(<format> skeinforge gcode </format>)
(<version> 11.11.04 </version>)
(<created> 11.11.07|14:21 </created>)
(<extruderInitialization>)
G90 ;set positioning to absolute
G21 ;set units to millimeters
G28 ;start at home
M103
(<craftTypeName> extrusion </craftTypeName>)
M105
(<bridgeWidthMultiplier> 1.0 </bridgeWidthMultiplier>)
(<decimalPlacesCarried> 4 </decimalPlacesCarried>)
(<infillPerimeterOverlap> 0.15 </infillPerimeterOverlap>)
(<infillWidth> 0.72 </infillWidth>)
(<layerThickness> 0.4 </layerThickness>)
(<threadSequenceString> loops perimeter infill </threadSequenceString>)
(<maximumZTravelFeedRatePerSecond> 1.0 </maximumZTravelFeedRatePerSecond>)
(<operatingFeedRatePerSecond> 30.0 </operatingFeedRatePerSecond>)
(<operatingFlowRate> 30.0 </operatingFlowRate>)
(<orbitalFeedRatePerSecond> 15.0 </orbitalFeedRatePerSecond>)
(<travelFeedRatePerSecond> 30.0 </travelFeedRatePerSecond>)
(<coolingRate> 4.0 </coolingRate>)
(<heatingRate> 4.0 </heatingRate>)
(<baseTemperature> 240.0 </baseTemperature>)
(<interfaceTemperature> 230.0 </interfaceTemperature>)
(<objectFirstLayerInfillTemperature> 240.0 </objectFirstLayerInfillTemperature>)
(<objectFirstLayerPerimeterTemperature> 245.0 </objectFirstLayerPerimeterTemperature>)
(<objectNextLayersTemperature> 230.0 </objectNextLayersTemperature>)
(<supportLayersTemperature> 230.0 </supportLayersTemperature>)
(<supportedLayersTemperature> 230.0 </supportedLayersTemperature>)
(<clipOverPerimeterWidth> 0.5 </clipOverPerimeterWidth>)
M106
(<perimeterWidth> 0.64 </perimeterWidth>)
(<profileName> ABS </profileName>)
(<settings>)
(<setting> bookend Activate_Bookend True </setting>)
(<setting> bookend Name_of_End_File: end.gcode </setting>)
(<setting> bookend Name_of_Start_File: start.gcode </setting>)
(<setting> bookend Replace_Variable_with_Setting True </setting>)
(<setting> bottom Activate_Bottom True </setting>)
(<setting> bottom Additional_Height_over_Layer_Thickness_(ratio): 0.5 </setting>)
(<setting> bottom Altitude_(mm): 0.0 </setting>)
(<setting> bottom SVG_Viewer: webbrowser </setting>)
(<setting> clip Activate_Clip True </setting>)
(<setting> clip Clip_Over_Perimeter_Width_(ratio): 0.5 </setting>)
(<setting> clip Maximum_Connection_Distance_Over_Perimeter_Width_(ratio): 10.0 </setting>)
(<setting> cool Activate_Cool True </setting>)
(<setting> cool Bridge_Cool_(Celcius): 1.0 </setting>)
(<setting> cool Orbit False </setting>)
(<setting> cool Slow_Down True </setting>)
(<setting> cool Maximum_Cool_(Celcius): 2.0 </setting>)
(<setting> cool Minimum_Layer_Time_(seconds): 30.0 </setting>)
(<setting> cool Minimum_Orbital_Radius_(millimeters): 10.0 </setting>)
(<setting> cool Name_of_Cool_End_File: cool_end.gcode </setting>)
(<setting> cool Name_of_Cool_Start_File: cool_start.gcode </setting>)
(<setting> cool Orbital_Outset_(millimeters): 2.0 </setting>)
(<setting> cool Turn_Fan_On_at_Beginning True </setting>)
(<setting> cool Turn_Fan_Off_at_Ending True </setting>)
(<setting> dimension Activate_Dimension True </setting>)
(<setting> dimension Absolute_Extrusion_Distance True </setting>)
(<setting> dimension Relative_Extrusion_Distance False </setting>)
(<setting> dimension Extruder_Retraction_Speed_(mm/s): 13.3 </setting>)
(<setting> dimension Filament_Diameter_(mm): 2.9 </setting>)
(<setting> dimension Filament_Packing_Density_(ratio): 0.85 </setting>)
(<setting> dimension Maximum_E_Value_before_Reset_(float): 91234.0 </setting>)
(<setting> dimension Minimum_Travel_for_Retraction_(millimeters): 1.0 </setting>)
(<setting> dimension Retract_Within_Island False </setting>)
(<setting> dimension Retraction_Distance_(millimeters): 8.0 </setting>)
(<setting> dimension Restart_Extra_Distance_(millimeters): 0.0 </setting>)
(<setting> export Activate_Export True </setting>)
(<setting> export Add_Descriptive_Extension False </setting>)
(<setting> export Add_Export_Suffix False </setting>)
(<setting> export Add_Profile_Extension False </setting>)
(<setting> export Add_Timestamp_Extension False </setting>)
(<setting> export Also_Send_Output_To:  </setting>)
(<setting> export Analyze_Gcode True </setting>)
(<setting> export Do_Not_Delete_Comments False </setting>)
(<setting> export Delete_Crafting_Comments False </setting>)
(<setting> export Delete_All_Comments True </setting>)
(<setting> export Do_Not_Change_Output False </setting>)
(<setting> export binary_16_byte False </setting>)
(<setting> export gcode_step False </setting>)
(<setting> export gcode_time_segment False </setting>)
(<setting> export gcode_small True </setting>)
(<setting> export File_Extension: gcode </setting>)
(<setting> export Name_of_Replace_File: replace.csv </setting>)
(<setting> export Save_Penultimate_Gcode True </setting>)
(<setting> fill Activate_Fill True </setting>)
(<setting> fill Add_Infill_and_Perimeter True </setting>)
(<setting> fill Diaphragm_Period_(layers): 100 </setting>)
(<setting> fill Diaphragm_Thickness_(layers): 0 </setting>)
(<setting> fill Extra_Shells_on_Alternating_Solid_Layer_(layers): 2 </setting>)
(<setting> fill Extra_Shells_on_Base_(layers): 1 </setting>)
(<setting> fill Extra_Shells_on_Sparse_Layer_(layers): 1 </setting>)
(<setting> fill Grid_Circle_Separation_over_Perimeter_Width_(ratio): 0.2 </setting>)
(<setting> fill Grid_Extra_Overlap_(ratio): 0.1 </setting>)
(<setting> fill Grid_Junction_Separation_Band_Height_(layers): 10 </setting>)
(<setting> fill Grid_Junction_Separation_over_Octogon_Radius_At_End_(ratio): 0.0 </setting>)
(<setting> fill Grid_Junction_Separation_over_Octogon_Radius_At_Middle_(ratio): 0.0 </setting>)
(<setting> fill Infill_Begin_Rotation_(degrees): 45.0 </setting>)
(<setting> fill Infill_Begin_Rotation_Repeat_(layers): 1 </setting>)
(<setting> fill Infill_Odd_Layer_Extra_Rotation_(degrees): 90.0 </setting>)
(<setting> fill Grid_Circular False </setting>)
(<setting> fill Grid_Hexagonal False </setting>)
(<setting> fill Grid_Rectangular False </setting>)
(<setting> fill Line True </setting>)
(<setting> fill Infill_Perimeter_Overlap_(ratio): 0.15 </setting>)
(<setting> fill Infill_Solidity_(ratio): 0.2 </setting>)
(<setting> fill Infill_Width_over_Thickness_(ratio): 1.8 </setting>)
(<setting> fill Solid_Surface_Thickness_(layers): 2 </setting>)
(<setting> fill Lower_Left False </setting>)
(<setting> fill Nearest True </setting>)
(<setting> fill Surrounding_Angle_(degrees): 45.0 </setting>)
(<setting> fill Infill_>_Loops_>_Perimeter False </setting>)
(<setting> fill Infill_>_Perimeter_>_Loops False </setting>)
(<setting> fill Loops_>_Infill_>_Perimeter False </setting>)
(<setting> fill Loops_>_Perimeter_>_Infill True </setting>)
(<setting> fill Perimeter_>_Infill_>_Loops False </setting>)
(<setting> fill Perimeter_>_Loops_>_Infill False </setting>)
(<setting> multiply Activate_Multiply True </setting>)
(<setting> multiply Center_X_(mm): 50.0 </setting>)
(<setting> multiply Center_Y_(mm): 40.0 </setting>)
(<setting> multiply Number_of_Columns_(integer): 1 </setting>)
(<setting> multiply Number_of_Rows_(integer): 1 </setting>)
(<setting> multiply Reverse_Sequence_every_Odd_Layer False </setting>)
(<setting> multiply Separation_over_Perimeter_Width_(ratio): 15.0 </setting>)
(<setting> raft Activate_Raft True </setting>)
(<setting> raft Add_Raft,_Elevate_Nozzle,_Orbit: True </setting>)
(<setting> raft Base_Feed_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Base_Flow_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Base_Infill_Density_(ratio): 0.4 </setting>)
(<setting> raft Base_Layer_Thickness_over_Layer_Thickness: 2.0 </setting>)
(<setting> raft Base_Layers_(integer): 0 </setting>)
(<setting> raft Base_Nozzle_Lift_over_Base_Layer_Thickness_(ratio): 0.4 </setting>)
(<setting> raft Initial_Circling: False </setting>)
(<setting> raft Infill_Overhang_over_Extrusion_Width_(ratio): 0.05 </setting>)
(<setting> raft Interface_Feed_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Interface_Flow_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Interface_Infill_Density_(ratio): 0.4 </setting>)
(<setting> raft Interface_Layer_Thickness_over_Layer_Thickness: 1.0 </setting>)
(<setting> raft Interface_Layers_(integer): 0 </setting>)
(<setting> raft Interface_Nozzle_Lift_over_Interface_Layer_Thickness_(ratio): 0.45 </setting>)
(<setting> raft Name_of_Support_End_File: support_end.gcode </setting>)
(<setting> raft Name_of_Support_Start_File: support_start.gcode </setting>)
(<setting> raft Object_First_Layer_Feed_Rate_Infill_Multiplier_(ratio): 0.4 </setting>)
(<setting> raft Object_First_Layer_Feed_Rate_Perimeter_Multiplier_(ratio): 0.3 </setting>)
(<setting> raft Object_First_Layer_Flow_Rate_Infill_Multiplier_(ratio): 0.4 </setting>)
(<setting> raft Object_First_Layer_Flow_Rate_Perimeter_Multiplier_(ratio): 0.4 </setting>)
(<setting> raft Operating_Nozzle_Lift_over_Layer_Thickness_(ratio): 0.5 </setting>)
(<setting> raft Raft_Additional_Margin_over_Length_(%): 1.0 </setting>)
(<setting> raft Raft_Margin_(mm): 3.0 </setting>)
(<setting> raft Support_Cross_Hatch False </setting>)
(<setting> raft Support_Flow_Rate_over_Operating_Flow_Rate_(ratio): 1.0 </setting>)
(<setting> raft Support_Gap_over_Perimeter_Extrusion_Width_(ratio): 1.0 </setting>)
(<setting> raft None True </setting>)
(<setting> raft Empty_Layers_Only False </setting>)
(<setting> raft Everywhere False </setting>)
(<setting> raft Exterior_Only False </setting>)
(<setting> raft Support_Minimum_Angle_(degrees): 60.0 </setting>)
(<setting> speed Activate_Speed True </setting>)
(<setting> speed Add_Flow_Rate: True </setting>)
(<setting> speed Bridge_Feed_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> speed Bridge_Flow_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> speed Duty_Cyle_at_Beginning_(portion): 1.0 </setting>)
(<setting> speed Duty_Cyle_at_Ending_(portion): 0.0 </setting>)
(<setting> speed Feed_Rate_(mm/s): 30.0 </setting>)
(<setting> speed Flow_Rate_Setting_(float): 30.0 </setting>)
(<setting> speed Orbital_Feed_Rate_over_Operating_Feed_Rate_(ratio): 0.5 </setting>)
(<setting> speed Maximum_Z_Feed_Rate_(mm/s): 1.0 </setting>)
(<setting> speed Perimeter_Feed_Rate_over_Operating_Feed_Rate_(ratio): 0.9 </setting>)
(<setting> speed Perimeter_Flow_Rate_over_Operating_Flow_Rate_(ratio): 0.9 </setting>)
(<setting> speed Travel_Feed_Rate_(mm/s): 30.0 </setting>)
(<setting> splodge Activate_Splodge True </setting>)
(<setting> splodge Initial_Lift_over_Extra_Thickness_(ratio): 0.0 </setting>)
(<setting> splodge Initial_Splodge_Feed_Rate_(mm/s): 4.0 </setting>)
(<setting> splodge Initial_Splodge_Quantity_Length_(millimeters): 5.0 </setting>)
(<setting> splodge Operating_Lift_over_Extra_Thickness_(ratio): 1.0 </setting>)
(<setting> splodge Operating_Splodge_Feed_Rate_(mm/s): 1.0 </setting>)
(<setting> splodge Operating_Splodge_Quantity_Length_(millimeters): 0.0 </setting>)
(<setting> stretch Activate_Stretch True </setting>)
(<setting> stretch Cross_Limit_Distance_Over_Perimeter_Width_(ratio): 5.0 </setting>)
(<setting> stretch Loop_Stretch_Over_Perimeter_Width_(ratio): 1.0 </setting>)
(<setting> stretch Path_Stretch_Over_Perimeter_Width_(ratio): 0.0 </setting>)
(<setting> stretch Perimeter_Inside_Stretch_Over_Perimeter_Width_(ratio): 0.8 </setting>)
(<setting> stretch Perimeter_Outside_Stretch_Over_Perimeter_Width_(ratio): 1.0 </setting>)
(<setting> stretch Stretch_From_Distance_Over_Perimeter_Width_(ratio): 2.0 </setting>)
(<setting> temperature Activate_Temperature True </setting>)
(<setting> temperature Cooling_Rate_(Celcius/second): 4.0 </setting>)
(<setting> temperature Heating_Rate_(Celcius/second): 4.0 </setting>)
(<setting> temperature Base_Temperature_(Celcius): 240.0 </setting>)
(<setting> temperature Interface_Temperature_(Celcius): 230.0 </setting>)
(<setting> temperature Object_First_Layer_Infill_Temperature_(Celcius): 240.0 </setting>)
(<setting> temperature Object_First_Layer_Perimeter_Temperature_(Celcius): 245.0 </setting>)
(<setting> temperature Object_Next_Layers_Temperature_(Celcius): 230.0 </setting>)
(<setting> temperature Support_Layers_Temperature_(Celcius): 230.0 </setting>)
(<setting> temperature Supported_Layers_Temperature_(Celcius): 230.0 </setting>)
(</settings>)
(<timeStampPreface> 20111107_142119 </timeStampPreface>)
(<procedureName> carve </procedureName>)
(<procedureName> bottom </procedureName>)
(<procedureName> preface </procedureName>)
(<procedureName> inset </procedureName>)
(<procedureName> fill </procedureName>)
(<procedureName> multiply </procedureName>)
(<procedureName> speed </procedureName>)
(<procedureName> temperature </procedureName>)
(<procedureName> raft </procedureName>)
(<procedureName> clip </procedureName>)
(<procedureName> stretch </procedureName>)
(<procedureName> cool </procedureName>)
(<procedureName> splodge </procedureName>)
(<procedureName> dimension </procedureName>)
(<procedureName> bookend </procedureName>)
(</extruderInitialization>)
(<crafting>)
M113 S1.0
M104 S245.0
(<layer> 0.4 )
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z0.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z0.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z0.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z0.4 </boundaryPoint>)
(<perimeter> outer )
G1 X40.1686 Y30.7967 Z0.4 F1800.0
G1 F798.0
G1 E8.0
G1 F1800.0
M101
G1 X40.6399 Y30.3252 Z0.4 F240.0 E8.228
M108 S30.0
G1 X59.68 Y30.32 Z0.4 F486.0 E11.4434
G1 X59.68 Y49.68 Z0.4 F486.0 E14.7129
G1 X40.32 Y49.68 Z0.4 F486.0 E17.9824
G1 X40.32 Y30.6452 Z0.4 F486.0 E21.1969
G1 F798.0
G1 E20.694
G1 F486.0
M103
(</perimeter>)
(</boundaryPerimeter>)
(<loop> outer )
M104 S240.0
G1 X41.3199 Y31.0056 Z0.4 F1800.0
G1 F798.0
G1 E21.1969
G1 F1800.0
M101
G1 X59.0 Y31.0 Z0.4 F720.0 E23.2123
G1 X59.0 Y49.0 Z0.4 F720.0 E25.2642
G1 X41.0 Y49.0 Z0.4 F720.0 E27.316
G1 X41.0 Y31.3256 Z0.4 F720.0 E29.3308
G1 F798.0
G1 E29.2185
G1 F720.0
M103
(</loop>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z0.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z0.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z0.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z0.2 </infillPoint>)
(</infillBoundary>)
G1 X41.8611 Y31.8611 Z0.4 F720.0
G1 F798.0
G1 E29.3308
G1 F720.0
M101
G1 X58.1389 Y48.1389 Z0.4 F720.0 E31.9549
G1 X58.388 Y47.3698 Z0.4 F720.0 E32.047
G1 X42.6302 Y31.612 Z0.4 F720.0 E34.5874
G1 X43.6485 Y31.612 Z0.4 F720.0 E34.7034
G1 X58.388 Y46.3515 Z0.4 F720.0 E37.0796
G1 X58.388 Y45.3333 Z0.4 F720.0 E37.1956
G1 X44.6667 Y31.612 Z0.4 F720.0 E39.4076
G1 X45.6849 Y31.612 Z0.4 F720.0 E39.5237
G1 X58.388 Y44.3151 Z0.4 F720.0 E41.5716
G1 X58.388 Y43.2968 Z0.4 F720.0 E41.6876
G1 X46.7032 Y31.612 Z0.4 F720.0 E43.5713
G1 X47.7214 Y31.612 Z0.4 F720.0 E43.6874
G1 X58.388 Y42.2786 Z0.4 F720.0 E45.407
G1 X58.388 Y41.2604 Z0.4 F720.0 E45.523
G1 X48.7396 Y31.612 Z0.4 F720.0 E47.0784
G1 X49.7579 Y31.612 Z0.4 F720.0 E47.1945
G1 X58.388 Y40.2421 Z0.4 F720.0 E48.5858
G1 X58.388 Y39.2239 Z0.4 F720.0 E48.7018
G1 X50.7761 Y31.612 Z0.4 F720.0 E49.929
G1 X51.7943 Y31.612 Z0.4 F720.0 E50.045
G1 X58.388 Y38.2057 Z0.4 F720.0 E51.108
G1 X58.388 Y37.1874 Z0.4 F720.0 E51.2241
G1 X52.8126 Y31.612 Z0.4 F720.0 E52.1229
G1 X53.8308 Y31.612 Z0.4 F720.0 E52.2389
G1 X58.388 Y36.1692 Z0.4 F720.0 E52.9736
G1 X58.388 Y35.151 Z0.4 F720.0 E53.0897
G1 X54.849 Y31.612 Z0.4 F720.0 E53.6602
G1 X55.8673 Y31.612 Z0.4 F720.0 E53.7763
G1 X58.388 Y34.1327 Z0.4 F720.0 E54.1826
G1 X58.388 Y33.1145 Z0.4 F720.0 E54.2987
G1 X56.8855 Y31.612 Z0.4 F720.0 E54.5409
G1 F798.0
G1 E46.5409
G1 F720.0
M103
G1 X41.612 Y32.6302 Z0.4 F720.0
G1 F798.0
G1 E54.5409
G1 F720.0
M101
G1 X57.3698 Y48.388 Z0.4 F720.0 E57.0812
G1 X56.3515 Y48.388 Z0.4 F720.0 E57.1973
G1 X41.612 Y33.6485 Z0.4 F720.0 E59.5734
G1 X41.612 Y34.6667 Z0.4 F720.0 E59.6895
G1 X55.3333 Y48.388 Z0.4 F720.0 E61.9015
G1 X54.3151 Y48.388 Z0.4 F720.0 E62.0176
G1 X41.612 Y35.6849 Z0.4 F720.0 E64.0654
G1 X41.612 Y36.7032 Z0.4 F720.0 E64.1815
G1 X53.2968 Y48.388 Z0.4 F720.0 E66.0652
G1 X52.2786 Y48.388 Z0.4 F720.0 E66.1813
G1 X41.612 Y37.7214 Z0.4 F720.0 E67.9008
G1 X41.612 Y38.7396 Z0.4 F720.0 E68.0169
G1 X51.2604 Y48.388 Z0.4 F720.0 E69.5723
G1 X50.2421 Y48.388 Z0.4 F720.0 E69.6884
G1 X41.612 Y39.7579 Z0.4 F720.0 E71.0796
G1 X41.612 Y40.7761 Z0.4 F720.0 E71.1957
G1 X49.2239 Y48.388 Z0.4 F720.0 E72.4228
G1 X48.2057 Y48.388 Z0.4 F720.0 E72.5389
G1 X41.612 Y41.7943 Z0.4 F720.0 E73.6018
G1 X41.612 Y42.8126 Z0.4 F720.0 E73.7179
G1 X47.1874 Y48.388 Z0.4 F720.0 E74.6167
G1 X46.1692 Y48.388 Z0.4 F720.0 E74.7328
G1 X41.612 Y43.8308 Z0.4 F720.0 E75.4675
G1 X41.612 Y44.849 Z0.4 F720.0 E75.5835
G1 X45.151 Y48.388 Z0.4 F720.0 E76.1541
G1 X44.1327 Y48.388 Z0.4 F720.0 E76.2701
G1 X41.612 Y45.8673 Z0.4 F720.0 E76.6765
G1 X41.612 Y46.8855 Z0.4 F720.0 E76.7926
G1 X43.1145 Y48.388 Z0.4 F720.0 E77.0348
G1 F798.0
G1 E69.0348
G1 F720.0
M103
(</infill>)
(</nestedRing>)
(</rotation>)
(</layer>)
(<layer> 0.8 )
M104 S239.62
M104 S230.0
G1 X43.1145 Y49.36 Z0.8 F900.0
G1 X40.64 Y49.36 Z0.8 F900.0
G1 X40.64 Y30.64 Z0.8 F900.0
G1 X59.36 Y30.64 Z0.8 F900.0
G1 X59.36 Y49.36 Z0.8 F900.0
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z0.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z0.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z0.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z0.8 </boundaryPoint>)
(<loop> outer )
G1 X42.7447 Y48.2778 Z0.8 F1800.0
G1 F798.0
G1 E77.0348
G1 F1800.0
M101
M108 S23.15
G1 X41.72 Y48.5005 Z0.8 F1388.8359 E77.0826
G1 X41.72 Y31.72 Z0.8 F1388.8359 E77.8478
G1 X58.28 Y31.72 Z0.8 F1388.8359 E78.603
G1 X58.28 Y48.28 Z0.8 F1388.8359 E79.3582
G1 X43.3836 Y48.28 Z0.8 F1388.8359 E80.0375
(</loop>)
(<loop> outer )
G1 X42.8622 Y49.0161 Z0.8 F1388.8359 E80.0786
G1 X41.0 Y49.0493 Z0.8 F1388.8359 E80.1635
G1 X41.0 Y31.0 Z0.8 F1388.8359 E80.9866
G1 X59.0 Y31.0 Z0.8 F1388.8359 E81.8075
G1 X59.0 Y49.0 Z0.8 F1388.8359 E82.6283
G1 X43.4525 Y49.0 Z0.8 F1388.8359 E83.3373
G1 F798.0
G1 E83.3373
G1 F1388.8359
M103
(</loop>)
(<perimeter> outer )
G1 X42.7945 Y49.68 Z0.8 F1800.0
G1 F798.0
G1 E83.3373
G1 F1800.0
M101
G1 X40.32 Y49.68 Z0.8 F1249.9523 E83.4627
G1 X40.32 Y30.32 Z0.8 F1249.9523 E84.4437
G1 X59.68 Y30.32 Z0.8 F1249.9523 E85.4246
G1 X59.68 Y49.68 Z0.8 F1249.9523 E86.4056
G1 X43.4345 Y49.68 Z0.8 F1249.9523 E87.2287
G1 F798.0
G1 E79.2287
G1 F1249.9523
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X58.28 Y48.28 Z0.6 </infillPoint>)
(<infillPoint> X41.72 Y48.28 Z0.6 </infillPoint>)
(<infillPoint> X41.72 Y31.72 Z0.6 </infillPoint>)
(<infillPoint> X58.28 Y31.72 Z0.6 </infillPoint>)
(</infillBoundary>)
G1 X57.668 Y46.9519 Z0.8 F1800.0
G1 F798.0
G1 E87.2287
G1 F1800.0
M101
G1 X56.9519 Y47.668 Z0.8 F1388.8359 E87.2749
G1 X55.9337 Y47.668 Z0.8 F1388.8359 E87.3213
G1 X57.668 Y45.9337 Z0.8 F1388.8359 E87.4332
G1 X57.668 Y44.9155 Z0.8 F1388.8359 E87.4796
G1 X54.9155 Y47.668 Z0.8 F1388.8359 E87.6571
G1 X53.8972 Y47.668 Z0.8 F1388.8359 E87.7036
G1 X57.668 Y43.8972 Z0.8 F1388.8359 E87.9467
G1 X57.668 Y42.879 Z0.8 F1388.8359 E87.9932
G1 X52.879 Y47.668 Z0.8 F1388.8359 E88.302
G1 X51.8608 Y47.668 Z0.8 F1388.8359 E88.3485
G1 X57.668 Y41.8608 Z0.8 F1388.8359 E88.723
G1 X57.668 Y40.8425 Z0.8 F1388.8359 E88.7694
G1 X50.8425 Y47.668 Z0.8 F1388.8359 E89.2096
G1 X49.8243 Y47.668 Z0.8 F1388.8359 E89.256
G1 X57.668 Y39.8243 Z0.8 F1388.8359 E89.7619
G1 X57.668 Y38.8061 Z0.8 F1388.8359 E89.8083
G1 X48.8061 Y47.668 Z0.8 F1388.8359 E90.3798
G1 X47.7878 Y47.668 Z0.8 F1388.8359 E90.4263
G1 X57.668 Y37.7878 Z0.8 F1388.8359 E91.0634
G1 X57.668 Y36.7696 Z0.8 F1388.8359 E91.1099
G1 X46.7696 Y47.668 Z0.8 F1388.8359 E91.8127
G1 X45.7514 Y47.668 Z0.8 F1388.8359 E91.8592
G1 X57.668 Y35.7514 Z0.8 F1388.8359 E92.6277
G1 X57.668 Y34.7331 Z0.8 F1388.8359 E92.6741
G1 X44.7331 Y47.668 Z0.8 F1388.8359 E93.5083
G1 X43.7149 Y47.668 Z0.8 F1388.8359 E93.5547
G1 X57.668 Y33.7149 Z0.8 F1388.8359 E94.4546
G1 X57.6012 Y32.7635 Z0.8 F1388.8359 E94.4981
G1 X42.7635 Y47.6012 Z0.8 F1388.8359 E95.455
G1 X42.332 Y47.0144 Z0.8 F1388.8359 E95.4882
G1 X57.0144 Y32.332 Z0.8 F1388.8359 E96.4351
G1 X55.9962 Y32.332 Z0.8 F1388.8359 E96.4815
G1 X42.332 Y45.9962 Z0.8 F1388.8359 E97.3627
G1 X42.332 Y44.978 Z0.8 F1388.8359 E97.4092
G1 X54.978 Y32.332 Z0.8 F1388.8359 E98.2247
G1 X53.9597 Y32.332 Z0.8 F1388.8359 E98.2712
G1 X42.332 Y43.9597 Z0.8 F1388.8359 E99.0211
G1 X42.332 Y42.9415 Z0.8 F1388.8359 E99.0675
G1 X52.9415 Y32.332 Z0.8 F1388.8359 E99.7517
G1 X51.9233 Y32.332 Z0.8 F1388.8359 E99.7981
G1 X42.332 Y41.9233 Z0.8 F1388.8359 E100.4167
G1 X42.332 Y40.905 Z0.8 F1388.8359 E100.4631
G1 X50.905 Y32.332 Z0.8 F1388.8359 E101.016
G1 X49.8868 Y32.332 Z0.8 F1388.8359 E101.0625
G1 X42.332 Y39.8868 Z0.8 F1388.8359 E101.5497
G1 X42.332 Y38.8686 Z0.8 F1388.8359 E101.5961
G1 X48.8686 Y32.332 Z0.8 F1388.8359 E102.0177
G1 X47.8503 Y32.332 Z0.8 F1388.8359 E102.0641
G1 X42.332 Y37.8503 Z0.8 F1388.8359 E102.42
G1 X42.332 Y36.8321 Z0.8 F1388.8359 E102.4664
G1 X46.8321 Y32.332 Z0.8 F1388.8359 E102.7566
G1 X45.8139 Y32.332 Z0.8 F1388.8359 E102.8031
G1 X42.332 Y35.8139 Z0.8 F1388.8359 E103.0276
G1 X42.332 Y34.7956 Z0.8 F1388.8359 E103.0741
G1 X44.7956 Y32.332 Z0.8 F1388.8359 E103.2329
G1 X43.7774 Y32.332 Z0.8 F1388.8359 E103.2794
G1 X42.332 Y33.7774 Z0.8 F1388.8359 E103.3726
G1 F798.0
G1 E95.3726
G1 F1388.8359
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<operatingLayerEnd> </operatingLayerEnd>)
(<layer> 1.2 )
M104 S228.667
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z1.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z1.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z1.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z1.2 </boundaryPoint>)
(<loop> outer )
G1 X41.0 Y33.4574 Z1.2 F1800.0
G1 F798.0
G1 E103.3726
G1 F1800.0
M101
M108 S9.577
G1 X41.0 Y31.0 Z1.2 F574.5904 E103.4846
G1 X59.0 Y31.0 Z1.2 F574.5904 E104.3054
G1 X59.0 Y49.0 Z1.2 F574.5904 E105.1262
G1 X41.0 Y49.0 Z1.2 F574.5904 E105.947
G1 X41.0 Y34.0974 Z1.2 F574.5904 E106.6265
G1 F798.0
G1 E106.6265
G1 F574.5904
M103
(</loop>)
(<perimeter> outer )
G1 X40.32 Y33.4574 Z1.2 F1800.0
G1 F798.0
G1 E106.6265
G1 F1800.0
M101
G1 X40.32 Y30.32 Z1.2 F517.1313 E106.7855
G1 X59.68 Y30.32 Z1.2 F517.1313 E107.7664
G1 X59.68 Y49.68 Z1.2 F517.1313 E108.7473
G1 X40.32 Y49.68 Z1.2 F517.1313 E109.7282
G1 X40.32 Y34.0974 Z1.2 F517.1313 E110.5177
G1 F798.0
G1 E102.5177
G1 F517.1313
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z1.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z1.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z1.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z1.0 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z1.2 F1800.0
G1 F798.0
G1 E110.5177
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z1.2 F574.5904 E110.6146
G1 X58.388 Y38.2057 Z1.2 F574.5904 E110.8467
G1 X55.8673 Y32.332 Z1.2 F574.5904 E111.1382
G1 X55.8673 Y31.612 Z1.2 F574.5904 E111.171
G1 X46.7032 Y31.612 Z1.2 F574.5904 E111.5889
G1 X58.388 Y39.2239 Z1.2 F574.5904 E112.2248
G1 X58.388 Y47.3698 Z1.2 F574.5904 E112.5962
G1 X58.1389 Y48.1389 Z1.2 F574.5904 E112.6331
G1 X57.3698 Y48.388 Z1.2 F574.5904 E112.67
G1 X45.6849 Y31.612 Z1.2 F574.5904 E113.6022
G1 X42.6302 Y31.612 Z1.2 F574.5904 E113.7415
G1 X41.8611 Y31.8611 Z1.2 F574.5904 E113.7784
G1 X41.612 Y32.6302 Z1.2 F574.5904 E113.8152
G1 X41.612 Y40.7761 Z1.2 F574.5904 E114.1867
G1 X56.3515 Y48.388 Z1.2 F574.5904 E114.9431
G1 X46.1692 Y48.388 Z1.2 F574.5904 E115.4074
G1 X41.612 Y41.7943 Z1.2 F574.5904 E115.7729
G1 X41.612 Y46.8855 Z1.2 F574.5904 E116.0051
G1 X43.1145 Y48.388 Z1.2 F574.5904 E116.102
G1 X45.151 Y48.388 Z1.2 F574.5904 E116.1948
G1 F798.0
G1 E108.1948
G1 F574.5904
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 1.6 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z1.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z1.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z1.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z1.6 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z1.6 F1800.0
G1 F798.0
G1 E116.1948
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z1.6 F564.7281 E116.3695
G1 X41.0 Y31.0 Z1.6 F564.7281 E117.1902
G1 X59.0 Y31.0 Z1.6 F564.7281 E118.011
G1 X59.0 Y49.0 Z1.6 F564.7281 E118.8317
G1 X45.471 Y49.0 Z1.6 F564.7281 E119.4486
G1 F798.0
G1 E119.4486
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z1.6 F1800.0
G1 F798.0
G1 E119.4486
G1 F1800.0
M101
G1 X40.32 Y49.68 Z1.6 F508.2553 E119.6771
G1 X40.32 Y30.32 Z1.6 F508.2553 E120.6579
G1 X59.68 Y30.32 Z1.6 F508.2553 E121.6388
G1 X59.68 Y49.68 Z1.6 F508.2553 E122.6196
G1 X45.471 Y49.68 Z1.6 F508.2553 E123.3395
G1 F798.0
G1 E115.3395
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z1.4 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z1.4 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z1.4 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z1.4 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z1.6 F1800.0
G1 F798.0
G1 E123.3395
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z1.6 F564.7281 E123.4128
G1 X52.159 Y48.388 Z1.6 F564.7281 E123.645
G1 X58.388 Y45.2137 Z1.6 F564.7281 E123.9637
G1 X58.388 Y37.0678 Z1.6 F564.7281 E124.3352
G1 X51.1408 Y48.388 Z1.6 F564.7281 E124.948
G1 X42.0435 Y48.3212 Z1.6 F564.7281 E125.3628
G1 X41.612 Y47.7344 Z1.6 F564.7281 E125.3961
G1 X41.612 Y44.6797 Z1.6 F564.7281 E125.5353
G1 X58.388 Y36.0496 Z1.6 F564.7281 E126.3955
G1 X58.3212 Y32.0435 Z1.6 F564.7281 E126.5782
G1 X57.7344 Y31.612 Z1.6 F564.7281 E126.6114
G1 X49.5886 Y31.612 Z1.6 F564.7281 E126.9829
G1 X41.612 Y43.6615 Z1.6 F564.7281 E127.6417
G1 X41.612 Y34.4974 Z1.6 F564.7281 E128.0596
G1 X48.5703 Y31.612 Z1.6 F564.7281 E128.4031
G1 X43.4792 Y31.612 Z1.6 F564.7281 E128.6352
G1 X41.612 Y33.4792 Z1.6 F564.7281 E128.7556
G1 X41.612 Y32.4609 Z1.6 F564.7281 E128.802
G1 X42.4609 Y31.612 Z1.6 F564.7281 E128.8568
G1 F798.0
G1 E120.8568
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 2.0 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z2.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z2.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z2.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z2.0 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z2.0 F1800.0
G1 F798.0
G1 E128.8568
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z2.0 F573.4154 E129.5963
G1 X59.0 Y49.0 Z2.0 F573.4154 E130.4171
G1 X41.0 Y49.0 Z2.0 F573.4154 E131.2378
G1 X41.0 Y30.7938 Z2.0 F573.4154 E132.068
G1 X42.1061 Y31.0 Z2.0 F573.4154 E132.1193
G1 F798.0
G1 E132.1193
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z2.0 F1800.0
G1 F798.0
G1 E132.1193
G1 F1800.0
M101
G1 X59.68 Y30.32 Z2.0 F516.0738 E132.9754
G1 X59.68 Y49.68 Z2.0 F516.0738 E133.9563
G1 X40.32 Y49.68 Z2.0 F516.0738 E134.9371
G1 X40.32 Y30.277 Z2.0 F516.0738 E135.9202
G1 X42.1409 Y30.32 Z2.0 F516.0738 E136.0124
G1 F798.0
G1 E128.0124
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z1.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z1.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z1.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z1.8 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z2.0 F1800.0
G1 F798.0
G1 E136.0124
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z2.0 F573.4154 E136.1093
G1 X58.388 Y38.2057 Z2.0 F573.4154 E136.3415
G1 X55.8673 Y32.332 Z2.0 F573.4154 E136.6329
G1 X55.8673 Y31.612 Z2.0 F573.4154 E136.6658
G1 X46.7032 Y31.612 Z2.0 F573.4154 E137.0836
G1 X58.388 Y39.2239 Z2.0 F573.4154 E137.7195
G1 X58.388 Y47.3698 Z2.0 F573.4154 E138.0909
G1 X58.1389 Y48.1389 Z2.0 F573.4154 E138.1278
G1 X57.3698 Y48.388 Z2.0 F573.4154 E138.1646
G1 X45.6849 Y31.612 Z2.0 F573.4154 E139.0968
G1 X42.6302 Y31.612 Z2.0 F573.4154 E139.2361
G1 X41.8611 Y31.8611 Z2.0 F573.4154 E139.273
G1 X41.612 Y32.6302 Z2.0 F573.4154 E139.3099
G1 X41.612 Y40.7761 Z2.0 F573.4154 E139.6813
G1 X56.3515 Y48.388 Z2.0 F573.4154 E140.4377
G1 X46.1692 Y48.388 Z2.0 F573.4154 E140.902
G1 X41.612 Y41.7943 Z2.0 F573.4154 E141.2675
G1 X41.612 Y46.8855 Z2.0 F573.4154 E141.4996
G1 X43.1145 Y48.388 Z2.0 F573.4154 E141.5965
G1 X45.151 Y48.388 Z2.0 F573.4154 E141.6893
G1 F798.0
G1 E133.6893
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 2.4 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z2.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z2.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z2.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z2.4 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z2.4 F1800.0
G1 F798.0
G1 E141.6893
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z2.4 F564.7281 E141.864
G1 X41.0 Y31.0 Z2.4 F564.7281 E142.6848
G1 X59.0 Y31.0 Z2.4 F564.7281 E143.5055
G1 X59.0 Y49.0 Z2.4 F564.7281 E144.3262
G1 X45.471 Y49.0 Z2.4 F564.7281 E144.9431
G1 F798.0
G1 E144.9431
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z2.4 F1800.0
G1 F798.0
G1 E144.9431
G1 F1800.0
M101
G1 X40.32 Y49.68 Z2.4 F508.2553 E145.1716
G1 X40.32 Y30.32 Z2.4 F508.2553 E146.1525
G1 X59.68 Y30.32 Z2.4 F508.2553 E147.1333
G1 X59.68 Y49.68 Z2.4 F508.2553 E148.1141
G1 X45.471 Y49.68 Z2.4 F508.2553 E148.834
G1 F798.0
G1 E140.834
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z2.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z2.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z2.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z2.2 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z2.4 F1800.0
G1 F798.0
G1 E148.834
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z2.4 F564.7281 E148.9073
G1 X52.159 Y48.388 Z2.4 F564.7281 E149.1395
G1 X58.388 Y45.2137 Z2.4 F564.7281 E149.4583
G1 X58.388 Y37.0678 Z2.4 F564.7281 E149.8297
G1 X51.1408 Y48.388 Z2.4 F564.7281 E150.4425
G1 X42.0435 Y48.3212 Z2.4 F564.7281 E150.8574
G1 X41.612 Y47.7344 Z2.4 F564.7281 E150.8906
G1 X41.612 Y44.6797 Z2.4 F564.7281 E151.0299
G1 X58.388 Y36.0496 Z2.4 F564.7281 E151.8901
G1 X58.3212 Y32.0435 Z2.4 F564.7281 E152.0727
G1 X57.7344 Y31.612 Z2.4 F564.7281 E152.106
G1 X49.5886 Y31.612 Z2.4 F564.7281 E152.4774
G1 X41.612 Y43.6615 Z2.4 F564.7281 E153.1363
G1 X41.612 Y34.4974 Z2.4 F564.7281 E153.5541
G1 X48.5703 Y31.612 Z2.4 F564.7281 E153.8976
G1 X43.4792 Y31.612 Z2.4 F564.7281 E154.1297
G1 X41.612 Y33.4792 Z2.4 F564.7281 E154.2501
G1 X41.612 Y32.4609 Z2.4 F564.7281 E154.2965
G1 X42.4609 Y31.612 Z2.4 F564.7281 E154.3513
G1 F798.0
G1 E146.3513
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 2.8 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z2.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z2.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z2.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z2.8 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z2.8 F1800.0
G1 F798.0
G1 E154.3513
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z2.8 F573.4154 E155.0908
G1 X59.0 Y49.0 Z2.8 F573.4154 E155.9116
G1 X41.0 Y49.0 Z2.8 F573.4154 E156.7323
G1 X41.0 Y30.7938 Z2.8 F573.4154 E157.5625
G1 X42.1061 Y31.0 Z2.8 F573.4154 E157.6138
G1 F798.0
G1 E157.6138
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z2.8 F1800.0
G1 F798.0
G1 E157.6138
G1 F1800.0
M101
G1 X59.68 Y30.32 Z2.8 F516.0738 E158.47
G1 X59.68 Y49.68 Z2.8 F516.0738 E159.4508
G1 X40.32 Y49.68 Z2.8 F516.0738 E160.4317
G1 X40.32 Y30.277 Z2.8 F516.0738 E161.4147
G1 X42.1409 Y30.32 Z2.8 F516.0738 E161.507
G1 F798.0
G1 E153.507
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z2.6 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z2.6 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z2.6 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z2.6 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z2.8 F1800.0
G1 F798.0
G1 E161.507
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z2.8 F573.4154 E161.6038
G1 X58.388 Y38.2057 Z2.8 F573.4154 E161.836
G1 X55.8673 Y32.332 Z2.8 F573.4154 E162.1274
G1 X55.8673 Y31.612 Z2.8 F573.4154 E162.1603
G1 X46.7032 Y31.612 Z2.8 F573.4154 E162.5781
G1 X58.388 Y39.2239 Z2.8 F573.4154 E163.214
G1 X58.388 Y47.3698 Z2.8 F573.4154 E163.5854
G1 X58.1389 Y48.1389 Z2.8 F573.4154 E163.6223
G1 X57.3698 Y48.388 Z2.8 F573.4154 E163.6592
G1 X45.6849 Y31.612 Z2.8 F573.4154 E164.5914
G1 X42.6302 Y31.612 Z2.8 F573.4154 E164.7306
G1 X41.8611 Y31.8611 Z2.8 F573.4154 E164.7675
G1 X41.612 Y32.6302 Z2.8 F573.4154 E164.8044
G1 X41.612 Y40.7761 Z2.8 F573.4154 E165.1758
G1 X56.3515 Y48.388 Z2.8 F573.4154 E165.9322
G1 X46.1692 Y48.388 Z2.8 F573.4154 E166.3965
G1 X41.612 Y41.7943 Z2.8 F573.4154 E166.762
G1 X41.612 Y46.8855 Z2.8 F573.4154 E166.9941
G1 X43.1145 Y48.388 Z2.8 F573.4154 E167.091
G1 X45.151 Y48.388 Z2.8 F573.4154 E167.1839
G1 F798.0
G1 E159.1839
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 3.2 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z3.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z3.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z3.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z3.2 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z3.2 F1800.0
G1 F798.0
G1 E167.1839
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z3.2 F564.7281 E167.3585
G1 X41.0 Y31.0 Z3.2 F564.7281 E168.1793
G1 X59.0 Y31.0 Z3.2 F564.7281 E169.0
G1 X59.0 Y49.0 Z3.2 F564.7281 E169.8207
G1 X45.471 Y49.0 Z3.2 F564.7281 E170.4376
G1 F798.0
G1 E170.4376
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z3.2 F1800.0
G1 F798.0
G1 E170.4376
G1 F1800.0
M101
G1 X40.32 Y49.68 Z3.2 F508.2553 E170.6662
G1 X40.32 Y30.32 Z3.2 F508.2553 E171.647
G1 X59.68 Y30.32 Z3.2 F508.2553 E172.6278
G1 X59.68 Y49.68 Z3.2 F508.2553 E173.6086
G1 X45.471 Y49.68 Z3.2 F508.2553 E174.3285
G1 F798.0
G1 E166.3285
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z3.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z3.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z3.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z3.0 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z3.2 F1800.0
G1 F798.0
G1 E174.3285
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z3.2 F564.7281 E174.4019
G1 X52.159 Y48.388 Z3.2 F564.7281 E174.634
G1 X58.388 Y45.2137 Z3.2 F564.7281 E174.9528
G1 X58.388 Y37.0678 Z3.2 F564.7281 E175.3242
G1 X51.1408 Y48.388 Z3.2 F564.7281 E175.9371
G1 X42.0435 Y48.3212 Z3.2 F564.7281 E176.3519
G1 X41.612 Y47.7344 Z3.2 F564.7281 E176.3851
G1 X41.612 Y44.6797 Z3.2 F564.7281 E176.5244
G1 X58.388 Y36.0496 Z3.2 F564.7281 E177.3846
G1 X58.3212 Y32.0435 Z3.2 F564.7281 E177.5673
G1 X57.7344 Y31.612 Z3.2 F564.7281 E177.6005
G1 X49.5886 Y31.612 Z3.2 F564.7281 E177.9719
G1 X41.612 Y43.6615 Z3.2 F564.7281 E178.6308
G1 X41.612 Y34.4974 Z3.2 F564.7281 E179.0486
G1 X48.5703 Y31.612 Z3.2 F564.7281 E179.3921
G1 X43.4792 Y31.612 Z3.2 F564.7281 E179.6242
G1 X41.612 Y33.4792 Z3.2 F564.7281 E179.7446
G1 X41.612 Y32.4609 Z3.2 F564.7281 E179.7911
G1 X42.4609 Y31.612 Z3.2 F564.7281 E179.8458
G1 F798.0
G1 E171.8458
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 3.6 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z3.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z3.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z3.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z3.6 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z3.6 F1800.0
G1 F798.0
G1 E179.8458
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z3.6 F573.4154 E180.5854
G1 X59.0 Y49.0 Z3.6 F573.4154 E181.4061
G1 X41.0 Y49.0 Z3.6 F573.4154 E182.2269
G1 X41.0 Y30.7938 Z3.6 F573.4154 E183.057
G1 X42.1061 Y31.0 Z3.6 F573.4154 E183.1083
G1 F798.0
G1 E183.1083
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z3.6 F1800.0
G1 F798.0
G1 E183.1083
G1 F1800.0
M101
G1 X59.68 Y30.32 Z3.6 F516.0738 E183.9645
G1 X59.68 Y49.68 Z3.6 F516.0738 E184.9453
G1 X40.32 Y49.68 Z3.6 F516.0738 E185.9262
G1 X40.32 Y30.277 Z3.6 F516.0738 E186.9092
G1 X42.1409 Y30.32 Z3.6 F516.0738 E187.0015
G1 F798.0
G1 E179.0015
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z3.4 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z3.4 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z3.4 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z3.4 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z3.6 F1800.0
G1 F798.0
G1 E187.0015
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z3.6 F573.4154 E187.0984
G1 X58.388 Y38.2057 Z3.6 F573.4154 E187.3305
G1 X55.8673 Y32.332 Z3.6 F573.4154 E187.622
G1 X55.8673 Y31.612 Z3.6 F573.4154 E187.6548
G1 X46.7032 Y31.612 Z3.6 F573.4154 E188.0726
G1 X58.388 Y39.2239 Z3.6 F573.4154 E188.7085
G1 X58.388 Y47.3698 Z3.6 F573.4154 E189.08
G1 X58.1389 Y48.1389 Z3.6 F573.4154 E189.1168
G1 X57.3698 Y48.388 Z3.6 F573.4154 E189.1537
G1 X45.6849 Y31.612 Z3.6 F573.4154 E190.0859
G1 X42.6302 Y31.612 Z3.6 F573.4154 E190.2252
G1 X41.8611 Y31.8611 Z3.6 F573.4154 E190.262
G1 X41.612 Y32.6302 Z3.6 F573.4154 E190.2989
G1 X41.612 Y40.7761 Z3.6 F573.4154 E190.6703
G1 X56.3515 Y48.388 Z3.6 F573.4154 E191.4267
G1 X46.1692 Y48.388 Z3.6 F573.4154 E191.891
G1 X41.612 Y41.7943 Z3.6 F573.4154 E192.2565
G1 X41.612 Y46.8855 Z3.6 F573.4154 E192.4886
G1 X43.1145 Y48.388 Z3.6 F573.4154 E192.5855
G1 X45.151 Y48.388 Z3.6 F573.4154 E192.6784
G1 F798.0
G1 E184.6784
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 4.0 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z4.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z4.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z4.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z4.0 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z4.0 F1800.0
G1 F798.0
G1 E192.6784
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z4.0 F564.7281 E192.8531
G1 X41.0 Y31.0 Z4.0 F564.7281 E193.6738
G1 X59.0 Y31.0 Z4.0 F564.7281 E194.4945
G1 X59.0 Y49.0 Z4.0 F564.7281 E195.3153
G1 X45.471 Y49.0 Z4.0 F564.7281 E195.9321
G1 F798.0
G1 E195.9321
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z4.0 F1800.0
G1 F798.0
G1 E195.9321
G1 F1800.0
M101
G1 X40.32 Y49.68 Z4.0 F508.2553 E196.1607
G1 X40.32 Y30.32 Z4.0 F508.2553 E197.1415
G1 X59.68 Y30.32 Z4.0 F508.2553 E198.1223
G1 X59.68 Y49.68 Z4.0 F508.2553 E199.1031
G1 X45.471 Y49.68 Z4.0 F508.2553 E199.823
G1 F798.0
G1 E191.823
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z3.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z3.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z3.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z3.8 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z4.0 F1800.0
G1 F798.0
G1 E199.823
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z4.0 F564.7281 E199.8964
G1 X52.159 Y48.388 Z4.0 F564.7281 E200.1285
G1 X58.388 Y45.2137 Z4.0 F564.7281 E200.4473
G1 X58.388 Y37.0678 Z4.0 F564.7281 E200.8187
G1 X51.1408 Y48.388 Z4.0 F564.7281 E201.4316
G1 X42.0435 Y48.3212 Z4.0 F564.7281 E201.8464
G1 X41.612 Y47.7344 Z4.0 F564.7281 E201.8796
G1 X41.612 Y44.6797 Z4.0 F564.7281 E202.0189
G1 X58.388 Y36.0496 Z4.0 F564.7281 E202.8791
G1 X58.3212 Y32.0435 Z4.0 F564.7281 E203.0618
G1 X57.7344 Y31.612 Z4.0 F564.7281 E203.095
G1 X49.5886 Y31.612 Z4.0 F564.7281 E203.4664
G1 X41.612 Y43.6615 Z4.0 F564.7281 E204.1253
G1 X41.612 Y34.4974 Z4.0 F564.7281 E204.5431
G1 X48.5703 Y31.612 Z4.0 F564.7281 E204.8866
G1 X43.4792 Y31.612 Z4.0 F564.7281 E205.1188
G1 X41.612 Y33.4792 Z4.0 F564.7281 E205.2392
G1 X41.612 Y32.4609 Z4.0 F564.7281 E205.2856
G1 X42.4609 Y31.612 Z4.0 F564.7281 E205.3403
G1 F798.0
G1 E197.3403
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 4.4 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z4.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z4.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z4.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z4.4 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z4.4 F1800.0
G1 F798.0
G1 E205.3403
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z4.4 F573.4154 E206.0799
G1 X59.0 Y49.0 Z4.4 F573.4154 E206.9006
G1 X41.0 Y49.0 Z4.4 F573.4154 E207.7214
G1 X41.0 Y30.7938 Z4.4 F573.4154 E208.5515
G1 X42.1061 Y31.0 Z4.4 F573.4154 E208.6028
G1 F798.0
G1 E208.6028
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z4.4 F1800.0
G1 F798.0
G1 E208.6028
G1 F1800.0
M101
G1 X59.68 Y30.32 Z4.4 F516.0738 E209.459
G1 X59.68 Y49.68 Z4.4 F516.0738 E210.4398
G1 X40.32 Y49.68 Z4.4 F516.0738 E211.4207
G1 X40.32 Y30.277 Z4.4 F516.0738 E212.4037
G1 X42.1409 Y30.32 Z4.4 F516.0738 E212.496
G1 F798.0
G1 E204.496
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z4.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z4.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z4.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z4.2 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z4.4 F1800.0
G1 F798.0
G1 E212.496
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z4.4 F573.4154 E212.5929
G1 X58.388 Y38.2057 Z4.4 F573.4154 E212.825
G1 X55.8673 Y32.332 Z4.4 F573.4154 E213.1165
G1 X55.8673 Y31.612 Z4.4 F573.4154 E213.1493
G1 X46.7032 Y31.612 Z4.4 F573.4154 E213.5672
G1 X58.388 Y39.2239 Z4.4 F573.4154 E214.203
G1 X58.388 Y47.3698 Z4.4 F573.4154 E214.5745
G1 X58.1389 Y48.1389 Z4.4 F573.4154 E214.6113
G1 X57.3698 Y48.388 Z4.4 F573.4154 E214.6482
G1 X45.6849 Y31.612 Z4.4 F573.4154 E215.5804
G1 X42.6302 Y31.612 Z4.4 F573.4154 E215.7197
G1 X41.8611 Y31.8611 Z4.4 F573.4154 E215.7565
G1 X41.612 Y32.6302 Z4.4 F573.4154 E215.7934
G1 X41.612 Y40.7761 Z4.4 F573.4154 E216.1648
G1 X56.3515 Y48.388 Z4.4 F573.4154 E216.9213
G1 X46.1692 Y48.388 Z4.4 F573.4154 E217.3855
G1 X41.612 Y41.7943 Z4.4 F573.4154 E217.751
G1 X41.612 Y46.8855 Z4.4 F573.4154 E217.9832
G1 X43.1145 Y48.388 Z4.4 F573.4154 E218.08
G1 X45.151 Y48.388 Z4.4 F573.4154 E218.1729
G1 F798.0
G1 E210.1729
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 4.8 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z4.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z4.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z4.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z4.8 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z4.8 F1800.0
G1 F798.0
G1 E218.1729
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z4.8 F564.7281 E218.3476
G1 X41.0 Y31.0 Z4.8 F564.7281 E219.1683
G1 X59.0 Y31.0 Z4.8 F564.7281 E219.989
G1 X59.0 Y49.0 Z4.8 F564.7281 E220.8098
G1 X45.471 Y49.0 Z4.8 F564.7281 E221.4266
G1 F798.0
G1 E221.4266
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z4.8 F1800.0
G1 F798.0
G1 E221.4266
G1 F1800.0
M101
G1 X40.32 Y49.68 Z4.8 F508.2553 E221.6552
G1 X40.32 Y30.32 Z4.8 F508.2553 E222.636
G1 X59.68 Y30.32 Z4.8 F508.2553 E223.6168
G1 X59.68 Y49.68 Z4.8 F508.2553 E224.5977
G1 X45.471 Y49.68 Z4.8 F508.2553 E225.3175
G1 F798.0
G1 E217.3175
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z4.6 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z4.6 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z4.6 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z4.6 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z4.8 F1800.0
G1 F798.0
G1 E225.3175
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z4.8 F564.7281 E225.3909
G1 X52.159 Y48.388 Z4.8 F564.7281 E225.623
G1 X58.388 Y45.2137 Z4.8 F564.7281 E225.9418
G1 X58.388 Y37.0678 Z4.8 F564.7281 E226.3132
G1 X51.1408 Y48.388 Z4.8 F564.7281 E226.9261
G1 X42.0435 Y48.3212 Z4.8 F564.7281 E227.3409
G1 X41.612 Y47.7344 Z4.8 F564.7281 E227.3741
G1 X41.612 Y44.6797 Z4.8 F564.7281 E227.5134
G1 X58.388 Y36.0496 Z4.8 F564.7281 E228.3736
G1 X58.3212 Y32.0435 Z4.8 F564.7281 E228.5563
G1 X57.7344 Y31.612 Z4.8 F564.7281 E228.5895
G1 X49.5886 Y31.612 Z4.8 F564.7281 E228.9609
G1 X41.612 Y43.6615 Z4.8 F564.7281 E229.6198
G1 X41.612 Y34.4974 Z4.8 F564.7281 E230.0377
G1 X48.5703 Y31.612 Z4.8 F564.7281 E230.3811
G1 X43.4792 Y31.612 Z4.8 F564.7281 E230.6133
G1 X41.612 Y33.4792 Z4.8 F564.7281 E230.7337
G1 X41.612 Y32.4609 Z4.8 F564.7281 E230.7801
G1 X42.4609 Y31.612 Z4.8 F564.7281 E230.8348
G1 F798.0
G1 E222.8348
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 5.2 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z5.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z5.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z5.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z5.2 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z5.2 F1800.0
G1 F798.0
G1 E230.8348
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z5.2 F573.4154 E231.5744
G1 X59.0 Y49.0 Z5.2 F573.4154 E232.3951
G1 X41.0 Y49.0 Z5.2 F573.4154 E233.2159
G1 X41.0 Y30.7938 Z5.2 F573.4154 E234.046
G1 X42.1061 Y31.0 Z5.2 F573.4154 E234.0973
G1 F798.0
G1 E234.0973
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z5.2 F1800.0
G1 F798.0
G1 E234.0973
G1 F1800.0
M101
G1 X59.68 Y30.32 Z5.2 F516.0738 E234.9535
G1 X59.68 Y49.68 Z5.2 F516.0738 E235.9344
G1 X40.32 Y49.68 Z5.2 F516.0738 E236.9152
G1 X40.32 Y30.277 Z5.2 F516.0738 E237.8982
G1 X42.1409 Y30.32 Z5.2 F516.0738 E237.9905
G1 F798.0
G1 E229.9905
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z5.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z5.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z5.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z5.0 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z5.2 F1800.0
G1 F798.0
G1 E237.9905
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z5.2 F573.4154 E238.0874
G1 X58.388 Y38.2057 Z5.2 F573.4154 E238.3195
G1 X55.8673 Y32.332 Z5.2 F573.4154 E238.611
G1 X55.8673 Y31.612 Z5.2 F573.4154 E238.6438
G1 X46.7032 Y31.612 Z5.2 F573.4154 E239.0617
G1 X58.388 Y39.2239 Z5.2 F573.4154 E239.6976
G1 X58.388 Y47.3698 Z5.2 F573.4154 E240.069
G1 X58.1389 Y48.1389 Z5.2 F573.4154 E240.1058
G1 X57.3698 Y48.388 Z5.2 F573.4154 E240.1427
G1 X45.6849 Y31.612 Z5.2 F573.4154 E241.0749
G1 X42.6302 Y31.612 Z5.2 F573.4154 E241.2142
G1 X41.8611 Y31.8611 Z5.2 F573.4154 E241.2511
G1 X41.612 Y32.6302 Z5.2 F573.4154 E241.2879
G1 X41.612 Y40.7761 Z5.2 F573.4154 E241.6594
G1 X56.3515 Y48.388 Z5.2 F573.4154 E242.4158
G1 X46.1692 Y48.388 Z5.2 F573.4154 E242.8801
G1 X41.612 Y41.7943 Z5.2 F573.4154 E243.2455
G1 X41.612 Y46.8855 Z5.2 F573.4154 E243.4777
G1 X43.1145 Y48.388 Z5.2 F573.4154 E243.5746
G1 X45.151 Y48.388 Z5.2 F573.4154 E243.6674
G1 F798.0
G1 E235.6674
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 5.6 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z5.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z5.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z5.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z5.6 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z5.6 F1800.0
G1 F798.0
G1 E243.6674
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z5.6 F564.7281 E243.8421
G1 X41.0 Y31.0 Z5.6 F564.7281 E244.6628
G1 X59.0 Y31.0 Z5.6 F564.7281 E245.4836
G1 X59.0 Y49.0 Z5.6 F564.7281 E246.3043
G1 X45.471 Y49.0 Z5.6 F564.7281 E246.9212
G1 F798.0
G1 E246.9212
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z5.6 F1800.0
G1 F798.0
G1 E246.9212
G1 F1800.0
M101
G1 X40.32 Y49.68 Z5.6 F508.2553 E247.1497
G1 X40.32 Y30.32 Z5.6 F508.2553 E248.1305
G1 X59.68 Y30.32 Z5.6 F508.2553 E249.1114
G1 X59.68 Y49.68 Z5.6 F508.2553 E250.0922
G1 X45.471 Y49.68 Z5.6 F508.2553 E250.812
G1 F798.0
G1 E242.812
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z5.4 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z5.4 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z5.4 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z5.4 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z5.6 F1800.0
G1 F798.0
G1 E250.812
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z5.6 F564.7281 E250.8854
G1 X52.159 Y48.388 Z5.6 F564.7281 E251.1176
G1 X58.388 Y45.2137 Z5.6 F564.7281 E251.4363
G1 X58.388 Y37.0678 Z5.6 F564.7281 E251.8077
G1 X51.1408 Y48.388 Z5.6 F564.7281 E252.4206
G1 X42.0435 Y48.3212 Z5.6 F564.7281 E252.8354
G1 X41.612 Y47.7344 Z5.6 F564.7281 E252.8686
G1 X41.612 Y44.6797 Z5.6 F564.7281 E253.0079
G1 X58.388 Y36.0496 Z5.6 F564.7281 E253.8681
G1 X58.3212 Y32.0435 Z5.6 F564.7281 E254.0508
G1 X57.7344 Y31.612 Z5.6 F564.7281 E254.084
G1 X49.5886 Y31.612 Z5.6 F564.7281 E254.4554
G1 X41.612 Y43.6615 Z5.6 F564.7281 E255.1143
G1 X41.612 Y34.4974 Z5.6 F564.7281 E255.5322
G1 X48.5703 Y31.612 Z5.6 F564.7281 E255.8757
G1 X43.4792 Y31.612 Z5.6 F564.7281 E256.1078
G1 X41.612 Y33.4792 Z5.6 F564.7281 E256.2282
G1 X41.612 Y32.4609 Z5.6 F564.7281 E256.2746
G1 X42.4609 Y31.612 Z5.6 F564.7281 E256.3294
G1 F798.0
G1 E248.3294
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 6.0 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z6.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z6.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z6.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z6.0 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z6.0 F1800.0
G1 F798.0
G1 E256.3294
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z6.0 F573.4154 E257.0689
G1 X59.0 Y49.0 Z6.0 F573.4154 E257.8897
G1 X41.0 Y49.0 Z6.0 F573.4154 E258.7104
G1 X41.0 Y30.7938 Z6.0 F573.4154 E259.5406
G1 X42.1061 Y31.0 Z6.0 F573.4154 E259.5919
G1 F798.0
G1 E259.5919
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z6.0 F1800.0
G1 F798.0
G1 E259.5919
G1 F1800.0
M101
G1 X59.68 Y30.32 Z6.0 F516.0738 E260.448
G1 X59.68 Y49.68 Z6.0 F516.0738 E261.4289
G1 X40.32 Y49.68 Z6.0 F516.0738 E262.4097
G1 X40.32 Y30.277 Z6.0 F516.0738 E263.3928
G1 X42.1409 Y30.32 Z6.0 F516.0738 E263.485
G1 F798.0
G1 E255.485
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z5.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z5.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z5.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z5.8 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z6.0 F1800.0
G1 F798.0
G1 E263.485
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z6.0 F573.4154 E263.5819
G1 X58.388 Y38.2057 Z6.0 F573.4154 E263.8141
G1 X55.8673 Y32.332 Z6.0 F573.4154 E264.1055
G1 X55.8673 Y31.612 Z6.0 F573.4154 E264.1383
G1 X46.7032 Y31.612 Z6.0 F573.4154 E264.5562
G1 X58.388 Y39.2239 Z6.0 F573.4154 E265.1921
G1 X58.388 Y47.3698 Z6.0 F573.4154 E265.5635
G1 X58.1389 Y48.1389 Z6.0 F573.4154 E265.6004
G1 X57.3698 Y48.388 Z6.0 F573.4154 E265.6372
G1 X45.6849 Y31.612 Z6.0 F573.4154 E266.5694
G1 X42.6302 Y31.612 Z6.0 F573.4154 E266.7087
G1 X41.8611 Y31.8611 Z6.0 F573.4154 E266.7456
G1 X41.612 Y32.6302 Z6.0 F573.4154 E266.7824
G1 X41.612 Y40.7761 Z6.0 F573.4154 E267.1539
G1 X56.3515 Y48.388 Z6.0 F573.4154 E267.9103
G1 X46.1692 Y48.388 Z6.0 F573.4154 E268.3746
G1 X41.612 Y41.7943 Z6.0 F573.4154 E268.74
G1 X41.612 Y46.8855 Z6.0 F573.4154 E268.9722
G1 X43.1145 Y48.388 Z6.0 F573.4154 E269.0691
G1 X45.151 Y48.388 Z6.0 F573.4154 E269.1619
G1 F798.0
G1 E261.1619
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 6.4 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z6.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z6.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z6.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z6.4 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z6.4 F1800.0
G1 F798.0
G1 E269.1619
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z6.4 F564.7281 E269.3366
G1 X41.0 Y31.0 Z6.4 F564.7281 E270.1574
G1 X59.0 Y31.0 Z6.4 F564.7281 E270.9781
G1 X59.0 Y49.0 Z6.4 F564.7281 E271.7988
G1 X45.471 Y49.0 Z6.4 F564.7281 E272.4157
G1 F798.0
G1 E272.4157
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z6.4 F1800.0
G1 F798.0
G1 E272.4157
G1 F1800.0
M101
G1 X40.32 Y49.68 Z6.4 F508.2553 E272.6442
G1 X40.32 Y30.32 Z6.4 F508.2553 E273.6251
G1 X59.68 Y30.32 Z6.4 F508.2553 E274.6059
G1 X59.68 Y49.68 Z6.4 F508.2553 E275.5867
G1 X45.471 Y49.68 Z6.4 F508.2553 E276.3066
G1 F798.0
G1 E268.3066
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z6.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z6.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z6.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z6.2 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z6.4 F1800.0
G1 F798.0
G1 E276.3066
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z6.4 F564.7281 E276.3799
G1 X52.159 Y48.388 Z6.4 F564.7281 E276.6121
G1 X58.388 Y45.2137 Z6.4 F564.7281 E276.9308
G1 X58.388 Y37.0678 Z6.4 F564.7281 E277.3023
G1 X51.1408 Y48.388 Z6.4 F564.7281 E277.9151
G1 X42.0435 Y48.3212 Z6.4 F564.7281 E278.33
G1 X41.612 Y47.7344 Z6.4 F564.7281 E278.3632
G1 X41.612 Y44.6797 Z6.4 F564.7281 E278.5024
G1 X58.388 Y36.0496 Z6.4 F564.7281 E279.3627
G1 X58.3212 Y32.0435 Z6.4 F564.7281 E279.5453
G1 X57.7344 Y31.612 Z6.4 F564.7281 E279.5785
G1 X49.5886 Y31.612 Z6.4 F564.7281 E279.95
G1 X41.612 Y43.6615 Z6.4 F564.7281 E280.6089
G1 X41.612 Y34.4974 Z6.4 F564.7281 E281.0267
G1 X48.5703 Y31.612 Z6.4 F564.7281 E281.3702
G1 X43.4792 Y31.612 Z6.4 F564.7281 E281.6023
G1 X41.612 Y33.4792 Z6.4 F564.7281 E281.7227
G1 X41.612 Y32.4609 Z6.4 F564.7281 E281.7691
G1 X42.4609 Y31.612 Z6.4 F564.7281 E281.8239
G1 F798.0
G1 E273.8239
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 6.8 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z6.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z6.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z6.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z6.8 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z6.8 F1800.0
G1 F798.0
G1 E281.8239
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z6.8 F573.4154 E282.5634
G1 X59.0 Y49.0 Z6.8 F573.4154 E283.3842
G1 X41.0 Y49.0 Z6.8 F573.4154 E284.2049
G1 X41.0 Y30.7938 Z6.8 F573.4154 E285.0351
G1 X42.1061 Y31.0 Z6.8 F573.4154 E285.0864
G1 F798.0
G1 E285.0864
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z6.8 F1800.0
G1 F798.0
G1 E285.0864
G1 F1800.0
M101
G1 X59.68 Y30.32 Z6.8 F516.0738 E285.9426
G1 X59.68 Y49.68 Z6.8 F516.0738 E286.9234
G1 X40.32 Y49.68 Z6.8 F516.0738 E287.9042
G1 X40.32 Y30.277 Z6.8 F516.0738 E288.8873
G1 X42.1409 Y30.32 Z6.8 F516.0738 E288.9796
G1 F798.0
G1 E280.9796
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z6.6 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z6.6 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z6.6 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z6.6 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z6.8 F1800.0
G1 F798.0
G1 E288.9796
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z6.8 F573.4154 E289.0764
G1 X58.388 Y38.2057 Z6.8 F573.4154 E289.3086
G1 X55.8673 Y32.332 Z6.8 F573.4154 E289.6
G1 X55.8673 Y31.612 Z6.8 F573.4154 E289.6329
G1 X46.7032 Y31.612 Z6.8 F573.4154 E290.0507
G1 X58.388 Y39.2239 Z6.8 F573.4154 E290.6866
G1 X58.388 Y47.3698 Z6.8 F573.4154 E291.058
G1 X58.1389 Y48.1389 Z6.8 F573.4154 E291.0949
G1 X57.3698 Y48.388 Z6.8 F573.4154 E291.1317
G1 X45.6849 Y31.612 Z6.8 F573.4154 E292.064
G1 X42.6302 Y31.612 Z6.8 F573.4154 E292.2032
G1 X41.8611 Y31.8611 Z6.8 F573.4154 E292.2401
G1 X41.612 Y32.6302 Z6.8 F573.4154 E292.277
G1 X41.612 Y40.7761 Z6.8 F573.4154 E292.6484
G1 X56.3515 Y48.388 Z6.8 F573.4154 E293.4048
G1 X46.1692 Y48.388 Z6.8 F573.4154 E293.8691
G1 X41.612 Y41.7943 Z6.8 F573.4154 E294.2346
G1 X41.612 Y46.8855 Z6.8 F573.4154 E294.4667
G1 X43.1145 Y48.388 Z6.8 F573.4154 E294.5636
G1 X45.151 Y48.388 Z6.8 F573.4154 E294.6565
G1 F798.0
G1 E286.6565
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 7.2 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z7.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z7.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z7.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z7.2 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z7.2 F1800.0
G1 F798.0
G1 E294.6565
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z7.2 F564.7281 E294.8311
G1 X41.0 Y31.0 Z7.2 F564.7281 E295.6519
G1 X59.0 Y31.0 Z7.2 F564.7281 E296.4726
G1 X59.0 Y49.0 Z7.2 F564.7281 E297.2933
G1 X45.471 Y49.0 Z7.2 F564.7281 E297.9102
G1 F798.0
G1 E297.9102
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z7.2 F1800.0
G1 F798.0
G1 E297.9102
G1 F1800.0
M101
G1 X40.32 Y49.68 Z7.2 F508.2553 E298.1387
G1 X40.32 Y30.32 Z7.2 F508.2553 E299.1196
G1 X59.68 Y30.32 Z7.2 F508.2553 E300.1004
G1 X59.68 Y49.68 Z7.2 F508.2553 E301.0812
G1 X45.471 Y49.68 Z7.2 F508.2553 E301.8011
G1 F798.0
G1 E293.8011
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z7.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z7.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z7.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z7.0 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z7.2 F1800.0
G1 F798.0
G1 E301.8011
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z7.2 F564.7281 E301.8745
G1 X52.159 Y48.388 Z7.2 F564.7281 E302.1066
G1 X58.388 Y45.2137 Z7.2 F564.7281 E302.4254
G1 X58.388 Y37.0678 Z7.2 F564.7281 E302.7968
G1 X51.1408 Y48.388 Z7.2 F564.7281 E303.4097
G1 X42.0435 Y48.3212 Z7.2 F564.7281 E303.8245
G1 X41.612 Y47.7344 Z7.2 F564.7281 E303.8577
G1 X41.612 Y44.6797 Z7.2 F564.7281 E303.997
G1 X58.388 Y36.0496 Z7.2 F564.7281 E304.8572
G1 X58.3212 Y32.0435 Z7.2 F564.7281 E305.0399
G1 X57.7344 Y31.612 Z7.2 F564.7281 E305.0731
G1 X49.5886 Y31.612 Z7.2 F564.7281 E305.4445
G1 X41.612 Y43.6615 Z7.2 F564.7281 E306.1034
G1 X41.612 Y34.4974 Z7.2 F564.7281 E306.5212
G1 X48.5703 Y31.612 Z7.2 F564.7281 E306.8647
G1 X43.4792 Y31.612 Z7.2 F564.7281 E307.0968
G1 X41.612 Y33.4792 Z7.2 F564.7281 E307.2172
G1 X41.612 Y32.4609 Z7.2 F564.7281 E307.2637
G1 X42.4609 Y31.612 Z7.2 F564.7281 E307.3184
G1 F798.0
G1 E299.3184
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 7.6 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z7.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z7.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z7.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z7.6 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z7.6 F1800.0
G1 F798.0
G1 E307.3184
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z7.6 F573.4154 E308.0579
G1 X59.0 Y49.0 Z7.6 F573.4154 E308.8787
G1 X41.0 Y49.0 Z7.6 F573.4154 E309.6994
G1 X41.0 Y30.7938 Z7.6 F573.4154 E310.5296
G1 X42.1061 Y31.0 Z7.6 F573.4154 E310.5809
G1 F798.0
G1 E310.5809
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z7.6 F1800.0
G1 F798.0
G1 E310.5809
G1 F1800.0
M101
G1 X59.68 Y30.32 Z7.6 F516.0738 E311.4371
G1 X59.68 Y49.68 Z7.6 F516.0738 E312.4179
G1 X40.32 Y49.68 Z7.6 F516.0738 E313.3988
G1 X40.32 Y30.277 Z7.6 F516.0738 E314.3818
G1 X42.1409 Y30.32 Z7.6 F516.0738 E314.4741
G1 F798.0
G1 E306.4741
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z7.4 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z7.4 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z7.4 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z7.4 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z7.6 F1800.0
G1 F798.0
G1 E314.4741
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z7.6 F573.4154 E314.571
G1 X58.388 Y38.2057 Z7.6 F573.4154 E314.8031
G1 X55.8673 Y32.332 Z7.6 F573.4154 E315.0945
G1 X55.8673 Y31.612 Z7.6 F573.4154 E315.1274
G1 X46.7032 Y31.612 Z7.6 F573.4154 E315.5452
G1 X58.388 Y39.2239 Z7.6 F573.4154 E316.1811
G1 X58.388 Y47.3698 Z7.6 F573.4154 E316.5525
G1 X58.1389 Y48.1389 Z7.6 F573.4154 E316.5894
G1 X57.3698 Y48.388 Z7.6 F573.4154 E316.6263
G1 X45.6849 Y31.612 Z7.6 F573.4154 E317.5585
G1 X42.6302 Y31.612 Z7.6 F573.4154 E317.6978
G1 X41.8611 Y31.8611 Z7.6 F573.4154 E317.7346
G1 X41.612 Y32.6302 Z7.6 F573.4154 E317.7715
G1 X41.612 Y40.7761 Z7.6 F573.4154 E318.1429
G1 X56.3515 Y48.388 Z7.6 F573.4154 E318.8993
G1 X46.1692 Y48.388 Z7.6 F573.4154 E319.3636
G1 X41.612 Y41.7943 Z7.6 F573.4154 E319.7291
G1 X41.612 Y46.8855 Z7.6 F573.4154 E319.9612
G1 X43.1145 Y48.388 Z7.6 F573.4154 E320.0581
G1 X45.151 Y48.388 Z7.6 F573.4154 E320.151
G1 F798.0
G1 E312.151
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 8.0 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z8.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z8.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z8.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z8.0 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z8.0 F1800.0
G1 F798.0
G1 E320.151
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z8.0 F564.7281 E320.3257
G1 X41.0 Y31.0 Z8.0 F564.7281 E321.1464
G1 X59.0 Y31.0 Z8.0 F564.7281 E321.9671
G1 X59.0 Y49.0 Z8.0 F564.7281 E322.7879
G1 X45.471 Y49.0 Z8.0 F564.7281 E323.4047
G1 F798.0
G1 E323.4047
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z8.0 F1800.0
G1 F798.0
G1 E323.4047
G1 F1800.0
M101
G1 X40.32 Y49.68 Z8.0 F508.2553 E323.6333
G1 X40.32 Y30.32 Z8.0 F508.2553 E324.6141
G1 X59.68 Y30.32 Z8.0 F508.2553 E325.5949
G1 X59.68 Y49.68 Z8.0 F508.2553 E326.5757
G1 X45.471 Y49.68 Z8.0 F508.2553 E327.2956
G1 F798.0
G1 E319.2956
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z7.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z7.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z7.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z7.8 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z8.0 F1800.0
G1 F798.0
G1 E327.2956
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z8.0 F564.7281 E327.369
G1 X52.159 Y48.388 Z8.0 F564.7281 E327.6011
G1 X58.388 Y45.2137 Z8.0 F564.7281 E327.9199
G1 X58.388 Y37.0678 Z8.0 F564.7281 E328.2913
G1 X51.1408 Y48.388 Z8.0 F564.7281 E328.9042
G1 X42.0435 Y48.3212 Z8.0 F564.7281 E329.319
G1 X41.612 Y47.7344 Z8.0 F564.7281 E329.3522
G1 X41.612 Y44.6797 Z8.0 F564.7281 E329.4915
G1 X58.388 Y36.0496 Z8.0 F564.7281 E330.3517
G1 X58.3212 Y32.0435 Z8.0 F564.7281 E330.5344
G1 X57.7344 Y31.612 Z8.0 F564.7281 E330.5676
G1 X49.5886 Y31.612 Z8.0 F564.7281 E330.939
G1 X41.612 Y43.6615 Z8.0 F564.7281 E331.5979
G1 X41.612 Y34.4974 Z8.0 F564.7281 E332.0157
G1 X48.5703 Y31.612 Z8.0 F564.7281 E332.3592
G1 X43.4792 Y31.612 Z8.0 F564.7281 E332.5913
G1 X41.612 Y33.4792 Z8.0 F564.7281 E332.7117
G1 X41.612 Y32.4609 Z8.0 F564.7281 E332.7582
G1 X42.4609 Y31.612 Z8.0 F564.7281 E332.8129
G1 F798.0
G1 E324.8129
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 8.4 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z8.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z8.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z8.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z8.4 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z8.4 F1800.0
G1 F798.0
G1 E332.8129
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z8.4 F573.4154 E333.5525
G1 X59.0 Y49.0 Z8.4 F573.4154 E334.3732
G1 X41.0 Y49.0 Z8.4 F573.4154 E335.194
G1 X41.0 Y30.7938 Z8.4 F573.4154 E336.0241
G1 X42.1061 Y31.0 Z8.4 F573.4154 E336.0754
G1 F798.0
G1 E336.0754
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z8.4 F1800.0
G1 F798.0
G1 E336.0754
G1 F1800.0
M101
G1 X59.68 Y30.32 Z8.4 F516.0738 E336.9316
G1 X59.68 Y49.68 Z8.4 F516.0738 E337.9124
G1 X40.32 Y49.68 Z8.4 F516.0738 E338.8933
G1 X40.32 Y30.277 Z8.4 F516.0738 E339.8763
G1 X42.1409 Y30.32 Z8.4 F516.0738 E339.9686
G1 F798.0
G1 E331.9686
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z8.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z8.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z8.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z8.2 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z8.4 F1800.0
G1 F798.0
G1 E339.9686
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z8.4 F573.4154 E340.0655
G1 X58.388 Y38.2057 Z8.4 F573.4154 E340.2976
G1 X55.8673 Y32.332 Z8.4 F573.4154 E340.5891
G1 X55.8673 Y31.612 Z8.4 F573.4154 E340.6219
G1 X46.7032 Y31.612 Z8.4 F573.4154 E341.0398
G1 X58.388 Y39.2239 Z8.4 F573.4154 E341.6756
G1 X58.388 Y47.3698 Z8.4 F573.4154 E342.0471
G1 X58.1389 Y48.1389 Z8.4 F573.4154 E342.0839
G1 X57.3698 Y48.388 Z8.4 F573.4154 E342.1208
G1 X45.6849 Y31.612 Z8.4 F573.4154 E343.053
G1 X42.6302 Y31.612 Z8.4 F573.4154 E343.1923
G1 X41.8611 Y31.8611 Z8.4 F573.4154 E343.2291
G1 X41.612 Y32.6302 Z8.4 F573.4154 E343.266
G1 X41.612 Y40.7761 Z8.4 F573.4154 E343.6374
G1 X56.3515 Y48.388 Z8.4 F573.4154 E344.3938
G1 X46.1692 Y48.388 Z8.4 F573.4154 E344.8581
G1 X41.612 Y41.7943 Z8.4 F573.4154 E345.2236
G1 X41.612 Y46.8855 Z8.4 F573.4154 E345.4557
G1 X43.1145 Y48.388 Z8.4 F573.4154 E345.5526
G1 X45.151 Y48.388 Z8.4 F573.4154 E345.6455
G1 F798.0
G1 E337.6455
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 8.8 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z8.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z8.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z8.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z8.8 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z8.8 F1800.0
G1 F798.0
G1 E345.6455
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z8.8 F564.7281 E345.8202
G1 X41.0 Y31.0 Z8.8 F564.7281 E346.6409
G1 X59.0 Y31.0 Z8.8 F564.7281 E347.4616
G1 X59.0 Y49.0 Z8.8 F564.7281 E348.2824
G1 X45.471 Y49.0 Z8.8 F564.7281 E348.8992
G1 F798.0
G1 E348.8992
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z8.8 F1800.0
G1 F798.0
G1 E348.8992
G1 F1800.0
M101
G1 X40.32 Y49.68 Z8.8 F508.2553 E349.1278
G1 X40.32 Y30.32 Z8.8 F508.2553 E350.1086
G1 X59.68 Y30.32 Z8.8 F508.2553 E351.0894
G1 X59.68 Y49.68 Z8.8 F508.2553 E352.0703
G1 X45.471 Y49.68 Z8.8 F508.2553 E352.7901
G1 F798.0
G1 E344.7901
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z8.6 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z8.6 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z8.6 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z8.6 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z8.8 F1800.0
G1 F798.0
G1 E352.7901
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z8.8 F564.7281 E352.8635
G1 X52.159 Y48.388 Z8.8 F564.7281 E353.0956
G1 X58.388 Y45.2137 Z8.8 F564.7281 E353.4144
G1 X58.388 Y37.0678 Z8.8 F564.7281 E353.7858
G1 X51.1408 Y48.388 Z8.8 F564.7281 E354.3987
G1 X42.0435 Y48.3212 Z8.8 F564.7281 E354.8135
G1 X41.612 Y47.7344 Z8.8 F564.7281 E354.8467
G1 X41.612 Y44.6797 Z8.8 F564.7281 E354.986
G1 X58.388 Y36.0496 Z8.8 F564.7281 E355.8462
G1 X58.3212 Y32.0435 Z8.8 F564.7281 E356.0289
G1 X57.7344 Y31.612 Z8.8 F564.7281 E356.0621
G1 X49.5886 Y31.612 Z8.8 F564.7281 E356.4335
G1 X41.612 Y43.6615 Z8.8 F564.7281 E357.0924
G1 X41.612 Y34.4974 Z8.8 F564.7281 E357.5103
G1 X48.5703 Y31.612 Z8.8 F564.7281 E357.8537
G1 X43.4792 Y31.612 Z8.8 F564.7281 E358.0859
G1 X41.612 Y33.4792 Z8.8 F564.7281 E358.2063
G1 X41.612 Y32.4609 Z8.8 F564.7281 E358.2527
G1 X42.4609 Y31.612 Z8.8 F564.7281 E358.3074
G1 F798.0
G1 E350.3074
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 9.2 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z9.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z9.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z9.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z9.2 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z9.2 F1800.0
G1 F798.0
G1 E358.3074
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z9.2 F573.4154 E359.047
G1 X59.0 Y49.0 Z9.2 F573.4154 E359.8677
G1 X41.0 Y49.0 Z9.2 F573.4154 E360.6885
G1 X41.0 Y30.7938 Z9.2 F573.4154 E361.5186
G1 X42.1061 Y31.0 Z9.2 F573.4154 E361.5699
G1 F798.0
G1 E361.5699
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z9.2 F1800.0
G1 F798.0
G1 E361.5699
G1 F1800.0
M101
G1 X59.68 Y30.32 Z9.2 F516.0738 E362.4261
G1 X59.68 Y49.68 Z9.2 F516.0738 E363.407
G1 X40.32 Y49.68 Z9.2 F516.0738 E364.3878
G1 X40.32 Y30.277 Z9.2 F516.0738 E365.3708
G1 X42.1409 Y30.32 Z9.2 F516.0738 E365.4631
G1 F798.0
G1 E357.4631
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z9.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z9.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z9.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z9.0 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z9.2 F1800.0
G1 F798.0
G1 E365.4631
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z9.2 F573.4154 E365.56
G1 X58.388 Y38.2057 Z9.2 F573.4154 E365.7921
G1 X55.8673 Y32.332 Z9.2 F573.4154 E366.0836
G1 X55.8673 Y31.612 Z9.2 F573.4154 E366.1164
G1 X46.7032 Y31.612 Z9.2 F573.4154 E366.5343
G1 X58.388 Y39.2239 Z9.2 F573.4154 E367.1701
G1 X58.388 Y47.3698 Z9.2 F573.4154 E367.5416
G1 X58.1389 Y48.1389 Z9.2 F573.4154 E367.5784
G1 X57.3698 Y48.388 Z9.2 F573.4154 E367.6153
G1 X45.6849 Y31.612 Z9.2 F573.4154 E368.5475
G1 X42.6302 Y31.612 Z9.2 F573.4154 E368.6868
G1 X41.8611 Y31.8611 Z9.2 F573.4154 E368.7237
G1 X41.612 Y32.6302 Z9.2 F573.4154 E368.7605
G1 X41.612 Y40.7761 Z9.2 F573.4154 E369.132
G1 X56.3515 Y48.388 Z9.2 F573.4154 E369.8884
G1 X46.1692 Y48.388 Z9.2 F573.4154 E370.3526
G1 X41.612 Y41.7943 Z9.2 F573.4154 E370.7181
G1 X41.612 Y46.8855 Z9.2 F573.4154 E370.9503
G1 X43.1145 Y48.388 Z9.2 F573.4154 E371.0472
G1 X45.151 Y48.388 Z9.2 F573.4154 E371.14
G1 F798.0
G1 E363.14
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 9.6 )
M104 S229.314
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z9.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z9.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z9.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z9.6 </boundaryPoint>)
(<loop> outer )
G1 X44.8314 Y48.28 Z9.6 F1800.0
G1 F798.0
G1 E371.14
G1 F1800.0
M101
M108 S19.55
G1 X41.72 Y48.28 Z9.6 F1172.7991 E371.2819
G1 X41.72 Y31.72 Z9.6 F1172.7991 E372.0371
G1 X58.28 Y31.72 Z9.6 F1172.7991 E372.7923
G1 X58.28 Y48.28 Z9.6 F1172.7991 E373.5475
G1 X45.4201 Y48.28 Z9.6 F1172.7991 E374.134
(</loop>)
(<loop> outer )
G1 X44.9018 Y48.9911 Z9.6 F1172.7991 E374.1742
G1 X41.0 Y49.0 Z9.6 F1172.7991 E374.3521
G1 X41.0 Y31.0 Z9.6 F1172.7991 E375.173
G1 X59.0 Y31.0 Z9.6 F1172.7991 E375.9939
G1 X59.0 Y49.0 Z9.6 F1172.7991 E376.8147
G1 X45.4766 Y49.0 Z9.6 F1172.7991 E377.4315
G1 F798.0
G1 E377.4315
G1 F1172.7991
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z9.6 F1800.0
G1 F798.0
G1 E377.4315
G1 F1800.0
M101
G1 X40.32 Y49.68 Z9.6 F1055.5192 E377.6601
G1 X40.32 Y30.32 Z9.6 F1055.5192 E378.6411
G1 X59.68 Y30.32 Z9.6 F1055.5192 E379.6221
G1 X59.68 Y49.68 Z9.6 F1055.5192 E380.6031
G1 X45.471 Y49.68 Z9.6 F1055.5192 E381.3231
G1 F798.0
G1 E373.3231
G1 F1055.5192
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X58.28 Y48.28 Z9.4 </infillPoint>)
(<infillPoint> X41.72 Y48.28 Z9.4 </infillPoint>)
(<infillPoint> X41.72 Y31.72 Z9.4 </infillPoint>)
(<infillPoint> X58.28 Y31.72 Z9.4 </infillPoint>)
(</infillBoundary>)
G1 X57.668 Y46.9519 Z9.6 F1800.0
G1 F798.0
G1 E381.3231
G1 F1800.0
M101
G1 X56.9519 Y47.668 Z9.6 F1172.7991 E381.3693
G1 X55.9337 Y47.668 Z9.6 F1172.7991 E381.4157
G1 X57.668 Y45.9337 Z9.6 F1172.7991 E381.5275
G1 X57.668 Y44.9155 Z9.6 F1172.7991 E381.574
G1 X54.9155 Y47.668 Z9.6 F1172.7991 E381.7515
G1 X53.8972 Y47.668 Z9.6 F1172.7991 E381.7979
G1 X57.668 Y43.8972 Z9.6 F1172.7991 E382.0411
G1 X57.668 Y42.879 Z9.6 F1172.7991 E382.0876
G1 X52.879 Y47.668 Z9.6 F1172.7991 E382.3964
G1 X51.8608 Y47.668 Z9.6 F1172.7991 E382.4429
G1 X57.668 Y41.8608 Z9.6 F1172.7991 E382.8174
G1 X57.668 Y40.8425 Z9.6 F1172.7991 E382.8638
G1 X50.8425 Y47.668 Z9.6 F1172.7991 E383.3041
G1 X49.8243 Y47.668 Z9.6 F1172.7991 E383.3505
G1 X57.668 Y39.8243 Z9.6 F1172.7991 E383.8564
G1 X57.668 Y38.8061 Z9.6 F1172.7991 E383.9028
G1 X48.8061 Y47.668 Z9.6 F1172.7991 E384.4744
G1 X47.7878 Y47.668 Z9.6 F1172.7991 E384.5208
G1 X57.668 Y37.7878 Z9.6 F1172.7991 E385.158
G1 X57.668 Y36.7696 Z9.6 F1172.7991 E385.2044
G1 X46.7696 Y47.668 Z9.6 F1172.7991 E385.9073
G1 X45.7514 Y47.668 Z9.6 F1172.7991 E385.9538
G1 X57.668 Y35.7514 Z9.6 F1172.7991 E386.7223
G1 X57.668 Y34.7331 Z9.6 F1172.7991 E386.7688
G1 X44.7331 Y47.668 Z9.6 F1172.7991 E387.603
G1 X43.7149 Y47.668 Z9.6 F1172.7991 E387.6494
G1 X57.668 Y33.7149 Z9.6 F1172.7991 E388.5493
G1 X57.6012 Y32.7635 Z9.6 F1172.7991 E388.5928
G1 X42.7635 Y47.6012 Z9.6 F1172.7991 E389.5498
G1 X42.332 Y47.0144 Z9.6 F1172.7991 E389.583
G1 X57.0144 Y32.332 Z9.6 F1172.7991 E390.5299
G1 X55.9962 Y32.332 Z9.6 F1172.7991 E390.5764
G1 X42.332 Y45.9962 Z9.6 F1172.7991 E391.4576
G1 X42.332 Y44.978 Z9.6 F1172.7991 E391.5041
G1 X54.978 Y32.332 Z9.6 F1172.7991 E392.3197
G1 X53.9597 Y32.332 Z9.6 F1172.7991 E392.3661
G1 X42.332 Y43.9597 Z9.6 F1172.7991 E393.116
G1 X42.332 Y42.9415 Z9.6 F1172.7991 E393.1625
G1 X52.9415 Y32.332 Z9.6 F1172.7991 E393.8467
G1 X51.9233 Y32.332 Z9.6 F1172.7991 E393.8932
G1 X42.332 Y41.9233 Z9.6 F1172.7991 E394.5118
G1 X42.332 Y40.905 Z9.6 F1172.7991 E394.5582
G1 X50.905 Y32.332 Z9.6 F1172.7991 E395.1111
G1 X49.8868 Y32.332 Z9.6 F1172.7991 E395.1576
G1 X42.332 Y39.8868 Z9.6 F1172.7991 E395.6448
G1 X42.332 Y38.8686 Z9.6 F1172.7991 E395.6912
G1 X48.8686 Y32.332 Z9.6 F1172.7991 E396.1128
G1 X47.8503 Y32.332 Z9.6 F1172.7991 E396.1592
G1 X42.332 Y37.8503 Z9.6 F1172.7991 E396.5152
G1 X42.332 Y36.8321 Z9.6 F1172.7991 E396.5616
G1 X46.8321 Y32.332 Z9.6 F1172.7991 E396.8518
G1 X45.8139 Y32.332 Z9.6 F1172.7991 E396.8983
G1 X42.332 Y35.8139 Z9.6 F1172.7991 E397.1228
G1 X42.332 Y34.7956 Z9.6 F1172.7991 E397.1693
G1 X44.7956 Y32.332 Z9.6 F1172.7991 E397.3281
G1 X43.7774 Y32.332 Z9.6 F1172.7991 E397.3746
G1 X42.332 Y33.7774 Z9.6 F1172.7991 E397.4678
G1 F798.0
G1 E389.4678
G1 F1172.7991
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 10.0 )
M104 S229.325
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z10.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z10.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z10.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z10.0 </boundaryPoint>)
(<loop> outer )
G1 X41.0 Y33.4574 Z10.0 F1800.0
G1 F798.0
G1 E397.4678
G1 F1800.0
M101
M108 S19.63
G1 X41.0 Y31.0 Z10.0 F1177.6923 E397.5799
G1 X59.0 Y31.0 Z10.0 F1177.6923 E398.4007
G1 X59.0 Y49.0 Z10.0 F1177.6923 E399.2215
G1 X41.0 Y49.0 Z10.0 F1177.6923 E400.0423
G1 X41.0 Y34.0974 Z10.0 F1177.6923 E400.7219
G1 F798.0
G1 E400.7219
G1 F1177.6923
M103
(</loop>)
(<perimeter> outer )
G1 X40.32 Y33.4574 Z10.0 F1800.0
G1 F798.0
G1 E400.7219
G1 F1800.0
M101
G1 X40.32 Y30.32 Z10.0 F1059.9231 E400.8809
G1 X59.68 Y30.32 Z10.0 F1059.9231 E401.8618
G1 X59.68 Y49.68 Z10.0 F1059.9231 E402.8427
G1 X40.32 Y49.68 Z10.0 F1059.9231 E403.8236
G1 X40.32 Y34.0974 Z10.0 F1059.9231 E404.6132
G1 F798.0
G1 E396.9734
G1 F1059.9231
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z9.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z9.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z9.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z9.8 </infillPoint>)
(</infillBoundary>)
G1 X41.612 Y32.6302 Z10.0 F1800.0
G1 F798.0
G1 E404.6132
G1 F1800.0
M101
G1 X57.3698 Y48.388 Z10.0 F1177.6923 E405.6294
G1 X56.3515 Y48.388 Z10.0 F1177.6923 E405.6758
G1 X41.612 Y33.6485 Z10.0 F1177.6923 E406.6264
G1 X41.612 Y34.6667 Z10.0 F1177.6923 E406.6728
G1 X55.3333 Y48.388 Z10.0 F1177.6923 E407.5577
G1 X54.3151 Y48.388 Z10.0 F1177.6923 E407.6041
G1 X41.612 Y35.6849 Z10.0 F1177.6923 E408.4233
G1 X41.612 Y36.7032 Z10.0 F1177.6923 E408.4698
G1 X53.2968 Y48.388 Z10.0 F1177.6923 E409.2233
G1 X52.2786 Y48.388 Z10.0 F1177.6923 E409.2698
G1 X41.612 Y37.7214 Z10.0 F1177.6923 E409.9576
G1 X41.612 Y38.7396 Z10.0 F1177.6923 E410.0041
G1 X51.2604 Y48.388 Z10.0 F1177.6923 E410.6263
G1 X50.2421 Y48.388 Z10.0 F1177.6923 E410.6727
G1 X41.612 Y39.7579 Z10.0 F1177.6923 E411.2293
G1 X41.612 Y40.7761 Z10.0 F1177.6923 E411.2757
G1 X49.2239 Y48.388 Z10.0 F1177.6923 E411.7666
G1 X48.2057 Y48.388 Z10.0 F1177.6923 E411.813
G1 X41.612 Y41.7943 Z10.0 F1177.6923 E412.2383
G1 X41.612 Y42.8126 Z10.0 F1177.6923 E412.2847
G1 X47.1874 Y48.388 Z10.0 F1177.6923 E412.6442
G1 X46.1692 Y48.388 Z10.0 F1177.6923 E412.6907
G1 X41.612 Y43.8308 Z10.0 F1177.6923 E412.9846
G1 X41.612 Y44.849 Z10.0 F1177.6923 E413.031
G1 X45.151 Y48.388 Z10.0 F1177.6923 E413.2592
G1 X44.1327 Y48.388 Z10.0 F1177.6923 E413.3057
G1 X41.612 Y45.8673 Z10.0 F1177.6923 E413.4682
G1 X41.612 Y46.8855 Z10.0 F1177.6923 E413.5147
G1 X43.1145 Y48.388 Z10.0 F1177.6923 E413.6116
G1 F798.0
G1 E405.6116
G1 F1177.6923
M103
G1 X41.8611 Y31.8611 Z10.0 F1800.0
G1 F798.0
G1 E413.6116
G1 F1800.0
M101
G1 X58.1389 Y48.1389 Z10.0 F1177.6923 E414.6613
G1 X58.388 Y47.3698 Z10.0 F1177.6923 E414.6982
G1 X42.6302 Y31.612 Z10.0 F1177.6923 E415.7144
G1 X43.6485 Y31.612 Z10.0 F1177.6923 E415.7608
G1 X58.388 Y46.3515 Z10.0 F1177.6923 E416.7114
G1 X58.388 Y45.3333 Z10.0 F1177.6923 E416.7578
G1 X44.6667 Y31.612 Z10.0 F1177.6923 E417.6427
G1 X45.6849 Y31.612 Z10.0 F1177.6923 E417.6891
G1 X58.388 Y44.3151 Z10.0 F1177.6923 E418.5083
G1 X58.388 Y43.2968 Z10.0 F1177.6923 E418.5548
G1 X46.7032 Y31.612 Z10.0 F1177.6923 E419.3083
G1 X47.7214 Y31.612 Z10.0 F1177.6923 E419.3547
G1 X58.388 Y42.2786 Z10.0 F1177.6923 E420.0426
G1 X58.388 Y41.2604 Z10.0 F1177.6923 E420.0891
G1 X48.7396 Y31.612 Z10.0 F1177.6923 E420.7113
G1 X49.7579 Y31.612 Z10.0 F1177.6923 E420.7577
G1 X58.388 Y40.2421 Z10.0 F1177.6923 E421.3143
G1 X58.388 Y39.2239 Z10.0 F1177.6923 E421.3607
G1 X50.7761 Y31.612 Z10.0 F1177.6923 E421.8516
G1 X51.7943 Y31.612 Z10.0 F1177.6923 E421.898
G1 X58.388 Y38.2057 Z10.0 F1177.6923 E422.3232
G1 X58.388 Y37.1874 Z10.0 F1177.6923 E422.3697
G1 X52.8126 Y31.612 Z10.0 F1177.6923 E422.7292
G1 X53.8308 Y31.612 Z10.0 F1177.6923 E422.7757
G1 X58.388 Y36.1692 Z10.0 F1177.6923 E423.0696
G1 X58.388 Y35.151 Z10.0 F1177.6923 E423.116
G1 X54.849 Y31.612 Z10.0 F1177.6923 E423.3442
G1 X55.8673 Y31.612 Z10.0 F1177.6923 E423.3906
G1 X58.388 Y34.1327 Z10.0 F1177.6923 E423.5532
G1 X58.388 Y33.1145 Z10.0 F1177.6923 E423.5996
G1 X56.8855 Y31.612 Z10.0 F1177.6923 E423.6965
G1 F798.0
G1 E415.6965
G1 F1177.6923
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(</crafting>)
M104 S0
G1 F798.0
G1 E407.6965
G1 F1177.6923
M103
M113 S0.0
M107
M108 S30.0
