(<format> skeinforge gcode </format>)
(<version> 11.11.04 </version>)
(<created> 11.11.07|14:22 </created>)
(<extruderInitialization>)
G90 ;set positioning to absolute
G21 ;set units to millimeters
G28 ;start at home
M103
(<craftTypeName> extrusion </craftTypeName>)
M105
(<bridgeWidthMultiplier> 1.0 </bridgeWidthMultiplier>)
(<decimalPlacesCarried> 4 </decimalPlacesCarried>)
(<infillPerimeterOverlap> 0.15 </infillPerimeterOverlap>)
(<infillWidth> 0.72 </infillWidth>)
(<layerThickness> 0.4 </layerThickness>)
(<threadSequenceString> loops perimeter infill </threadSequenceString>)
(<maximumZTravelFeedRatePerSecond> 1.0 </maximumZTravelFeedRatePerSecond>)
(<operatingFeedRatePerSecond> 30.0 </operatingFeedRatePerSecond>)
(<operatingFlowRate> 30.0 </operatingFlowRate>)
(<orbitalFeedRatePerSecond> 15.0 </orbitalFeedRatePerSecond>)
(<travelFeedRatePerSecond> 30.0 </travelFeedRatePerSecond>)
(<coolingRate> 4.0 </coolingRate>)
(<heatingRate> 4.0 </heatingRate>)
(<baseTemperature> 240.0 </baseTemperature>)
(<interfaceTemperature> 230.0 </interfaceTemperature>)
(<objectFirstLayerInfillTemperature> 240.0 </objectFirstLayerInfillTemperature>)
(<objectFirstLayerPerimeterTemperature> 245.0 </objectFirstLayerPerimeterTemperature>)
(<objectNextLayersTemperature> 230.0 </objectNextLayersTemperature>)
(<supportLayersTemperature> 230.0 </supportLayersTemperature>)
(<supportedLayersTemperature> 230.0 </supportedLayersTemperature>)
(<clipOverPerimeterWidth> 0.5 </clipOverPerimeterWidth>)
M106
(<perimeterWidth> 0.64 </perimeterWidth>)
(<profileName> ABS </profileName>)
(<settings>)
(<setting> bookend Activate_Bookend True </setting>)
(<setting> bookend Name_of_End_File: end.gcode </setting>)
(<setting> bookend Name_of_Start_File: start.gcode </setting>)
(<setting> bookend Replace_Variable_with_Setting True </setting>)
(<setting> bottom Activate_Bottom True </setting>)
(<setting> bottom Additional_Height_over_Layer_Thickness_(ratio): 0.5 </setting>)
(<setting> bottom Altitude_(mm): 0.0 </setting>)
(<setting> bottom SVG_Viewer: webbrowser </setting>)
(<setting> clip Activate_Clip True </setting>)
(<setting> clip Clip_Over_Perimeter_Width_(ratio): 0.5 </setting>)
(<setting> clip Maximum_Connection_Distance_Over_Perimeter_Width_(ratio): 10.0 </setting>)
(<setting> cool Activate_Cool True </setting>)
(<setting> cool Bridge_Cool_(Celcius): 1.0 </setting>)
(<setting> cool Orbit False </setting>)
(<setting> cool Slow_Down True </setting>)
(<setting> cool Maximum_Cool_(Celcius): 2.0 </setting>)
(<setting> cool Minimum_Layer_Time_(seconds): 30.0 </setting>)
(<setting> cool Minimum_Orbital_Radius_(millimeters): 10.0 </setting>)
(<setting> cool Name_of_Cool_End_File: cool_end.gcode </setting>)
(<setting> cool Name_of_Cool_Start_File: cool_start.gcode </setting>)
(<setting> cool Orbital_Outset_(millimeters): 2.0 </setting>)
(<setting> cool Turn_Fan_On_at_Beginning True </setting>)
(<setting> cool Turn_Fan_Off_at_Ending True </setting>)
(<setting> dimension Activate_Dimension True </setting>)
(<setting> dimension Absolute_Extrusion_Distance True </setting>)
(<setting> dimension Relative_Extrusion_Distance False </setting>)
(<setting> dimension Extruder_Retraction_Speed_(mm/s): 13.3 </setting>)
(<setting> dimension Filament_Diameter_(mm): 2.9 </setting>)
(<setting> dimension Filament_Packing_Density_(ratio): 0.85 </setting>)
(<setting> dimension Maximum_E_Value_before_Reset_(float): 91234.0 </setting>)
(<setting> dimension Minimum_Travel_for_Retraction_(millimeters): 1.0 </setting>)
(<setting> dimension Retract_Within_Island False </setting>)
(<setting> dimension Retraction_Distance_(millimeters): 8.0 </setting>)
(<setting> dimension Restart_Extra_Distance_(millimeters): 0.0 </setting>)
(<setting> export Activate_Export True </setting>)
(<setting> export Add_Descriptive_Extension False </setting>)
(<setting> export Add_Export_Suffix False </setting>)
(<setting> export Add_Profile_Extension False </setting>)
(<setting> export Add_Timestamp_Extension False </setting>)
(<setting> export Also_Send_Output_To:  </setting>)
(<setting> export Analyze_Gcode True </setting>)
(<setting> export Do_Not_Delete_Comments False </setting>)
(<setting> export Delete_Crafting_Comments False </setting>)
(<setting> export Delete_All_Comments True </setting>)
(<setting> export Do_Not_Change_Output False </setting>)
(<setting> export binary_16_byte False </setting>)
(<setting> export gcode_step False </setting>)
(<setting> export gcode_time_segment False </setting>)
(<setting> export gcode_small True </setting>)
(<setting> export File_Extension: gcode </setting>)
(<setting> export Name_of_Replace_File: replace.csv </setting>)
(<setting> export Save_Penultimate_Gcode True </setting>)
(<setting> fill Activate_Fill True </setting>)
(<setting> fill Add_Infill_and_Perimeter True </setting>)
(<setting> fill Diaphragm_Period_(layers): 100 </setting>)
(<setting> fill Diaphragm_Thickness_(layers): 0 </setting>)
(<setting> fill Extra_Shells_on_Alternating_Solid_Layer_(layers): 2 </setting>)
(<setting> fill Extra_Shells_on_Base_(layers): 1 </setting>)
(<setting> fill Extra_Shells_on_Sparse_Layer_(layers): 1 </setting>)
(<setting> fill Grid_Circle_Separation_over_Perimeter_Width_(ratio): 0.2 </setting>)
(<setting> fill Grid_Extra_Overlap_(ratio): 0.1 </setting>)
(<setting> fill Grid_Junction_Separation_Band_Height_(layers): 10 </setting>)
(<setting> fill Grid_Junction_Separation_over_Octogon_Radius_At_End_(ratio): 0.0 </setting>)
(<setting> fill Grid_Junction_Separation_over_Octogon_Radius_At_Middle_(ratio): 0.0 </setting>)
(<setting> fill Infill_Begin_Rotation_(degrees): 45.0 </setting>)
(<setting> fill Infill_Begin_Rotation_Repeat_(layers): 1 </setting>)
(<setting> fill Infill_Odd_Layer_Extra_Rotation_(degrees): 90.0 </setting>)
(<setting> fill Grid_Circular False </setting>)
(<setting> fill Grid_Hexagonal False </setting>)
(<setting> fill Grid_Rectangular False </setting>)
(<setting> fill Line True </setting>)
(<setting> fill Infill_Perimeter_Overlap_(ratio): 0.15 </setting>)
(<setting> fill Infill_Solidity_(ratio): 0.2 </setting>)
(<setting> fill Infill_Width_over_Thickness_(ratio): 1.8 </setting>)
(<setting> fill Solid_Surface_Thickness_(layers): 2 </setting>)
(<setting> fill Lower_Left False </setting>)
(<setting> fill Nearest True </setting>)
(<setting> fill Surrounding_Angle_(degrees): 45.0 </setting>)
(<setting> fill Infill_>_Loops_>_Perimeter False </setting>)
(<setting> fill Infill_>_Perimeter_>_Loops False </setting>)
(<setting> fill Loops_>_Infill_>_Perimeter False </setting>)
(<setting> fill Loops_>_Perimeter_>_Infill True </setting>)
(<setting> fill Perimeter_>_Infill_>_Loops False </setting>)
(<setting> fill Perimeter_>_Loops_>_Infill False </setting>)
(<setting> multiply Activate_Multiply True </setting>)
(<setting> multiply Center_X_(mm): 50.0 </setting>)
(<setting> multiply Center_Y_(mm): 40.0 </setting>)
(<setting> multiply Number_of_Columns_(integer): 1 </setting>)
(<setting> multiply Number_of_Rows_(integer): 1 </setting>)
(<setting> multiply Reverse_Sequence_every_Odd_Layer False </setting>)
(<setting> multiply Separation_over_Perimeter_Width_(ratio): 15.0 </setting>)
(<setting> raft Activate_Raft True </setting>)
(<setting> raft Add_Raft,_Elevate_Nozzle,_Orbit: True </setting>)
(<setting> raft Base_Feed_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Base_Flow_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Base_Infill_Density_(ratio): 0.4 </setting>)
(<setting> raft Base_Layer_Thickness_over_Layer_Thickness: 2.0 </setting>)
(<setting> raft Base_Layers_(integer): 0 </setting>)
(<setting> raft Base_Nozzle_Lift_over_Base_Layer_Thickness_(ratio): 0.4 </setting>)
(<setting> raft Initial_Circling: False </setting>)
(<setting> raft Infill_Overhang_over_Extrusion_Width_(ratio): 0.05 </setting>)
(<setting> raft Interface_Feed_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Interface_Flow_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Interface_Infill_Density_(ratio): 0.4 </setting>)
(<setting> raft Interface_Layer_Thickness_over_Layer_Thickness: 1.0 </setting>)
(<setting> raft Interface_Layers_(integer): 0 </setting>)
(<setting> raft Interface_Nozzle_Lift_over_Interface_Layer_Thickness_(ratio): 0.45 </setting>)
(<setting> raft Name_of_Support_End_File: support_end.gcode </setting>)
(<setting> raft Name_of_Support_Start_File: support_start.gcode </setting>)
(<setting> raft Object_First_Layer_Feed_Rate_Infill_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Object_First_Layer_Feed_Rate_Perimeter_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Object_First_Layer_Flow_Rate_Infill_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Object_First_Layer_Flow_Rate_Perimeter_Multiplier_(ratio): 1.0 </setting>)
(<setting> raft Operating_Nozzle_Lift_over_Layer_Thickness_(ratio): 0.5 </setting>)
(<setting> raft Raft_Additional_Margin_over_Length_(%): 1.0 </setting>)
(<setting> raft Raft_Margin_(mm): 3.0 </setting>)
(<setting> raft Support_Cross_Hatch False </setting>)
(<setting> raft Support_Flow_Rate_over_Operating_Flow_Rate_(ratio): 1.0 </setting>)
(<setting> raft Support_Gap_over_Perimeter_Extrusion_Width_(ratio): 1.0 </setting>)
(<setting> raft None True </setting>)
(<setting> raft Empty_Layers_Only False </setting>)
(<setting> raft Everywhere False </setting>)
(<setting> raft Exterior_Only False </setting>)
(<setting> raft Support_Minimum_Angle_(degrees): 60.0 </setting>)
(<setting> speed Activate_Speed True </setting>)
(<setting> speed Add_Flow_Rate: True </setting>)
(<setting> speed Bridge_Feed_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> speed Bridge_Flow_Rate_Multiplier_(ratio): 1.0 </setting>)
(<setting> speed Duty_Cyle_at_Beginning_(portion): 1.0 </setting>)
(<setting> speed Duty_Cyle_at_Ending_(portion): 0.0 </setting>)
(<setting> speed Feed_Rate_(mm/s): 30.0 </setting>)
(<setting> speed Flow_Rate_Setting_(float): 30.0 </setting>)
(<setting> speed Orbital_Feed_Rate_over_Operating_Feed_Rate_(ratio): 0.5 </setting>)
(<setting> speed Maximum_Z_Feed_Rate_(mm/s): 1.0 </setting>)
(<setting> speed Perimeter_Feed_Rate_over_Operating_Feed_Rate_(ratio): 0.9 </setting>)
(<setting> speed Perimeter_Flow_Rate_over_Operating_Flow_Rate_(ratio): 0.9 </setting>)
(<setting> speed Travel_Feed_Rate_(mm/s): 30.0 </setting>)
(<setting> splodge Activate_Splodge True </setting>)
(<setting> splodge Initial_Lift_over_Extra_Thickness_(ratio): 0.0 </setting>)
(<setting> splodge Initial_Splodge_Feed_Rate_(mm/s): 4.0 </setting>)
(<setting> splodge Initial_Splodge_Quantity_Length_(millimeters): 5.0 </setting>)
(<setting> splodge Operating_Lift_over_Extra_Thickness_(ratio): 1.0 </setting>)
(<setting> splodge Operating_Splodge_Feed_Rate_(mm/s): 1.0 </setting>)
(<setting> splodge Operating_Splodge_Quantity_Length_(millimeters): 0.0 </setting>)
(<setting> stretch Activate_Stretch True </setting>)
(<setting> stretch Cross_Limit_Distance_Over_Perimeter_Width_(ratio): 5.0 </setting>)
(<setting> stretch Loop_Stretch_Over_Perimeter_Width_(ratio): 1.0 </setting>)
(<setting> stretch Path_Stretch_Over_Perimeter_Width_(ratio): 0.0 </setting>)
(<setting> stretch Perimeter_Inside_Stretch_Over_Perimeter_Width_(ratio): 0.8 </setting>)
(<setting> stretch Perimeter_Outside_Stretch_Over_Perimeter_Width_(ratio): 1.0 </setting>)
(<setting> stretch Stretch_From_Distance_Over_Perimeter_Width_(ratio): 2.0 </setting>)
(<setting> temperature Activate_Temperature True </setting>)
(<setting> temperature Cooling_Rate_(Celcius/second): 4.0 </setting>)
(<setting> temperature Heating_Rate_(Celcius/second): 4.0 </setting>)
(<setting> temperature Base_Temperature_(Celcius): 240.0 </setting>)
(<setting> temperature Interface_Temperature_(Celcius): 230.0 </setting>)
(<setting> temperature Object_First_Layer_Infill_Temperature_(Celcius): 240.0 </setting>)
(<setting> temperature Object_First_Layer_Perimeter_Temperature_(Celcius): 245.0 </setting>)
(<setting> temperature Object_Next_Layers_Temperature_(Celcius): 230.0 </setting>)
(<setting> temperature Support_Layers_Temperature_(Celcius): 230.0 </setting>)
(<setting> temperature Supported_Layers_Temperature_(Celcius): 230.0 </setting>)
(</settings>)
(<timeStampPreface> 20111107_142234 </timeStampPreface>)
(<procedureName> carve </procedureName>)
(<procedureName> bottom </procedureName>)
(<procedureName> preface </procedureName>)
(<procedureName> inset </procedureName>)
(<procedureName> fill </procedureName>)
(<procedureName> multiply </procedureName>)
(<procedureName> speed </procedureName>)
(<procedureName> temperature </procedureName>)
(<procedureName> raft </procedureName>)
(<procedureName> clip </procedureName>)
(<procedureName> stretch </procedureName>)
(<procedureName> cool </procedureName>)
(<procedureName> splodge </procedureName>)
(<procedureName> dimension </procedureName>)
(<procedureName> bookend </procedureName>)
(</extruderInitialization>)
(<crafting>)
M113 S1.0
M104 S245.0
(<layer> 0.4 )
M104 S244.317
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z0.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z0.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z0.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z0.4 </boundaryPoint>)
(<perimeter> outer )
G1 X40.1686 Y30.7967 Z0.4 F1800.0
G1 F798.0
G1 E8.0
G1 F1800.0
M101
G1 X40.6399 Y30.3252 Z0.4 F240.0 E8.228
M108 S19.55
G1 X59.68 Y30.32 Z0.4 F1055.6923 E9.1926
G1 X59.68 Y49.68 Z0.4 F1055.6923 E10.1735
G1 X40.32 Y49.68 Z0.4 F1055.6923 E11.1543
G1 X40.32 Y30.6452 Z0.4 F1055.6923 E12.1187
G1 F798.0
G1 E11.6157
G1 F1055.6923
M103
(</perimeter>)
(</boundaryPerimeter>)
(<loop> outer )
M104 S240.0
G1 X41.3199 Y31.0056 Z0.4 F1800.0
G1 F798.0
G1 E12.1187
G1 F1800.0
M101
G1 X59.0 Y31.0 Z0.4 F1172.9914 E12.9248
G1 X59.0 Y49.0 Z0.4 F1172.9914 E13.7456
G1 X41.0 Y49.0 Z0.4 F1172.9914 E14.5663
G1 X41.0 Y31.3256 Z0.4 F1172.9914 E15.3723
G1 F798.0
G1 E15.26
G1 F1172.9914
M103
(</loop>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z0.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z0.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z0.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z0.2 </infillPoint>)
(</infillBoundary>)
G1 X41.8611 Y31.8611 Z0.4 F1800.0
G1 F798.0
G1 E15.3723
G1 F1800.0
M101
G1 X58.1389 Y48.1389 Z0.4 F1172.9914 E16.4219
G1 X58.388 Y47.3698 Z0.4 F1172.9914 E16.4588
G1 X42.6302 Y31.612 Z0.4 F1172.9914 E17.4749
G1 X43.6485 Y31.612 Z0.4 F1172.9914 E17.5213
G1 X58.388 Y46.3515 Z0.4 F1172.9914 E18.4718
G1 X58.388 Y45.3333 Z0.4 F1172.9914 E18.5182
G1 X44.6667 Y31.612 Z0.4 F1172.9914 E19.403
G1 X45.6849 Y31.612 Z0.4 F1172.9914 E19.4495
G1 X58.388 Y44.3151 Z0.4 F1172.9914 E20.2686
G1 X58.388 Y43.2968 Z0.4 F1172.9914 E20.315
G1 X46.7032 Y31.612 Z0.4 F1172.9914 E21.0685
G1 X47.7214 Y31.612 Z0.4 F1172.9914 E21.115
G1 X58.388 Y42.2786 Z0.4 F1172.9914 E21.8028
G1 X58.388 Y41.2604 Z0.4 F1172.9914 E21.8492
G1 X48.7396 Y31.612 Z0.4 F1172.9914 E22.4714
G1 X49.7579 Y31.612 Z0.4 F1172.9914 E22.5178
G1 X58.388 Y40.2421 Z0.4 F1172.9914 E23.0743
G1 X58.388 Y39.2239 Z0.4 F1172.9914 E23.1207
G1 X50.7761 Y31.612 Z0.4 F1172.9914 E23.6116
G1 X51.7943 Y31.612 Z0.4 F1172.9914 E23.658
G1 X58.388 Y38.2057 Z0.4 F1172.9914 E24.0832
G1 X58.388 Y37.1874 Z0.4 F1172.9914 E24.1296
G1 X52.8126 Y31.612 Z0.4 F1172.9914 E24.4892
G1 X53.8308 Y31.612 Z0.4 F1172.9914 E24.5356
G1 X58.388 Y36.1692 Z0.4 F1172.9914 E24.8295
G1 X58.388 Y35.151 Z0.4 F1172.9914 E24.8759
G1 X54.849 Y31.612 Z0.4 F1172.9914 E25.1041
G1 X55.8673 Y31.612 Z0.4 F1172.9914 E25.1505
G1 X58.388 Y34.1327 Z0.4 F1172.9914 E25.3131
G1 X58.388 Y33.1145 Z0.4 F1172.9914 E25.3595
G1 X56.8855 Y31.612 Z0.4 F1172.9914 E25.4564
G1 F798.0
G1 E17.4564
G1 F1172.9914
M103
G1 X41.612 Y32.6302 Z0.4 F1800.0
G1 F798.0
G1 E25.4564
G1 F1800.0
M101
G1 X57.3698 Y48.388 Z0.4 F1172.9914 E26.4725
G1 X56.3515 Y48.388 Z0.4 F1172.9914 E26.5189
G1 X41.612 Y33.6485 Z0.4 F1172.9914 E27.4694
G1 X41.612 Y34.6667 Z0.4 F1172.9914 E27.5158
G1 X55.3333 Y48.388 Z0.4 F1172.9914 E28.4006
G1 X54.3151 Y48.388 Z0.4 F1172.9914 E28.4471
G1 X41.612 Y35.6849 Z0.4 F1172.9914 E29.2662
G1 X41.612 Y36.7032 Z0.4 F1172.9914 E29.3127
G1 X53.2968 Y48.388 Z0.4 F1172.9914 E30.0661
G1 X52.2786 Y48.388 Z0.4 F1172.9914 E30.1126
G1 X41.612 Y37.7214 Z0.4 F1172.9914 E30.8004
G1 X41.612 Y38.7396 Z0.4 F1172.9914 E30.8468
G1 X51.2604 Y48.388 Z0.4 F1172.9914 E31.469
G1 X50.2421 Y48.388 Z0.4 F1172.9914 E31.5154
G1 X41.612 Y39.7579 Z0.4 F1172.9914 E32.0719
G1 X41.612 Y40.7761 Z0.4 F1172.9914 E32.1184
G1 X49.2239 Y48.388 Z0.4 F1172.9914 E32.6092
G1 X48.2057 Y48.388 Z0.4 F1172.9914 E32.6556
G1 X41.612 Y41.7943 Z0.4 F1172.9914 E33.0808
G1 X41.612 Y42.8126 Z0.4 F1172.9914 E33.1273
G1 X47.1874 Y48.388 Z0.4 F1172.9914 E33.4868
G1 X46.1692 Y48.388 Z0.4 F1172.9914 E33.5332
G1 X41.612 Y43.8308 Z0.4 F1172.9914 E33.8271
G1 X41.612 Y44.849 Z0.4 F1172.9914 E33.8735
G1 X45.151 Y48.388 Z0.4 F1172.9914 E34.1017
G1 X44.1327 Y48.388 Z0.4 F1172.9914 E34.1481
G1 X41.612 Y45.8673 Z0.4 F1172.9914 E34.3107
G1 X41.612 Y46.8855 Z0.4 F1172.9914 E34.3571
G1 X43.1145 Y48.388 Z0.4 F1172.9914 E34.454
G1 F798.0
G1 E26.454
G1 F1172.9914
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S240.0
(</layer>)
(<layer> 0.8 )
M104 S239.62
M104 S230.0
G1 X43.1145 Y49.36 Z0.8 F900.0
G1 X40.64 Y49.36 Z0.8 F900.0
G1 X40.64 Y30.64 Z0.8 F900.0
G1 X59.36 Y30.64 Z0.8 F900.0
G1 X59.36 Y49.36 Z0.8 F900.0
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z0.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z0.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z0.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z0.8 </boundaryPoint>)
(<loop> outer )
G1 X42.7447 Y48.2778 Z0.8 F1800.0
G1 F798.0
G1 E34.454
G1 F1800.0
M101
M108 S23.15
G1 X41.72 Y48.5005 Z0.8 F1388.8359 E34.5018
G1 X41.72 Y31.72 Z0.8 F1388.8359 E35.267
G1 X58.28 Y31.72 Z0.8 F1388.8359 E36.0222
G1 X58.28 Y48.28 Z0.8 F1388.8359 E36.7774
G1 X43.3836 Y48.28 Z0.8 F1388.8359 E37.4567
(</loop>)
(<loop> outer )
G1 X42.8622 Y49.0161 Z0.8 F1388.8359 E37.4978
G1 X41.0 Y49.0493 Z0.8 F1388.8359 E37.5828
G1 X41.0 Y31.0 Z0.8 F1388.8359 E38.4059
G1 X59.0 Y31.0 Z0.8 F1388.8359 E39.2267
G1 X59.0 Y49.0 Z0.8 F1388.8359 E40.0475
G1 X43.4525 Y49.0 Z0.8 F1388.8359 E40.7565
G1 F798.0
G1 E40.7565
G1 F1388.8359
M103
(</loop>)
(<perimeter> outer )
G1 X42.7945 Y49.68 Z0.8 F1800.0
G1 F798.0
G1 E40.7565
G1 F1800.0
M101
G1 X40.32 Y49.68 Z0.8 F1249.9523 E40.8819
G1 X40.32 Y30.32 Z0.8 F1249.9523 E41.8629
G1 X59.68 Y30.32 Z0.8 F1249.9523 E42.8438
G1 X59.68 Y49.68 Z0.8 F1249.9523 E43.8248
G1 X43.4345 Y49.68 Z0.8 F1249.9523 E44.6479
G1 F798.0
G1 E36.6479
G1 F1249.9523
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X58.28 Y48.28 Z0.6 </infillPoint>)
(<infillPoint> X41.72 Y48.28 Z0.6 </infillPoint>)
(<infillPoint> X41.72 Y31.72 Z0.6 </infillPoint>)
(<infillPoint> X58.28 Y31.72 Z0.6 </infillPoint>)
(</infillBoundary>)
G1 X57.668 Y46.9519 Z0.8 F1800.0
G1 F798.0
G1 E44.6479
G1 F1800.0
M101
G1 X56.9519 Y47.668 Z0.8 F1388.8359 E44.6941
G1 X55.9337 Y47.668 Z0.8 F1388.8359 E44.7406
G1 X57.668 Y45.9337 Z0.8 F1388.8359 E44.8524
G1 X57.668 Y44.9155 Z0.8 F1388.8359 E44.8988
G1 X54.9155 Y47.668 Z0.8 F1388.8359 E45.0763
G1 X53.8972 Y47.668 Z0.8 F1388.8359 E45.1228
G1 X57.668 Y43.8972 Z0.8 F1388.8359 E45.366
G1 X57.668 Y42.879 Z0.8 F1388.8359 E45.4124
G1 X52.879 Y47.668 Z0.8 F1388.8359 E45.7212
G1 X51.8608 Y47.668 Z0.8 F1388.8359 E45.7677
G1 X57.668 Y41.8608 Z0.8 F1388.8359 E46.1422
G1 X57.668 Y40.8425 Z0.8 F1388.8359 E46.1886
G1 X50.8425 Y47.668 Z0.8 F1388.8359 E46.6288
G1 X49.8243 Y47.668 Z0.8 F1388.8359 E46.6752
G1 X57.668 Y39.8243 Z0.8 F1388.8359 E47.1811
G1 X57.668 Y38.8061 Z0.8 F1388.8359 E47.2275
G1 X48.8061 Y47.668 Z0.8 F1388.8359 E47.799
G1 X47.7878 Y47.668 Z0.8 F1388.8359 E47.8455
G1 X57.668 Y37.7878 Z0.8 F1388.8359 E48.4827
G1 X57.668 Y36.7696 Z0.8 F1388.8359 E48.5291
G1 X46.7696 Y47.668 Z0.8 F1388.8359 E49.232
G1 X45.7514 Y47.668 Z0.8 F1388.8359 E49.2784
G1 X57.668 Y35.7514 Z0.8 F1388.8359 E50.0469
G1 X57.668 Y34.7331 Z0.8 F1388.8359 E50.0933
G1 X44.7331 Y47.668 Z0.8 F1388.8359 E50.9275
G1 X43.7149 Y47.668 Z0.8 F1388.8359 E50.974
G1 X57.668 Y33.7149 Z0.8 F1388.8359 E51.8738
G1 X57.6012 Y32.7635 Z0.8 F1388.8359 E51.9173
G1 X42.7635 Y47.6012 Z0.8 F1388.8359 E52.8742
G1 X42.332 Y47.0144 Z0.8 F1388.8359 E52.9074
G1 X57.0144 Y32.332 Z0.8 F1388.8359 E53.8543
G1 X55.9962 Y32.332 Z0.8 F1388.8359 E53.9008
G1 X42.332 Y45.9962 Z0.8 F1388.8359 E54.782
G1 X42.332 Y44.978 Z0.8 F1388.8359 E54.8284
G1 X54.978 Y32.332 Z0.8 F1388.8359 E55.644
G1 X53.9597 Y32.332 Z0.8 F1388.8359 E55.6904
G1 X42.332 Y43.9597 Z0.8 F1388.8359 E56.4403
G1 X42.332 Y42.9415 Z0.8 F1388.8359 E56.4867
G1 X52.9415 Y32.332 Z0.8 F1388.8359 E57.1709
G1 X51.9233 Y32.332 Z0.8 F1388.8359 E57.2174
G1 X42.332 Y41.9233 Z0.8 F1388.8359 E57.8359
G1 X42.332 Y40.905 Z0.8 F1388.8359 E57.8824
G1 X50.905 Y32.332 Z0.8 F1388.8359 E58.4352
G1 X49.8868 Y32.332 Z0.8 F1388.8359 E58.4817
G1 X42.332 Y39.8868 Z0.8 F1388.8359 E58.9689
G1 X42.332 Y38.8686 Z0.8 F1388.8359 E59.0153
G1 X48.8686 Y32.332 Z0.8 F1388.8359 E59.4369
G1 X47.8503 Y32.332 Z0.8 F1388.8359 E59.4833
G1 X42.332 Y37.8503 Z0.8 F1388.8359 E59.8392
G1 X42.332 Y36.8321 Z0.8 F1388.8359 E59.8856
G1 X46.8321 Y32.332 Z0.8 F1388.8359 E60.1759
G1 X45.8139 Y32.332 Z0.8 F1388.8359 E60.2223
G1 X42.332 Y35.8139 Z0.8 F1388.8359 E60.4468
G1 X42.332 Y34.7956 Z0.8 F1388.8359 E60.4933
G1 X44.7956 Y32.332 Z0.8 F1388.8359 E60.6522
G1 X43.7774 Y32.332 Z0.8 F1388.8359 E60.6986
G1 X42.332 Y33.7774 Z0.8 F1388.8359 E60.7918
G1 F798.0
G1 E52.7918
G1 F1388.8359
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<operatingLayerEnd> </operatingLayerEnd>)
(<layer> 1.2 )
M104 S228.667
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z1.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z1.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z1.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z1.2 </boundaryPoint>)
(<loop> outer )
G1 X41.0 Y33.4574 Z1.2 F1800.0
G1 F798.0
G1 E60.7918
G1 F1800.0
M101
M108 S9.577
G1 X41.0 Y31.0 Z1.2 F574.5904 E60.9039
G1 X59.0 Y31.0 Z1.2 F574.5904 E61.7246
G1 X59.0 Y49.0 Z1.2 F574.5904 E62.5454
G1 X41.0 Y49.0 Z1.2 F574.5904 E63.3662
G1 X41.0 Y34.0974 Z1.2 F574.5904 E64.0458
G1 F798.0
G1 E64.0458
G1 F574.5904
M103
(</loop>)
(<perimeter> outer )
G1 X40.32 Y33.4574 Z1.2 F1800.0
G1 F798.0
G1 E64.0458
G1 F1800.0
M101
G1 X40.32 Y30.32 Z1.2 F517.1313 E64.2047
G1 X59.68 Y30.32 Z1.2 F517.1313 E65.1856
G1 X59.68 Y49.68 Z1.2 F517.1313 E66.1665
G1 X40.32 Y49.68 Z1.2 F517.1313 E67.1474
G1 X40.32 Y34.0974 Z1.2 F517.1313 E67.9369
G1 F798.0
G1 E59.9369
G1 F517.1313
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z1.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z1.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z1.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z1.0 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z1.2 F1800.0
G1 F798.0
G1 E67.9369
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z1.2 F574.5904 E68.0338
G1 X58.388 Y38.2057 Z1.2 F574.5904 E68.2659
G1 X55.8673 Y32.332 Z1.2 F574.5904 E68.5574
G1 X55.8673 Y31.612 Z1.2 F574.5904 E68.5902
G1 X46.7032 Y31.612 Z1.2 F574.5904 E69.0081
G1 X58.388 Y39.2239 Z1.2 F574.5904 E69.644
G1 X58.388 Y47.3698 Z1.2 F574.5904 E70.0155
G1 X58.1389 Y48.1389 Z1.2 F574.5904 E70.0523
G1 X57.3698 Y48.388 Z1.2 F574.5904 E70.0892
G1 X45.6849 Y31.612 Z1.2 F574.5904 E71.0214
G1 X42.6302 Y31.612 Z1.2 F574.5904 E71.1607
G1 X41.8611 Y31.8611 Z1.2 F574.5904 E71.1976
G1 X41.612 Y32.6302 Z1.2 F574.5904 E71.2345
G1 X41.612 Y40.7761 Z1.2 F574.5904 E71.6059
G1 X56.3515 Y48.388 Z1.2 F574.5904 E72.3623
G1 X46.1692 Y48.388 Z1.2 F574.5904 E72.8267
G1 X41.612 Y41.7943 Z1.2 F574.5904 E73.1921
G1 X41.612 Y46.8855 Z1.2 F574.5904 E73.4243
G1 X43.1145 Y48.388 Z1.2 F574.5904 E73.5212
G1 X45.151 Y48.388 Z1.2 F574.5904 E73.6141
G1 F798.0
G1 E65.6141
G1 F574.5904
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 1.6 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z1.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z1.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z1.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z1.6 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z1.6 F1800.0
G1 F798.0
G1 E73.6141
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z1.6 F564.7281 E73.7887
G1 X41.0 Y31.0 Z1.6 F564.7281 E74.6095
G1 X59.0 Y31.0 Z1.6 F564.7281 E75.4302
G1 X59.0 Y49.0 Z1.6 F564.7281 E76.2509
G1 X45.471 Y49.0 Z1.6 F564.7281 E76.8678
G1 F798.0
G1 E76.8678
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z1.6 F1800.0
G1 F798.0
G1 E76.8678
G1 F1800.0
M101
G1 X40.32 Y49.68 Z1.6 F508.2553 E77.0963
G1 X40.32 Y30.32 Z1.6 F508.2553 E78.0772
G1 X59.68 Y30.32 Z1.6 F508.2553 E79.058
G1 X59.68 Y49.68 Z1.6 F508.2553 E80.0388
G1 X45.471 Y49.68 Z1.6 F508.2553 E80.7587
G1 F798.0
G1 E72.7587
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z1.4 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z1.4 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z1.4 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z1.4 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z1.6 F1800.0
G1 F798.0
G1 E80.7587
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z1.6 F564.7281 E80.832
G1 X52.159 Y48.388 Z1.6 F564.7281 E81.0642
G1 X58.388 Y45.2137 Z1.6 F564.7281 E81.383
G1 X58.388 Y37.0678 Z1.6 F564.7281 E81.7544
G1 X51.1408 Y48.388 Z1.6 F564.7281 E82.3673
G1 X42.0435 Y48.3212 Z1.6 F564.7281 E82.7821
G1 X41.612 Y47.7344 Z1.6 F564.7281 E82.8153
G1 X41.612 Y44.6797 Z1.6 F564.7281 E82.9546
G1 X58.388 Y36.0496 Z1.6 F564.7281 E83.8148
G1 X58.3212 Y32.0435 Z1.6 F564.7281 E83.9975
G1 X57.7344 Y31.612 Z1.6 F564.7281 E84.0307
G1 X49.5886 Y31.612 Z1.6 F564.7281 E84.4021
G1 X41.612 Y43.6615 Z1.6 F564.7281 E85.061
G1 X41.612 Y34.4974 Z1.6 F564.7281 E85.4788
G1 X48.5703 Y31.612 Z1.6 F564.7281 E85.8223
G1 X43.4792 Y31.612 Z1.6 F564.7281 E86.0544
G1 X41.612 Y33.4792 Z1.6 F564.7281 E86.1748
G1 X41.612 Y32.4609 Z1.6 F564.7281 E86.2213
G1 X42.4609 Y31.612 Z1.6 F564.7281 E86.276
G1 F798.0
G1 E78.276
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 2.0 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z2.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z2.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z2.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z2.0 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z2.0 F1800.0
G1 F798.0
G1 E86.276
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z2.0 F573.4154 E87.0155
G1 X59.0 Y49.0 Z2.0 F573.4154 E87.8363
G1 X41.0 Y49.0 Z2.0 F573.4154 E88.657
G1 X41.0 Y30.7938 Z2.0 F573.4154 E89.4872
G1 X42.1061 Y31.0 Z2.0 F573.4154 E89.5385
G1 F798.0
G1 E89.5385
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z2.0 F1800.0
G1 F798.0
G1 E89.5385
G1 F1800.0
M101
G1 X59.68 Y30.32 Z2.0 F516.0738 E90.3947
G1 X59.68 Y49.68 Z2.0 F516.0738 E91.3755
G1 X40.32 Y49.68 Z2.0 F516.0738 E92.3564
G1 X40.32 Y30.277 Z2.0 F516.0738 E93.3394
G1 X42.1409 Y30.32 Z2.0 F516.0738 E93.4317
G1 F798.0
G1 E85.4317
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z1.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z1.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z1.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z1.8 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z2.0 F1800.0
G1 F798.0
G1 E93.4317
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z2.0 F573.4154 E93.5286
G1 X58.388 Y38.2057 Z2.0 F573.4154 E93.7607
G1 X55.8673 Y32.332 Z2.0 F573.4154 E94.0521
G1 X55.8673 Y31.612 Z2.0 F573.4154 E94.085
G1 X46.7032 Y31.612 Z2.0 F573.4154 E94.5028
G1 X58.388 Y39.2239 Z2.0 F573.4154 E95.1387
G1 X58.388 Y47.3698 Z2.0 F573.4154 E95.5101
G1 X58.1389 Y48.1389 Z2.0 F573.4154 E95.547
G1 X57.3698 Y48.388 Z2.0 F573.4154 E95.5839
G1 X45.6849 Y31.612 Z2.0 F573.4154 E96.5161
G1 X42.6302 Y31.612 Z2.0 F573.4154 E96.6554
G1 X41.8611 Y31.8611 Z2.0 F573.4154 E96.6922
G1 X41.612 Y32.6302 Z2.0 F573.4154 E96.7291
G1 X41.612 Y40.7761 Z2.0 F573.4154 E97.1005
G1 X56.3515 Y48.388 Z2.0 F573.4154 E97.8569
G1 X46.1692 Y48.388 Z2.0 F573.4154 E98.3212
G1 X41.612 Y41.7943 Z2.0 F573.4154 E98.6867
G1 X41.612 Y46.8855 Z2.0 F573.4154 E98.9188
G1 X43.1145 Y48.388 Z2.0 F573.4154 E99.0157
G1 X45.151 Y48.388 Z2.0 F573.4154 E99.1086
G1 F798.0
G1 E91.1086
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 2.4 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z2.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z2.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z2.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z2.4 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z2.4 F1800.0
G1 F798.0
G1 E99.1086
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z2.4 F564.7281 E99.2833
G1 X41.0 Y31.0 Z2.4 F564.7281 E100.104
G1 X59.0 Y31.0 Z2.4 F564.7281 E100.9247
G1 X59.0 Y49.0 Z2.4 F564.7281 E101.7454
G1 X45.471 Y49.0 Z2.4 F564.7281 E102.3623
G1 F798.0
G1 E102.3623
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z2.4 F1800.0
G1 F798.0
G1 E102.3623
G1 F1800.0
M101
G1 X40.32 Y49.68 Z2.4 F508.2553 E102.5909
G1 X40.32 Y30.32 Z2.4 F508.2553 E103.5717
G1 X59.68 Y30.32 Z2.4 F508.2553 E104.5525
G1 X59.68 Y49.68 Z2.4 F508.2553 E105.5333
G1 X45.471 Y49.68 Z2.4 F508.2553 E106.2532
G1 F798.0
G1 E98.2532
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z2.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z2.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z2.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z2.2 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z2.4 F1800.0
G1 F798.0
G1 E106.2532
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z2.4 F564.7281 E106.3266
G1 X52.159 Y48.388 Z2.4 F564.7281 E106.5587
G1 X58.388 Y45.2137 Z2.4 F564.7281 E106.8775
G1 X58.388 Y37.0678 Z2.4 F564.7281 E107.2489
G1 X51.1408 Y48.388 Z2.4 F564.7281 E107.8618
G1 X42.0435 Y48.3212 Z2.4 F564.7281 E108.2766
G1 X41.612 Y47.7344 Z2.4 F564.7281 E108.3098
G1 X41.612 Y44.6797 Z2.4 F564.7281 E108.4491
G1 X58.388 Y36.0496 Z2.4 F564.7281 E109.3093
G1 X58.3212 Y32.0435 Z2.4 F564.7281 E109.492
G1 X57.7344 Y31.612 Z2.4 F564.7281 E109.5252
G1 X49.5886 Y31.612 Z2.4 F564.7281 E109.8966
G1 X41.612 Y43.6615 Z2.4 F564.7281 E110.5555
G1 X41.612 Y34.4974 Z2.4 F564.7281 E110.9733
G1 X48.5703 Y31.612 Z2.4 F564.7281 E111.3168
G1 X43.4792 Y31.612 Z2.4 F564.7281 E111.5489
G1 X41.612 Y33.4792 Z2.4 F564.7281 E111.6693
G1 X41.612 Y32.4609 Z2.4 F564.7281 E111.7158
G1 X42.4609 Y31.612 Z2.4 F564.7281 E111.7705
G1 F798.0
G1 E103.7705
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 2.8 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z2.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z2.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z2.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z2.8 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z2.8 F1800.0
G1 F798.0
G1 E111.7705
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z2.8 F573.4154 E112.5101
G1 X59.0 Y49.0 Z2.8 F573.4154 E113.3308
G1 X41.0 Y49.0 Z2.8 F573.4154 E114.1516
G1 X41.0 Y30.7938 Z2.8 F573.4154 E114.9817
G1 X42.1061 Y31.0 Z2.8 F573.4154 E115.033
G1 F798.0
G1 E115.033
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z2.8 F1800.0
G1 F798.0
G1 E115.033
G1 F1800.0
M101
G1 X59.68 Y30.32 Z2.8 F516.0738 E115.8892
G1 X59.68 Y49.68 Z2.8 F516.0738 E116.87
G1 X40.32 Y49.68 Z2.8 F516.0738 E117.8509
G1 X40.32 Y30.277 Z2.8 F516.0738 E118.8339
G1 X42.1409 Y30.32 Z2.8 F516.0738 E118.9262
G1 F798.0
G1 E110.9262
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z2.6 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z2.6 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z2.6 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z2.6 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z2.8 F1800.0
G1 F798.0
G1 E118.9262
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z2.8 F573.4154 E119.0231
G1 X58.388 Y38.2057 Z2.8 F573.4154 E119.2552
G1 X55.8673 Y32.332 Z2.8 F573.4154 E119.5467
G1 X55.8673 Y31.612 Z2.8 F573.4154 E119.5795
G1 X46.7032 Y31.612 Z2.8 F573.4154 E119.9974
G1 X58.388 Y39.2239 Z2.8 F573.4154 E120.6332
G1 X58.388 Y47.3698 Z2.8 F573.4154 E121.0047
G1 X58.1389 Y48.1389 Z2.8 F573.4154 E121.0415
G1 X57.3698 Y48.388 Z2.8 F573.4154 E121.0784
G1 X45.6849 Y31.612 Z2.8 F573.4154 E122.0106
G1 X42.6302 Y31.612 Z2.8 F573.4154 E122.1499
G1 X41.8611 Y31.8611 Z2.8 F573.4154 E122.1867
G1 X41.612 Y32.6302 Z2.8 F573.4154 E122.2236
G1 X41.612 Y40.7761 Z2.8 F573.4154 E122.595
G1 X56.3515 Y48.388 Z2.8 F573.4154 E123.3514
G1 X46.1692 Y48.388 Z2.8 F573.4154 E123.8157
G1 X41.612 Y41.7943 Z2.8 F573.4154 E124.1812
G1 X41.612 Y46.8855 Z2.8 F573.4154 E124.4133
G1 X43.1145 Y48.388 Z2.8 F573.4154 E124.5102
G1 X45.151 Y48.388 Z2.8 F573.4154 E124.6031
G1 F798.0
G1 E116.6031
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 3.2 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z3.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z3.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z3.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z3.2 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z3.2 F1800.0
G1 F798.0
G1 E124.6031
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z3.2 F564.7281 E124.7778
G1 X41.0 Y31.0 Z3.2 F564.7281 E125.5985
G1 X59.0 Y31.0 Z3.2 F564.7281 E126.4192
G1 X59.0 Y49.0 Z3.2 F564.7281 E127.24
G1 X45.471 Y49.0 Z3.2 F564.7281 E127.8568
G1 F798.0
G1 E127.8568
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z3.2 F1800.0
G1 F798.0
G1 E127.8568
G1 F1800.0
M101
G1 X40.32 Y49.68 Z3.2 F508.2553 E128.0854
G1 X40.32 Y30.32 Z3.2 F508.2553 E129.0662
G1 X59.68 Y30.32 Z3.2 F508.2553 E130.047
G1 X59.68 Y49.68 Z3.2 F508.2553 E131.0279
G1 X45.471 Y49.68 Z3.2 F508.2553 E131.7477
G1 F798.0
G1 E123.7477
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z3.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z3.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z3.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z3.0 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z3.2 F1800.0
G1 F798.0
G1 E131.7477
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z3.2 F564.7281 E131.8211
G1 X52.159 Y48.388 Z3.2 F564.7281 E132.0532
G1 X58.388 Y45.2137 Z3.2 F564.7281 E132.372
G1 X58.388 Y37.0678 Z3.2 F564.7281 E132.7434
G1 X51.1408 Y48.388 Z3.2 F564.7281 E133.3563
G1 X42.0435 Y48.3212 Z3.2 F564.7281 E133.7711
G1 X41.612 Y47.7344 Z3.2 F564.7281 E133.8043
G1 X41.612 Y44.6797 Z3.2 F564.7281 E133.9436
G1 X58.388 Y36.0496 Z3.2 F564.7281 E134.8038
G1 X58.3212 Y32.0435 Z3.2 F564.7281 E134.9865
G1 X57.7344 Y31.612 Z3.2 F564.7281 E135.0197
G1 X49.5886 Y31.612 Z3.2 F564.7281 E135.3911
G1 X41.612 Y43.6615 Z3.2 F564.7281 E136.05
G1 X41.612 Y34.4974 Z3.2 F564.7281 E136.4679
G1 X48.5703 Y31.612 Z3.2 F564.7281 E136.8113
G1 X43.4792 Y31.612 Z3.2 F564.7281 E137.0435
G1 X41.612 Y33.4792 Z3.2 F564.7281 E137.1639
G1 X41.612 Y32.4609 Z3.2 F564.7281 E137.2103
G1 X42.4609 Y31.612 Z3.2 F564.7281 E137.265
G1 F798.0
G1 E129.265
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 3.6 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z3.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z3.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z3.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z3.6 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z3.6 F1800.0
G1 F798.0
G1 E137.265
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z3.6 F573.4154 E138.0046
G1 X59.0 Y49.0 Z3.6 F573.4154 E138.8253
G1 X41.0 Y49.0 Z3.6 F573.4154 E139.6461
G1 X41.0 Y30.7938 Z3.6 F573.4154 E140.4762
G1 X42.1061 Y31.0 Z3.6 F573.4154 E140.5275
G1 F798.0
G1 E140.5275
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z3.6 F1800.0
G1 F798.0
G1 E140.5275
G1 F1800.0
M101
G1 X59.68 Y30.32 Z3.6 F516.0738 E141.3837
G1 X59.68 Y49.68 Z3.6 F516.0738 E142.3646
G1 X40.32 Y49.68 Z3.6 F516.0738 E143.3454
G1 X40.32 Y30.277 Z3.6 F516.0738 E144.3284
G1 X42.1409 Y30.32 Z3.6 F516.0738 E144.4207
G1 F798.0
G1 E136.4207
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z3.4 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z3.4 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z3.4 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z3.4 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z3.6 F1800.0
G1 F798.0
G1 E144.4207
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z3.6 F573.4154 E144.5176
G1 X58.388 Y38.2057 Z3.6 F573.4154 E144.7497
G1 X55.8673 Y32.332 Z3.6 F573.4154 E145.0412
G1 X55.8673 Y31.612 Z3.6 F573.4154 E145.074
G1 X46.7032 Y31.612 Z3.6 F573.4154 E145.4919
G1 X58.388 Y39.2239 Z3.6 F573.4154 E146.1277
G1 X58.388 Y47.3698 Z3.6 F573.4154 E146.4992
G1 X58.1389 Y48.1389 Z3.6 F573.4154 E146.536
G1 X57.3698 Y48.388 Z3.6 F573.4154 E146.5729
G1 X45.6849 Y31.612 Z3.6 F573.4154 E147.5051
G1 X42.6302 Y31.612 Z3.6 F573.4154 E147.6444
G1 X41.8611 Y31.8611 Z3.6 F573.4154 E147.6813
G1 X41.612 Y32.6302 Z3.6 F573.4154 E147.7181
G1 X41.612 Y40.7761 Z3.6 F573.4154 E148.0895
G1 X56.3515 Y48.388 Z3.6 F573.4154 E148.846
G1 X46.1692 Y48.388 Z3.6 F573.4154 E149.3102
G1 X41.612 Y41.7943 Z3.6 F573.4154 E149.6757
G1 X41.612 Y46.8855 Z3.6 F573.4154 E149.9079
G1 X43.1145 Y48.388 Z3.6 F573.4154 E150.0048
G1 X45.151 Y48.388 Z3.6 F573.4154 E150.0976
G1 F798.0
G1 E142.0976
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 4.0 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z4.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z4.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z4.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z4.0 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z4.0 F1800.0
G1 F798.0
G1 E150.0976
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z4.0 F564.7281 E150.2723
G1 X41.0 Y31.0 Z4.0 F564.7281 E151.093
G1 X59.0 Y31.0 Z4.0 F564.7281 E151.9138
G1 X59.0 Y49.0 Z4.0 F564.7281 E152.7345
G1 X45.471 Y49.0 Z4.0 F564.7281 E153.3514
G1 F798.0
G1 E153.3514
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z4.0 F1800.0
G1 F798.0
G1 E153.3514
G1 F1800.0
M101
G1 X40.32 Y49.68 Z4.0 F508.2553 E153.5799
G1 X40.32 Y30.32 Z4.0 F508.2553 E154.5607
G1 X59.68 Y30.32 Z4.0 F508.2553 E155.5415
G1 X59.68 Y49.68 Z4.0 F508.2553 E156.5224
G1 X45.471 Y49.68 Z4.0 F508.2553 E157.2422
G1 F798.0
G1 E149.2422
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z3.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z3.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z3.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z3.8 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z4.0 F1800.0
G1 F798.0
G1 E157.2422
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z4.0 F564.7281 E157.3156
G1 X52.159 Y48.388 Z4.0 F564.7281 E157.5477
G1 X58.388 Y45.2137 Z4.0 F564.7281 E157.8665
G1 X58.388 Y37.0678 Z4.0 F564.7281 E158.2379
G1 X51.1408 Y48.388 Z4.0 F564.7281 E158.8508
G1 X42.0435 Y48.3212 Z4.0 F564.7281 E159.2656
G1 X41.612 Y47.7344 Z4.0 F564.7281 E159.2988
G1 X41.612 Y44.6797 Z4.0 F564.7281 E159.4381
G1 X58.388 Y36.0496 Z4.0 F564.7281 E160.2983
G1 X58.3212 Y32.0435 Z4.0 F564.7281 E160.481
G1 X57.7344 Y31.612 Z4.0 F564.7281 E160.5142
G1 X49.5886 Y31.612 Z4.0 F564.7281 E160.8856
G1 X41.612 Y43.6615 Z4.0 F564.7281 E161.5445
G1 X41.612 Y34.4974 Z4.0 F564.7281 E161.9624
G1 X48.5703 Y31.612 Z4.0 F564.7281 E162.3058
G1 X43.4792 Y31.612 Z4.0 F564.7281 E162.538
G1 X41.612 Y33.4792 Z4.0 F564.7281 E162.6584
G1 X41.612 Y32.4609 Z4.0 F564.7281 E162.7048
G1 X42.4609 Y31.612 Z4.0 F564.7281 E162.7595
G1 F798.0
G1 E154.7595
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 4.4 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z4.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z4.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z4.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z4.4 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z4.4 F1800.0
G1 F798.0
G1 E162.7595
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z4.4 F573.4154 E163.4991
G1 X59.0 Y49.0 Z4.4 F573.4154 E164.3198
G1 X41.0 Y49.0 Z4.4 F573.4154 E165.1406
G1 X41.0 Y30.7938 Z4.4 F573.4154 E165.9707
G1 X42.1061 Y31.0 Z4.4 F573.4154 E166.0221
G1 F798.0
G1 E166.0221
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z4.4 F1800.0
G1 F798.0
G1 E166.0221
G1 F1800.0
M101
G1 X59.68 Y30.32 Z4.4 F516.0738 E166.8782
G1 X59.68 Y49.68 Z4.4 F516.0738 E167.8591
G1 X40.32 Y49.68 Z4.4 F516.0738 E168.8399
G1 X40.32 Y30.277 Z4.4 F516.0738 E169.8229
G1 X42.1409 Y30.32 Z4.4 F516.0738 E169.9152
G1 F798.0
G1 E161.9152
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z4.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z4.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z4.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z4.2 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z4.4 F1800.0
G1 F798.0
G1 E169.9152
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z4.4 F573.4154 E170.0121
G1 X58.388 Y38.2057 Z4.4 F573.4154 E170.2443
G1 X55.8673 Y32.332 Z4.4 F573.4154 E170.5357
G1 X55.8673 Y31.612 Z4.4 F573.4154 E170.5685
G1 X46.7032 Y31.612 Z4.4 F573.4154 E170.9864
G1 X58.388 Y39.2239 Z4.4 F573.4154 E171.6223
G1 X58.388 Y47.3698 Z4.4 F573.4154 E171.9937
G1 X58.1389 Y48.1389 Z4.4 F573.4154 E172.0306
G1 X57.3698 Y48.388 Z4.4 F573.4154 E172.0674
G1 X45.6849 Y31.612 Z4.4 F573.4154 E172.9996
G1 X42.6302 Y31.612 Z4.4 F573.4154 E173.1389
G1 X41.8611 Y31.8611 Z4.4 F573.4154 E173.1758
G1 X41.612 Y32.6302 Z4.4 F573.4154 E173.2126
G1 X41.612 Y40.7761 Z4.4 F573.4154 E173.5841
G1 X56.3515 Y48.388 Z4.4 F573.4154 E174.3405
G1 X46.1692 Y48.388 Z4.4 F573.4154 E174.8048
G1 X41.612 Y41.7943 Z4.4 F573.4154 E175.1702
G1 X41.612 Y46.8855 Z4.4 F573.4154 E175.4024
G1 X43.1145 Y48.388 Z4.4 F573.4154 E175.4993
G1 X45.151 Y48.388 Z4.4 F573.4154 E175.5921
G1 F798.0
G1 E167.5921
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 4.8 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z4.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z4.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z4.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z4.8 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z4.8 F1800.0
G1 F798.0
G1 E175.5921
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z4.8 F564.7281 E175.7668
G1 X41.0 Y31.0 Z4.8 F564.7281 E176.5875
G1 X59.0 Y31.0 Z4.8 F564.7281 E177.4083
G1 X59.0 Y49.0 Z4.8 F564.7281 E178.229
G1 X45.471 Y49.0 Z4.8 F564.7281 E178.8459
G1 F798.0
G1 E178.8459
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z4.8 F1800.0
G1 F798.0
G1 E178.8459
G1 F1800.0
M101
G1 X40.32 Y49.68 Z4.8 F508.2553 E179.0744
G1 X40.32 Y30.32 Z4.8 F508.2553 E180.0552
G1 X59.68 Y30.32 Z4.8 F508.2553 E181.0361
G1 X59.68 Y49.68 Z4.8 F508.2553 E182.0169
G1 X45.471 Y49.68 Z4.8 F508.2553 E182.7368
G1 F798.0
G1 E174.7368
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z4.6 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z4.6 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z4.6 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z4.6 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z4.8 F1800.0
G1 F798.0
G1 E182.7368
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z4.8 F564.7281 E182.8101
G1 X52.159 Y48.388 Z4.8 F564.7281 E183.0423
G1 X58.388 Y45.2137 Z4.8 F564.7281 E183.361
G1 X58.388 Y37.0678 Z4.8 F564.7281 E183.7325
G1 X51.1408 Y48.388 Z4.8 F564.7281 E184.3453
G1 X42.0435 Y48.3212 Z4.8 F564.7281 E184.7601
G1 X41.612 Y47.7344 Z4.8 F564.7281 E184.7934
G1 X41.612 Y44.6797 Z4.8 F564.7281 E184.9326
G1 X58.388 Y36.0496 Z4.8 F564.7281 E185.7928
G1 X58.3212 Y32.0435 Z4.8 F564.7281 E185.9755
G1 X57.7344 Y31.612 Z4.8 F564.7281 E186.0087
G1 X49.5886 Y31.612 Z4.8 F564.7281 E186.3802
G1 X41.612 Y43.6615 Z4.8 F564.7281 E187.039
G1 X41.612 Y34.4974 Z4.8 F564.7281 E187.4569
G1 X48.5703 Y31.612 Z4.8 F564.7281 E187.8004
G1 X43.4792 Y31.612 Z4.8 F564.7281 E188.0325
G1 X41.612 Y33.4792 Z4.8 F564.7281 E188.1529
G1 X41.612 Y32.4609 Z4.8 F564.7281 E188.1993
G1 X42.4609 Y31.612 Z4.8 F564.7281 E188.2541
G1 F798.0
G1 E180.2541
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 5.2 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z5.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z5.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z5.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z5.2 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z5.2 F1800.0
G1 F798.0
G1 E188.2541
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z5.2 F573.4154 E188.9936
G1 X59.0 Y49.0 Z5.2 F573.4154 E189.8144
G1 X41.0 Y49.0 Z5.2 F573.4154 E190.6351
G1 X41.0 Y30.7938 Z5.2 F573.4154 E191.4653
G1 X42.1061 Y31.0 Z5.2 F573.4154 E191.5166
G1 F798.0
G1 E191.5166
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z5.2 F1800.0
G1 F798.0
G1 E191.5166
G1 F1800.0
M101
G1 X59.68 Y30.32 Z5.2 F516.0738 E192.3727
G1 X59.68 Y49.68 Z5.2 F516.0738 E193.3536
G1 X40.32 Y49.68 Z5.2 F516.0738 E194.3344
G1 X40.32 Y30.277 Z5.2 F516.0738 E195.3175
G1 X42.1409 Y30.32 Z5.2 F516.0738 E195.4097
G1 F798.0
G1 E187.4097
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z5.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z5.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z5.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z5.0 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z5.2 F1800.0
G1 F798.0
G1 E195.4097
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z5.2 F573.4154 E195.5066
G1 X58.388 Y38.2057 Z5.2 F573.4154 E195.7388
G1 X55.8673 Y32.332 Z5.2 F573.4154 E196.0302
G1 X55.8673 Y31.612 Z5.2 F573.4154 E196.0631
G1 X46.7032 Y31.612 Z5.2 F573.4154 E196.4809
G1 X58.388 Y39.2239 Z5.2 F573.4154 E197.1168
G1 X58.388 Y47.3698 Z5.2 F573.4154 E197.4882
G1 X58.1389 Y48.1389 Z5.2 F573.4154 E197.5251
G1 X57.3698 Y48.388 Z5.2 F573.4154 E197.5619
G1 X45.6849 Y31.612 Z5.2 F573.4154 E198.4941
G1 X42.6302 Y31.612 Z5.2 F573.4154 E198.6334
G1 X41.8611 Y31.8611 Z5.2 F573.4154 E198.6703
G1 X41.612 Y32.6302 Z5.2 F573.4154 E198.7072
G1 X41.612 Y40.7761 Z5.2 F573.4154 E199.0786
G1 X56.3515 Y48.388 Z5.2 F573.4154 E199.835
G1 X46.1692 Y48.388 Z5.2 F573.4154 E200.2993
G1 X41.612 Y41.7943 Z5.2 F573.4154 E200.6648
G1 X41.612 Y46.8855 Z5.2 F573.4154 E200.8969
G1 X43.1145 Y48.388 Z5.2 F573.4154 E200.9938
G1 X45.151 Y48.388 Z5.2 F573.4154 E201.0866
G1 F798.0
G1 E193.0866
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 5.6 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z5.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z5.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z5.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z5.6 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z5.6 F1800.0
G1 F798.0
G1 E201.0866
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z5.6 F564.7281 E201.2613
G1 X41.0 Y31.0 Z5.6 F564.7281 E202.0821
G1 X59.0 Y31.0 Z5.6 F564.7281 E202.9028
G1 X59.0 Y49.0 Z5.6 F564.7281 E203.7235
G1 X45.471 Y49.0 Z5.6 F564.7281 E204.3404
G1 F798.0
G1 E204.3404
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z5.6 F1800.0
G1 F798.0
G1 E204.3404
G1 F1800.0
M101
G1 X40.32 Y49.68 Z5.6 F508.2553 E204.5689
G1 X40.32 Y30.32 Z5.6 F508.2553 E205.5498
G1 X59.68 Y30.32 Z5.6 F508.2553 E206.5306
G1 X59.68 Y49.68 Z5.6 F508.2553 E207.5114
G1 X45.471 Y49.68 Z5.6 F508.2553 E208.2313
G1 F798.0
G1 E200.2313
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z5.4 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z5.4 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z5.4 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z5.4 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z5.6 F1800.0
G1 F798.0
G1 E208.2313
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z5.6 F564.7281 E208.3046
G1 X52.159 Y48.388 Z5.6 F564.7281 E208.5368
G1 X58.388 Y45.2137 Z5.6 F564.7281 E208.8556
G1 X58.388 Y37.0678 Z5.6 F564.7281 E209.227
G1 X51.1408 Y48.388 Z5.6 F564.7281 E209.8398
G1 X42.0435 Y48.3212 Z5.6 F564.7281 E210.2547
G1 X41.612 Y47.7344 Z5.6 F564.7281 E210.2879
G1 X41.612 Y44.6797 Z5.6 F564.7281 E210.4272
G1 X58.388 Y36.0496 Z5.6 F564.7281 E211.2874
G1 X58.3212 Y32.0435 Z5.6 F564.7281 E211.47
G1 X57.7344 Y31.612 Z5.6 F564.7281 E211.5033
G1 X49.5886 Y31.612 Z5.6 F564.7281 E211.8747
G1 X41.612 Y43.6615 Z5.6 F564.7281 E212.5336
G1 X41.612 Y34.4974 Z5.6 F564.7281 E212.9514
G1 X48.5703 Y31.612 Z5.6 F564.7281 E213.2949
G1 X43.4792 Y31.612 Z5.6 F564.7281 E213.527
G1 X41.612 Y33.4792 Z5.6 F564.7281 E213.6474
G1 X41.612 Y32.4609 Z5.6 F564.7281 E213.6938
G1 X42.4609 Y31.612 Z5.6 F564.7281 E213.7486
G1 F798.0
G1 E205.7486
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 6.0 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z6.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z6.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z6.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z6.0 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z6.0 F1800.0
G1 F798.0
G1 E213.7486
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z6.0 F573.4154 E214.4881
G1 X59.0 Y49.0 Z6.0 F573.4154 E215.3089
G1 X41.0 Y49.0 Z6.0 F573.4154 E216.1296
G1 X41.0 Y30.7938 Z6.0 F573.4154 E216.9598
G1 X42.1061 Y31.0 Z6.0 F573.4154 E217.0111
G1 F798.0
G1 E217.0111
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z6.0 F1800.0
G1 F798.0
G1 E217.0111
G1 F1800.0
M101
G1 X59.68 Y30.32 Z6.0 F516.0738 E217.8673
G1 X59.68 Y49.68 Z6.0 F516.0738 E218.8481
G1 X40.32 Y49.68 Z6.0 F516.0738 E219.829
G1 X40.32 Y30.277 Z6.0 F516.0738 E220.812
G1 X42.1409 Y30.32 Z6.0 F516.0738 E220.9043
G1 F798.0
G1 E212.9043
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z5.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z5.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z5.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z5.8 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z6.0 F1800.0
G1 F798.0
G1 E220.9043
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z6.0 F573.4154 E221.0011
G1 X58.388 Y38.2057 Z6.0 F573.4154 E221.2333
G1 X55.8673 Y32.332 Z6.0 F573.4154 E221.5247
G1 X55.8673 Y31.612 Z6.0 F573.4154 E221.5576
G1 X46.7032 Y31.612 Z6.0 F573.4154 E221.9754
G1 X58.388 Y39.2239 Z6.0 F573.4154 E222.6113
G1 X58.388 Y47.3698 Z6.0 F573.4154 E222.9827
G1 X58.1389 Y48.1389 Z6.0 F573.4154 E223.0196
G1 X57.3698 Y48.388 Z6.0 F573.4154 E223.0565
G1 X45.6849 Y31.612 Z6.0 F573.4154 E223.9887
G1 X42.6302 Y31.612 Z6.0 F573.4154 E224.1279
G1 X41.8611 Y31.8611 Z6.0 F573.4154 E224.1648
G1 X41.612 Y32.6302 Z6.0 F573.4154 E224.2017
G1 X41.612 Y40.7761 Z6.0 F573.4154 E224.5731
G1 X56.3515 Y48.388 Z6.0 F573.4154 E225.3295
G1 X46.1692 Y48.388 Z6.0 F573.4154 E225.7938
G1 X41.612 Y41.7943 Z6.0 F573.4154 E226.1593
G1 X41.612 Y46.8855 Z6.0 F573.4154 E226.3914
G1 X43.1145 Y48.388 Z6.0 F573.4154 E226.4883
G1 X45.151 Y48.388 Z6.0 F573.4154 E226.5812
G1 F798.0
G1 E218.5812
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 6.4 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z6.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z6.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z6.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z6.4 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z6.4 F1800.0
G1 F798.0
G1 E226.5812
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z6.4 F564.7281 E226.7558
G1 X41.0 Y31.0 Z6.4 F564.7281 E227.5766
G1 X59.0 Y31.0 Z6.4 F564.7281 E228.3973
G1 X59.0 Y49.0 Z6.4 F564.7281 E229.218
G1 X45.471 Y49.0 Z6.4 F564.7281 E229.8349
G1 F798.0
G1 E229.8349
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z6.4 F1800.0
G1 F798.0
G1 E229.8349
G1 F1800.0
M101
G1 X40.32 Y49.68 Z6.4 F508.2553 E230.0635
G1 X40.32 Y30.32 Z6.4 F508.2553 E231.0443
G1 X59.68 Y30.32 Z6.4 F508.2553 E232.0251
G1 X59.68 Y49.68 Z6.4 F508.2553 E233.0059
G1 X45.471 Y49.68 Z6.4 F508.2553 E233.7258
G1 F798.0
G1 E225.7258
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z6.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z6.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z6.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z6.2 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z6.4 F1800.0
G1 F798.0
G1 E233.7258
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z6.4 F564.7281 E233.7992
G1 X52.159 Y48.388 Z6.4 F564.7281 E234.0313
G1 X58.388 Y45.2137 Z6.4 F564.7281 E234.3501
G1 X58.388 Y37.0678 Z6.4 F564.7281 E234.7215
G1 X51.1408 Y48.388 Z6.4 F564.7281 E235.3344
G1 X42.0435 Y48.3212 Z6.4 F564.7281 E235.7492
G1 X41.612 Y47.7344 Z6.4 F564.7281 E235.7824
G1 X41.612 Y44.6797 Z6.4 F564.7281 E235.9217
G1 X58.388 Y36.0496 Z6.4 F564.7281 E236.7819
G1 X58.3212 Y32.0435 Z6.4 F564.7281 E236.9646
G1 X57.7344 Y31.612 Z6.4 F564.7281 E236.9978
G1 X49.5886 Y31.612 Z6.4 F564.7281 E237.3692
G1 X41.612 Y43.6615 Z6.4 F564.7281 E238.0281
G1 X41.612 Y34.4974 Z6.4 F564.7281 E238.4459
G1 X48.5703 Y31.612 Z6.4 F564.7281 E238.7894
G1 X43.4792 Y31.612 Z6.4 F564.7281 E239.0215
G1 X41.612 Y33.4792 Z6.4 F564.7281 E239.1419
G1 X41.612 Y32.4609 Z6.4 F564.7281 E239.1884
G1 X42.4609 Y31.612 Z6.4 F564.7281 E239.2431
G1 F798.0
G1 E231.2431
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 6.8 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z6.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z6.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z6.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z6.8 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z6.8 F1800.0
G1 F798.0
G1 E239.2431
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z6.8 F573.4154 E239.9827
G1 X59.0 Y49.0 Z6.8 F573.4154 E240.8034
G1 X41.0 Y49.0 Z6.8 F573.4154 E241.6242
G1 X41.0 Y30.7938 Z6.8 F573.4154 E242.4543
G1 X42.1061 Y31.0 Z6.8 F573.4154 E242.5056
G1 F798.0
G1 E242.5056
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z6.8 F1800.0
G1 F798.0
G1 E242.5056
G1 F1800.0
M101
G1 X59.68 Y30.32 Z6.8 F516.0738 E243.3618
G1 X59.68 Y49.68 Z6.8 F516.0738 E244.3426
G1 X40.32 Y49.68 Z6.8 F516.0738 E245.3235
G1 X40.32 Y30.277 Z6.8 F516.0738 E246.3065
G1 X42.1409 Y30.32 Z6.8 F516.0738 E246.3988
G1 F798.0
G1 E238.3988
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z6.6 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z6.6 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z6.6 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z6.6 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z6.8 F1800.0
G1 F798.0
G1 E246.3988
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z6.8 F573.4154 E246.4957
G1 X58.388 Y38.2057 Z6.8 F573.4154 E246.7278
G1 X55.8673 Y32.332 Z6.8 F573.4154 E247.0193
G1 X55.8673 Y31.612 Z6.8 F573.4154 E247.0521
G1 X46.7032 Y31.612 Z6.8 F573.4154 E247.4699
G1 X58.388 Y39.2239 Z6.8 F573.4154 E248.1058
G1 X58.388 Y47.3698 Z6.8 F573.4154 E248.4772
G1 X58.1389 Y48.1389 Z6.8 F573.4154 E248.5141
G1 X57.3698 Y48.388 Z6.8 F573.4154 E248.551
G1 X45.6849 Y31.612 Z6.8 F573.4154 E249.4832
G1 X42.6302 Y31.612 Z6.8 F573.4154 E249.6225
G1 X41.8611 Y31.8611 Z6.8 F573.4154 E249.6593
G1 X41.612 Y32.6302 Z6.8 F573.4154 E249.6962
G1 X41.612 Y40.7761 Z6.8 F573.4154 E250.0676
G1 X56.3515 Y48.388 Z6.8 F573.4154 E250.824
G1 X46.1692 Y48.388 Z6.8 F573.4154 E251.2883
G1 X41.612 Y41.7943 Z6.8 F573.4154 E251.6538
G1 X41.612 Y46.8855 Z6.8 F573.4154 E251.8859
G1 X43.1145 Y48.388 Z6.8 F573.4154 E251.9828
G1 X45.151 Y48.388 Z6.8 F573.4154 E252.0757
G1 F798.0
G1 E244.0757
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 7.2 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z7.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z7.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z7.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z7.2 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z7.2 F1800.0
G1 F798.0
G1 E252.0757
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z7.2 F564.7281 E252.2504
G1 X41.0 Y31.0 Z7.2 F564.7281 E253.0711
G1 X59.0 Y31.0 Z7.2 F564.7281 E253.8918
G1 X59.0 Y49.0 Z7.2 F564.7281 E254.7126
G1 X45.471 Y49.0 Z7.2 F564.7281 E255.3294
G1 F798.0
G1 E255.3294
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z7.2 F1800.0
G1 F798.0
G1 E255.3294
G1 F1800.0
M101
G1 X40.32 Y49.68 Z7.2 F508.2553 E255.558
G1 X40.32 Y30.32 Z7.2 F508.2553 E256.5388
G1 X59.68 Y30.32 Z7.2 F508.2553 E257.5196
G1 X59.68 Y49.68 Z7.2 F508.2553 E258.5004
G1 X45.471 Y49.68 Z7.2 F508.2553 E259.2203
G1 F798.0
G1 E251.2203
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z7.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z7.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z7.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z7.0 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z7.2 F1800.0
G1 F798.0
G1 E259.2203
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z7.2 F564.7281 E259.2937
G1 X52.159 Y48.388 Z7.2 F564.7281 E259.5258
G1 X58.388 Y45.2137 Z7.2 F564.7281 E259.8446
G1 X58.388 Y37.0678 Z7.2 F564.7281 E260.216
G1 X51.1408 Y48.388 Z7.2 F564.7281 E260.8289
G1 X42.0435 Y48.3212 Z7.2 F564.7281 E261.2437
G1 X41.612 Y47.7344 Z7.2 F564.7281 E261.2769
G1 X41.612 Y44.6797 Z7.2 F564.7281 E261.4162
G1 X58.388 Y36.0496 Z7.2 F564.7281 E262.2764
G1 X58.3212 Y32.0435 Z7.2 F564.7281 E262.4591
G1 X57.7344 Y31.612 Z7.2 F564.7281 E262.4923
G1 X49.5886 Y31.612 Z7.2 F564.7281 E262.8637
G1 X41.612 Y43.6615 Z7.2 F564.7281 E263.5226
G1 X41.612 Y34.4974 Z7.2 F564.7281 E263.9404
G1 X48.5703 Y31.612 Z7.2 F564.7281 E264.2839
G1 X43.4792 Y31.612 Z7.2 F564.7281 E264.5161
G1 X41.612 Y33.4792 Z7.2 F564.7281 E264.6365
G1 X41.612 Y32.4609 Z7.2 F564.7281 E264.6829
G1 X42.4609 Y31.612 Z7.2 F564.7281 E264.7376
G1 F798.0
G1 E256.7376
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 7.6 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z7.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z7.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z7.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z7.6 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z7.6 F1800.0
G1 F798.0
G1 E264.7376
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z7.6 F573.4154 E265.4772
G1 X59.0 Y49.0 Z7.6 F573.4154 E266.2979
G1 X41.0 Y49.0 Z7.6 F573.4154 E267.1187
G1 X41.0 Y30.7938 Z7.6 F573.4154 E267.9488
G1 X42.1061 Y31.0 Z7.6 F573.4154 E268.0001
G1 F798.0
G1 E268.0001
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z7.6 F1800.0
G1 F798.0
G1 E268.0001
G1 F1800.0
M101
G1 X59.68 Y30.32 Z7.6 F516.0738 E268.8563
G1 X59.68 Y49.68 Z7.6 F516.0738 E269.8371
G1 X40.32 Y49.68 Z7.6 F516.0738 E270.818
G1 X40.32 Y30.277 Z7.6 F516.0738 E271.801
G1 X42.1409 Y30.32 Z7.6 F516.0738 E271.8933
G1 F798.0
G1 E263.8933
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z7.4 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z7.4 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z7.4 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z7.4 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z7.6 F1800.0
G1 F798.0
G1 E271.8933
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z7.6 F573.4154 E271.9902
G1 X58.388 Y38.2057 Z7.6 F573.4154 E272.2223
G1 X55.8673 Y32.332 Z7.6 F573.4154 E272.5138
G1 X55.8673 Y31.612 Z7.6 F573.4154 E272.5466
G1 X46.7032 Y31.612 Z7.6 F573.4154 E272.9645
G1 X58.388 Y39.2239 Z7.6 F573.4154 E273.6003
G1 X58.388 Y47.3698 Z7.6 F573.4154 E273.9718
G1 X58.1389 Y48.1389 Z7.6 F573.4154 E274.0086
G1 X57.3698 Y48.388 Z7.6 F573.4154 E274.0455
G1 X45.6849 Y31.612 Z7.6 F573.4154 E274.9777
G1 X42.6302 Y31.612 Z7.6 F573.4154 E275.117
G1 X41.8611 Y31.8611 Z7.6 F573.4154 E275.1538
G1 X41.612 Y32.6302 Z7.6 F573.4154 E275.1907
G1 X41.612 Y40.7761 Z7.6 F573.4154 E275.5621
G1 X56.3515 Y48.388 Z7.6 F573.4154 E276.3186
G1 X46.1692 Y48.388 Z7.6 F573.4154 E276.7828
G1 X41.612 Y41.7943 Z7.6 F573.4154 E277.1483
G1 X41.612 Y46.8855 Z7.6 F573.4154 E277.3805
G1 X43.1145 Y48.388 Z7.6 F573.4154 E277.4773
G1 X45.151 Y48.388 Z7.6 F573.4154 E277.5702
G1 F798.0
G1 E269.5702
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 8.0 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z8.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z8.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z8.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z8.0 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z8.0 F1800.0
G1 F798.0
G1 E277.5702
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z8.0 F564.7281 E277.7449
G1 X41.0 Y31.0 Z8.0 F564.7281 E278.5656
G1 X59.0 Y31.0 Z8.0 F564.7281 E279.3863
G1 X59.0 Y49.0 Z8.0 F564.7281 E280.2071
G1 X45.471 Y49.0 Z8.0 F564.7281 E280.8239
G1 F798.0
G1 E280.8239
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z8.0 F1800.0
G1 F798.0
G1 E280.8239
G1 F1800.0
M101
G1 X40.32 Y49.68 Z8.0 F508.2553 E281.0525
G1 X40.32 Y30.32 Z8.0 F508.2553 E282.0333
G1 X59.68 Y30.32 Z8.0 F508.2553 E283.0141
G1 X59.68 Y49.68 Z8.0 F508.2553 E283.995
G1 X45.471 Y49.68 Z8.0 F508.2553 E284.7148
G1 F798.0
G1 E276.7148
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z7.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z7.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z7.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z7.8 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z8.0 F1800.0
G1 F798.0
G1 E284.7148
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z8.0 F564.7281 E284.7882
G1 X52.159 Y48.388 Z8.0 F564.7281 E285.0203
G1 X58.388 Y45.2137 Z8.0 F564.7281 E285.3391
G1 X58.388 Y37.0678 Z8.0 F564.7281 E285.7105
G1 X51.1408 Y48.388 Z8.0 F564.7281 E286.3234
G1 X42.0435 Y48.3212 Z8.0 F564.7281 E286.7382
G1 X41.612 Y47.7344 Z8.0 F564.7281 E286.7714
G1 X41.612 Y44.6797 Z8.0 F564.7281 E286.9107
G1 X58.388 Y36.0496 Z8.0 F564.7281 E287.7709
G1 X58.3212 Y32.0435 Z8.0 F564.7281 E287.9536
G1 X57.7344 Y31.612 Z8.0 F564.7281 E287.9868
G1 X49.5886 Y31.612 Z8.0 F564.7281 E288.3582
G1 X41.612 Y43.6615 Z8.0 F564.7281 E289.0171
G1 X41.612 Y34.4974 Z8.0 F564.7281 E289.435
G1 X48.5703 Y31.612 Z8.0 F564.7281 E289.7784
G1 X43.4792 Y31.612 Z8.0 F564.7281 E290.0106
G1 X41.612 Y33.4792 Z8.0 F564.7281 E290.131
G1 X41.612 Y32.4609 Z8.0 F564.7281 E290.1774
G1 X42.4609 Y31.612 Z8.0 F564.7281 E290.2321
G1 F798.0
G1 E282.2321
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 8.4 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z8.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z8.4 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z8.4 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z8.4 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z8.4 F1800.0
G1 F798.0
G1 E290.2321
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z8.4 F573.4154 E290.9717
G1 X59.0 Y49.0 Z8.4 F573.4154 E291.7924
G1 X41.0 Y49.0 Z8.4 F573.4154 E292.6132
G1 X41.0 Y30.7938 Z8.4 F573.4154 E293.4433
G1 X42.1061 Y31.0 Z8.4 F573.4154 E293.4946
G1 F798.0
G1 E293.4946
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z8.4 F1800.0
G1 F798.0
G1 E293.4946
G1 F1800.0
M101
G1 X59.68 Y30.32 Z8.4 F516.0738 E294.3508
G1 X59.68 Y49.68 Z8.4 F516.0738 E295.3317
G1 X40.32 Y49.68 Z8.4 F516.0738 E296.3125
G1 X40.32 Y30.277 Z8.4 F516.0738 E297.2955
G1 X42.1409 Y30.32 Z8.4 F516.0738 E297.3878
G1 F798.0
G1 E289.3878
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z8.2 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z8.2 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z8.2 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z8.2 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z8.4 F1800.0
G1 F798.0
G1 E297.3878
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z8.4 F573.4154 E297.4847
G1 X58.388 Y38.2057 Z8.4 F573.4154 E297.7168
G1 X55.8673 Y32.332 Z8.4 F573.4154 E298.0083
G1 X55.8673 Y31.612 Z8.4 F573.4154 E298.0411
G1 X46.7032 Y31.612 Z8.4 F573.4154 E298.459
G1 X58.388 Y39.2239 Z8.4 F573.4154 E299.0949
G1 X58.388 Y47.3698 Z8.4 F573.4154 E299.4663
G1 X58.1389 Y48.1389 Z8.4 F573.4154 E299.5031
G1 X57.3698 Y48.388 Z8.4 F573.4154 E299.54
G1 X45.6849 Y31.612 Z8.4 F573.4154 E300.4722
G1 X42.6302 Y31.612 Z8.4 F573.4154 E300.6115
G1 X41.8611 Y31.8611 Z8.4 F573.4154 E300.6484
G1 X41.612 Y32.6302 Z8.4 F573.4154 E300.6852
G1 X41.612 Y40.7761 Z8.4 F573.4154 E301.0567
G1 X56.3515 Y48.388 Z8.4 F573.4154 E301.8131
G1 X46.1692 Y48.388 Z8.4 F573.4154 E302.2774
G1 X41.612 Y41.7943 Z8.4 F573.4154 E302.6428
G1 X41.612 Y46.8855 Z8.4 F573.4154 E302.875
G1 X43.1145 Y48.388 Z8.4 F573.4154 E302.9719
G1 X45.151 Y48.388 Z8.4 F573.4154 E303.0647
G1 F798.0
G1 E295.0647
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 8.8 )
M104 S228.65
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z8.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z8.8 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z8.8 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z8.8 </boundaryPoint>)
(<loop> outer )
G1 X44.831 Y49.0 Z8.8 F1800.0
G1 F798.0
G1 E303.0647
G1 F1800.0
M101
M108 S9.412
G1 X41.0 Y49.0 Z8.8 F564.7281 E303.2394
G1 X41.0 Y31.0 Z8.8 F564.7281 E304.0601
G1 X59.0 Y31.0 Z8.8 F564.7281 E304.8809
G1 X59.0 Y49.0 Z8.8 F564.7281 E305.7016
G1 X45.471 Y49.0 Z8.8 F564.7281 E306.3185
G1 F798.0
G1 E306.3185
G1 F564.7281
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z8.8 F1800.0
G1 F798.0
G1 E306.3185
G1 F1800.0
M101
G1 X40.32 Y49.68 Z8.8 F508.2553 E306.547
G1 X40.32 Y30.32 Z8.8 F508.2553 E307.5278
G1 X59.68 Y30.32 Z8.8 F508.2553 E308.5087
G1 X59.68 Y49.68 Z8.8 F508.2553 E309.4895
G1 X45.471 Y49.68 Z8.8 F508.2553 E310.2093
G1 F798.0
G1 E302.2093
G1 F508.2553
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z8.6 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z8.6 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z8.6 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z8.6 </infillPoint>)
(</infillBoundary>)
G1 X58.388 Y47.2502 Z8.8 F1800.0
G1 F798.0
G1 E310.2093
G1 F1800.0
M101
G1 X57.2502 Y48.388 Z8.8 F564.7281 E310.2827
G1 X52.159 Y48.388 Z8.8 F564.7281 E310.5149
G1 X58.388 Y45.2137 Z8.8 F564.7281 E310.8336
G1 X58.388 Y37.0678 Z8.8 F564.7281 E311.205
G1 X51.1408 Y48.388 Z8.8 F564.7281 E311.8179
G1 X42.0435 Y48.3212 Z8.8 F564.7281 E312.2327
G1 X41.612 Y47.7344 Z8.8 F564.7281 E312.2659
G1 X41.612 Y44.6797 Z8.8 F564.7281 E312.4052
G1 X58.388 Y36.0496 Z8.8 F564.7281 E313.2654
G1 X58.3212 Y32.0435 Z8.8 F564.7281 E313.4481
G1 X57.7344 Y31.612 Z8.8 F564.7281 E313.4813
G1 X49.5886 Y31.612 Z8.8 F564.7281 E313.8527
G1 X41.612 Y43.6615 Z8.8 F564.7281 E314.5116
G1 X41.612 Y34.4974 Z8.8 F564.7281 E314.9295
G1 X48.5703 Y31.612 Z8.8 F564.7281 E315.273
G1 X43.4792 Y31.612 Z8.8 F564.7281 E315.5051
G1 X41.612 Y33.4792 Z8.8 F564.7281 E315.6255
G1 X41.612 Y32.4609 Z8.8 F564.7281 E315.6719
G1 X42.4609 Y31.612 Z8.8 F564.7281 E315.7267
G1 F798.0
G1 E307.7267
G1 F564.7281
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 9.2 )
M104 S228.662
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z9.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z9.2 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z9.2 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z9.2 </boundaryPoint>)
(<loop> outer )
G1 X42.7809 Y31.0 Z9.2 F1800.0
G1 F798.0
G1 E315.7267
G1 F1800.0
M101
M108 S9.557
G1 X59.0 Y31.0 Z9.2 F573.4154 E316.4662
G1 X59.0 Y49.0 Z9.2 F573.4154 E317.287
G1 X41.0 Y49.0 Z9.2 F573.4154 E318.1077
G1 X41.0 Y30.7938 Z9.2 F573.4154 E318.9379
G1 X42.1061 Y31.0 Z9.2 F573.4154 E318.9892
G1 F798.0
G1 E318.9892
G1 F573.4154
M103
(</loop>)
(<perimeter> outer )
G1 X42.7809 Y30.32 Z9.2 F1800.0
G1 F798.0
G1 E318.9892
G1 F1800.0
M101
G1 X59.68 Y30.32 Z9.2 F516.0738 E319.8453
G1 X59.68 Y49.68 Z9.2 F516.0738 E320.8262
G1 X40.32 Y49.68 Z9.2 F516.0738 E321.807
G1 X40.32 Y30.277 Z9.2 F516.0738 E322.7901
G1 X42.1409 Y30.32 Z9.2 F516.0738 E322.8823
G1 F798.0
G1 E314.8823
G1 F516.0738
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z9.0 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z9.0 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z9.0 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z9.0 </infillPoint>)
(</infillBoundary>)
G1 X56.8855 Y31.612 Z9.2 F1800.0
G1 F798.0
G1 E322.8823
G1 F1800.0
M101
G1 X58.388 Y33.1145 Z9.2 F573.4154 E322.9792
G1 X58.388 Y38.2057 Z9.2 F573.4154 E323.2114
G1 X55.8673 Y32.332 Z9.2 F573.4154 E323.5028
G1 X55.8673 Y31.612 Z9.2 F573.4154 E323.5356
G1 X46.7032 Y31.612 Z9.2 F573.4154 E323.9535
G1 X58.388 Y39.2239 Z9.2 F573.4154 E324.5894
G1 X58.388 Y47.3698 Z9.2 F573.4154 E324.9608
G1 X58.1389 Y48.1389 Z9.2 F573.4154 E324.9977
G1 X57.3698 Y48.388 Z9.2 F573.4154 E325.0345
G1 X45.6849 Y31.612 Z9.2 F573.4154 E325.9667
G1 X42.6302 Y31.612 Z9.2 F573.4154 E326.106
G1 X41.8611 Y31.8611 Z9.2 F573.4154 E326.1429
G1 X41.612 Y32.6302 Z9.2 F573.4154 E326.1797
G1 X41.612 Y40.7761 Z9.2 F573.4154 E326.5512
G1 X56.3515 Y48.388 Z9.2 F573.4154 E327.3076
G1 X46.1692 Y48.388 Z9.2 F573.4154 E327.7719
G1 X41.612 Y41.7943 Z9.2 F573.4154 E328.1373
G1 X41.612 Y46.8855 Z9.2 F573.4154 E328.3695
G1 X43.1145 Y48.388 Z9.2 F573.4154 E328.4664
G1 X45.151 Y48.388 Z9.2 F573.4154 E328.5592
G1 F798.0
G1 E320.5592
G1 F573.4154
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 9.6 )
M104 S229.314
(<rotation> (-0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z9.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z9.6 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z9.6 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z9.6 </boundaryPoint>)
(<loop> outer )
G1 X44.8314 Y48.28 Z9.6 F1800.0
G1 F798.0
G1 E328.5592
G1 F1800.0
M101
M108 S19.55
G1 X41.72 Y48.28 Z9.6 F1172.7991 E328.7011
G1 X41.72 Y31.72 Z9.6 F1172.7991 E329.4563
G1 X58.28 Y31.72 Z9.6 F1172.7991 E330.2116
G1 X58.28 Y48.28 Z9.6 F1172.7991 E330.9668
G1 X45.4201 Y48.28 Z9.6 F1172.7991 E331.5532
(</loop>)
(<loop> outer )
G1 X44.9018 Y48.9911 Z9.6 F1172.7991 E331.5934
G1 X41.0 Y49.0 Z9.6 F1172.7991 E331.7713
G1 X41.0 Y31.0 Z9.6 F1172.7991 E332.5922
G1 X59.0 Y31.0 Z9.6 F1172.7991 E333.4131
G1 X59.0 Y49.0 Z9.6 F1172.7991 E334.234
G1 X45.4766 Y49.0 Z9.6 F1172.7991 E334.8507
G1 F798.0
G1 E334.8507
G1 F1172.7991
M103
(</loop>)
(<perimeter> outer )
G1 X44.831 Y49.68 Z9.6 F1800.0
G1 F798.0
G1 E334.8507
G1 F1800.0
M101
G1 X40.32 Y49.68 Z9.6 F1055.5192 E335.0793
G1 X40.32 Y30.32 Z9.6 F1055.5192 E336.0603
G1 X59.68 Y30.32 Z9.6 F1055.5192 E337.0413
G1 X59.68 Y49.68 Z9.6 F1055.5192 E338.0223
G1 X45.471 Y49.68 Z9.6 F1055.5192 E338.7423
G1 F798.0
G1 E330.7423
G1 F1055.5192
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X58.28 Y48.28 Z9.4 </infillPoint>)
(<infillPoint> X41.72 Y48.28 Z9.4 </infillPoint>)
(<infillPoint> X41.72 Y31.72 Z9.4 </infillPoint>)
(<infillPoint> X58.28 Y31.72 Z9.4 </infillPoint>)
(</infillBoundary>)
G1 X57.668 Y46.9519 Z9.6 F1800.0
G1 F798.0
G1 E338.7423
G1 F1800.0
M101
G1 X56.9519 Y47.668 Z9.6 F1172.7991 E338.7885
G1 X55.9337 Y47.668 Z9.6 F1172.7991 E338.8349
G1 X57.668 Y45.9337 Z9.6 F1172.7991 E338.9468
G1 X57.668 Y44.9155 Z9.6 F1172.7991 E338.9932
G1 X54.9155 Y47.668 Z9.6 F1172.7991 E339.1707
G1 X53.8972 Y47.668 Z9.6 F1172.7991 E339.2172
G1 X57.668 Y43.8972 Z9.6 F1172.7991 E339.4604
G1 X57.668 Y42.879 Z9.6 F1172.7991 E339.5068
G1 X52.879 Y47.668 Z9.6 F1172.7991 E339.8157
G1 X51.8608 Y47.668 Z9.6 F1172.7991 E339.8621
G1 X57.668 Y41.8608 Z9.6 F1172.7991 E340.2366
G1 X57.668 Y40.8425 Z9.6 F1172.7991 E340.2831
G1 X50.8425 Y47.668 Z9.6 F1172.7991 E340.7233
G1 X49.8243 Y47.668 Z9.6 F1172.7991 E340.7697
G1 X57.668 Y39.8243 Z9.6 F1172.7991 E341.2756
G1 X57.668 Y38.8061 Z9.6 F1172.7991 E341.322
G1 X48.8061 Y47.668 Z9.6 F1172.7991 E341.8936
G1 X47.7878 Y47.668 Z9.6 F1172.7991 E341.94
G1 X57.668 Y37.7878 Z9.6 F1172.7991 E342.5772
G1 X57.668 Y36.7696 Z9.6 F1172.7991 E342.6237
G1 X46.7696 Y47.668 Z9.6 F1172.7991 E343.3266
G1 X45.7514 Y47.668 Z9.6 F1172.7991 E343.373
G1 X57.668 Y35.7514 Z9.6 F1172.7991 E344.1416
G1 X57.668 Y34.7331 Z9.6 F1172.7991 E344.188
G1 X44.7331 Y47.668 Z9.6 F1172.7991 E345.0222
G1 X43.7149 Y47.668 Z9.6 F1172.7991 E345.0687
G1 X57.668 Y33.7149 Z9.6 F1172.7991 E345.9686
G1 X57.6012 Y32.7635 Z9.6 F1172.7991 E346.0121
G1 X42.7635 Y47.6012 Z9.6 F1172.7991 E346.969
G1 X42.332 Y47.0144 Z9.6 F1172.7991 E347.0022
G1 X57.0144 Y32.332 Z9.6 F1172.7991 E347.9492
G1 X55.9962 Y32.332 Z9.6 F1172.7991 E347.9956
G1 X42.332 Y45.9962 Z9.6 F1172.7991 E348.8769
G1 X42.332 Y44.978 Z9.6 F1172.7991 E348.9233
G1 X54.978 Y32.332 Z9.6 F1172.7991 E349.7389
G1 X53.9597 Y32.332 Z9.6 F1172.7991 E349.7853
G1 X42.332 Y43.9597 Z9.6 F1172.7991 E350.5353
G1 X42.332 Y42.9415 Z9.6 F1172.7991 E350.5817
G1 X52.9415 Y32.332 Z9.6 F1172.7991 E351.266
G1 X51.9233 Y32.332 Z9.6 F1172.7991 E351.3124
G1 X42.332 Y41.9233 Z9.6 F1172.7991 E351.931
G1 X42.332 Y40.905 Z9.6 F1172.7991 E351.9774
G1 X50.905 Y32.332 Z9.6 F1172.7991 E352.5303
G1 X49.8868 Y32.332 Z9.6 F1172.7991 E352.5768
G1 X42.332 Y39.8868 Z9.6 F1172.7991 E353.064
G1 X42.332 Y38.8686 Z9.6 F1172.7991 E353.1105
G1 X48.8686 Y32.332 Z9.6 F1172.7991 E353.532
G1 X47.8503 Y32.332 Z9.6 F1172.7991 E353.5785
G1 X42.332 Y37.8503 Z9.6 F1172.7991 E353.9344
G1 X42.332 Y36.8321 Z9.6 F1172.7991 E353.9808
G1 X46.8321 Y32.332 Z9.6 F1172.7991 E354.271
G1 X45.8139 Y32.332 Z9.6 F1172.7991 E354.3175
G1 X42.332 Y35.8139 Z9.6 F1172.7991 E354.542
G1 X42.332 Y34.7956 Z9.6 F1172.7991 E354.5885
G1 X44.7956 Y32.332 Z9.6 F1172.7991 E354.7474
G1 X43.7774 Y32.332 Z9.6 F1172.7991 E354.7938
G1 X42.332 Y33.7774 Z9.6 F1172.7991 E354.887
G1 F798.0
G1 E346.887
G1 F1172.7991
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(<layer> 10.0 )
M104 S229.325
(<rotation> (0.707106781187+0.707106781187j) )
(<nestedRing>)
(<boundaryPerimeter>)
(<boundaryPoint> X60.0 Y50.0 Z10.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y50.0 Z10.0 </boundaryPoint>)
(<boundaryPoint> X40.0 Y30.0 Z10.0 </boundaryPoint>)
(<boundaryPoint> X60.0 Y30.0 Z10.0 </boundaryPoint>)
(<loop> outer )
G1 X41.0 Y33.4574 Z10.0 F1800.0
G1 F798.0
G1 E354.887
G1 F1800.0
M101
M108 S19.63
G1 X41.0 Y31.0 Z10.0 F1177.6923 E354.9991
G1 X59.0 Y31.0 Z10.0 F1177.6923 E355.8199
G1 X59.0 Y49.0 Z10.0 F1177.6923 E356.6407
G1 X41.0 Y49.0 Z10.0 F1177.6923 E357.4615
G1 X41.0 Y34.0974 Z10.0 F1177.6923 E358.1411
G1 F798.0
G1 E358.1411
G1 F1177.6923
M103
(</loop>)
(<perimeter> outer )
G1 X40.32 Y33.4574 Z10.0 F1800.0
G1 F798.0
G1 E358.1411
G1 F1800.0
M101
G1 X40.32 Y30.32 Z10.0 F1059.9231 E358.3001
G1 X59.68 Y30.32 Z10.0 F1059.9231 E359.281
G1 X59.68 Y49.68 Z10.0 F1059.9231 E360.2619
G1 X40.32 Y49.68 Z10.0 F1059.9231 E361.2429
G1 X40.32 Y34.0974 Z10.0 F1059.9231 E362.0324
G1 F798.0
G1 E354.3926
G1 F1059.9231
M103
(</perimeter>)
(</boundaryPerimeter>)
(<infill>)
(<infillBoundary>)
(<infillPoint> X59.0 Y49.0 Z9.8 </infillPoint>)
(<infillPoint> X41.0 Y49.0 Z9.8 </infillPoint>)
(<infillPoint> X41.0 Y31.0 Z9.8 </infillPoint>)
(<infillPoint> X59.0 Y31.0 Z9.8 </infillPoint>)
(</infillBoundary>)
G1 X41.612 Y32.6302 Z10.0 F1800.0
G1 F798.0
G1 E362.0324
G1 F1800.0
M101
G1 X57.3698 Y48.388 Z10.0 F1177.6923 E363.0486
G1 X56.3515 Y48.388 Z10.0 F1177.6923 E363.0951
G1 X41.612 Y33.6485 Z10.0 F1177.6923 E364.0456
G1 X41.612 Y34.6667 Z10.0 F1177.6923 E364.092
G1 X55.3333 Y48.388 Z10.0 F1177.6923 E364.9769
G1 X54.3151 Y48.388 Z10.0 F1177.6923 E365.0233
G1 X41.612 Y35.6849 Z10.0 F1177.6923 E365.8426
G1 X41.612 Y36.7032 Z10.0 F1177.6923 E365.889
G1 X53.2968 Y48.388 Z10.0 F1177.6923 E366.6425
G1 X52.2786 Y48.388 Z10.0 F1177.6923 E366.689
G1 X41.612 Y37.7214 Z10.0 F1177.6923 E367.3769
G1 X41.612 Y38.7396 Z10.0 F1177.6923 E367.4233
G1 X51.2604 Y48.388 Z10.0 F1177.6923 E368.0455
G1 X50.2421 Y48.388 Z10.0 F1177.6923 E368.092
G1 X41.612 Y39.7579 Z10.0 F1177.6923 E368.6485
G1 X41.612 Y40.7761 Z10.0 F1177.6923 E368.6949
G1 X49.2239 Y48.388 Z10.0 F1177.6923 E369.1858
G1 X48.2057 Y48.388 Z10.0 F1177.6923 E369.2323
G1 X41.612 Y41.7943 Z10.0 F1177.6923 E369.6575
G1 X41.612 Y42.8126 Z10.0 F1177.6923 E369.7039
G1 X47.1874 Y48.388 Z10.0 F1177.6923 E370.0635
G1 X46.1692 Y48.388 Z10.0 F1177.6923 E370.1099
G1 X41.612 Y43.8308 Z10.0 F1177.6923 E370.4038
G1 X41.612 Y44.849 Z10.0 F1177.6923 E370.4502
G1 X45.151 Y48.388 Z10.0 F1177.6923 E370.6785
G1 X44.1327 Y48.388 Z10.0 F1177.6923 E370.7249
G1 X41.612 Y45.8673 Z10.0 F1177.6923 E370.8874
G1 X41.612 Y46.8855 Z10.0 F1177.6923 E370.9339
G1 X43.1145 Y48.388 Z10.0 F1177.6923 E371.0308
G1 F798.0
G1 E363.0308
G1 F1177.6923
M103
G1 X41.8611 Y31.8611 Z10.0 F1800.0
G1 F798.0
G1 E371.0308
G1 F1800.0
M101
G1 X58.1389 Y48.1389 Z10.0 F1177.6923 E372.0805
G1 X58.388 Y47.3698 Z10.0 F1177.6923 E372.1174
G1 X42.6302 Y31.612 Z10.0 F1177.6923 E373.1336
G1 X43.6485 Y31.612 Z10.0 F1177.6923 E373.18
G1 X58.388 Y46.3515 Z10.0 F1177.6923 E374.1306
G1 X58.388 Y45.3333 Z10.0 F1177.6923 E374.177
G1 X44.6667 Y31.612 Z10.0 F1177.6923 E375.0619
G1 X45.6849 Y31.612 Z10.0 F1177.6923 E375.1083
G1 X58.388 Y44.3151 Z10.0 F1177.6923 E375.9275
G1 X58.388 Y43.2968 Z10.0 F1177.6923 E375.974
G1 X46.7032 Y31.612 Z10.0 F1177.6923 E376.7275
G1 X47.7214 Y31.612 Z10.0 F1177.6923 E376.774
G1 X58.388 Y42.2786 Z10.0 F1177.6923 E377.4618
G1 X58.388 Y41.2604 Z10.0 F1177.6923 E377.5083
G1 X48.7396 Y31.612 Z10.0 F1177.6923 E378.1305
G1 X49.7579 Y31.612 Z10.0 F1177.6923 E378.1769
G1 X58.388 Y40.2421 Z10.0 F1177.6923 E378.7335
G1 X58.388 Y39.2239 Z10.0 F1177.6923 E378.7799
G1 X50.7761 Y31.612 Z10.0 F1177.6923 E379.2708
G1 X51.7943 Y31.612 Z10.0 F1177.6923 E379.3172
G1 X58.388 Y38.2057 Z10.0 F1177.6923 E379.7425
G1 X58.388 Y37.1874 Z10.0 F1177.6923 E379.7889
G1 X52.8126 Y31.612 Z10.0 F1177.6923 E380.1485
G1 X53.8308 Y31.612 Z10.0 F1177.6923 E380.1949
G1 X58.388 Y36.1692 Z10.0 F1177.6923 E380.4888
G1 X58.388 Y35.151 Z10.0 F1177.6923 E380.5352
G1 X54.849 Y31.612 Z10.0 F1177.6923 E380.7634
G1 X55.8673 Y31.612 Z10.0 F1177.6923 E380.8099
G1 X58.388 Y34.1327 Z10.0 F1177.6923 E380.9724
G1 X58.388 Y33.1145 Z10.0 F1177.6923 E381.0189
G1 X56.8855 Y31.612 Z10.0 F1177.6923 E381.1158
G1 F798.0
G1 E373.1158
G1 F1177.6923
M103
(</infill>)
(</nestedRing>)
(</rotation>)
M104 S230.0
(</layer>)
(</crafting>)
M104 S0
G1 F798.0
G1 E365.1158
G1 F1177.6923
M103
M113 S0.0
M107
M108 S30.0
